{* <!-- общий макет страницы --> *}{strip}
{modCheck404}

{ifAjax}
    {content}
{/ifAjax}

{ifNotAjax}
    <!DOCTYPE html>
    <html lang="ru">
        <head>
            <base href="{site}">
            <meta charset="UTF-8">
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="generator" content="Impera CMS {version} ({versionYMD})">

            <title>{title}</title>
            <meta name="description" content="{metaDescription}">
            <meta name="keywords" content="{metaKeywords}">
            <meta name="author" content="{company}">

            <link href="{theme}images/favicon.ico" rel="icon">
            <link href="{theme}css/bootstrap.min.css" rel="stylesheet">
            <link href="{theme}css/font-awesome.min.css" rel="stylesheet">
            <link href="{theme}css/style.css" rel="stylesheet">

            <!-- мета теги модуля -->
            {otherMeta}
        </head>
        <body>
            <noindex>
                {modDemoRemark}

                <!-- шапка -->
                <header class="top-header">
                    <div class="container">
                        <div class="row">
                            <div class="col-xs-5 header-logo">
                                <br>
                                <a href="{site}">
                                    <img src="{theme}images/logo.png" alt="" class="img-responsive logo">
                                </a>
                            </div>
                            <div class="col-md-7">
                                <nav class="navbar navbar-default">
                                    <div class="container-fluid nav-bar">
                                        <div class="navbar-header">
                                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-1">
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse" id="navbar-1">
                                            <ul class="nav navbar-nav navbar-right">
                                                <li><a class="menu indicated indicated-home" onclick="gotoSection(this, 'home')">Начало</a></li>
                                                <li><a class="menu indicated indicated-about" onclick="gotoSection(this, 'about')">О нас</a></li>
                                                <li><a class="menu indicated indicated-service" onclick="gotoSection(this, 'service')">Услуги</a></li>
                                                <li><a class="menu indicated indicated-team" onclick="gotoSection(this, 'team')">Врачи</a></li>
                                                <li><a class="menu indicated indicated-contact" onclick="gotoSection(this, 'contact')">Контакты</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </nav>
                            </div>
                        </div>
                    </div>
                </header>
            </noindex>

            {content}

            <!-- карта сайта -->
            <noindex>
                <section class="sitemap">
                    <div class="container">
                        <div class="row">
                            {enumCategories}
                                {ifActual}
                                    <a class="col-xs-6 col-sm-4 col-md-3 col-lg-2" href="{url}">
                                        <i class="glyphicon glyphicon-chevron-right"></i>
                                        {name}
                                    </a>
                                {/ifActual}
                            {/enumCategories}
                            {enumBrands}
                                {ifActual}
                                    <a class="col-xs-6 col-sm-4 col-md-3 col-lg-2" href="{url}">
                                        <i class="glyphicon glyphicon-chevron-right"></i>
                                        {name}
                                    </a>
                                {/ifActual}
                            {/enumBrands}
                        </div>
                    </div>
                </section>

                <!-- подвал -->
                <footer class="footer clearfix">
                    <div class="container">
                        <div class="row">
                            <div class="col-xs-8 col-sm-5 col-md-6 col-lg-8 footer-para">
                                <p>&copy; {year} {siteName}</p>
                            </div>
                            <div class="hidden-xs col-sm-2 col-lg-1 text-right text-nowrap">
                                <a href="http://mostafiz.me/" rel="nofollow" target="developersWindow" title="Дизайн сайта">
                                    Mostafiz
                                </a>
                            </div>
                            <div class="hidden-xs col-sm-2 col-lg-1 text-right text-nowrap">
                                <a href="http://imperacms.ru/" rel="nofollow" target="developersWindow" title="Скрипт сайта">
                                    ImperaCMS
                                </a>
                            </div>
                            <div class="col-xs-4 col-sm-3 col-md-2 text-right text-nowrap">
                                <a href="rss" rel="nofollow"><i class="fa fa-rss"></i></a>
                                <a href="{facebook}"  rel="nofollow" target="socialWindow"><i class="fa fa-facebook"></i></a>
                                <a href="{twitter}"   rel="nofollow" target="socialWindow"><i class="fa fa-twitter"></i></a>
                                <a href="{vkontakte}" rel="nofollow" target="socialWindow"><i class="fa fa-vk"></i></a>
                                <a href="{google}" rel="nofollow" target="socialWindow"><i class="fa fa-google"></i></a>
                            </div>
                        </div>
                    </div>
                </footer>

                <!-- другие дизайны -->
                {modDemoThemes}

                <!-- скрипты -->
                <script>
                    var siteUrl = '{site}',
                        themeUrl = '{theme}',
                        themeName = '{themeName}',
                        currencySign = '{sign}',
                        currencyRate = {$helper->priceForScreen(1)};
                    function gotoSection ( btn, sectionId ) {
                        alert('Ещё не все скрипты страницы догрузились. Попробуйте через пару секунд.');
                    };
                </script>
                <script src="{theme}js/jquery.min.js"></script>
                <script src="{theme}js/bootstrap.min.js"></script>
                <script src="{theme}js/script.js"></script>
                <!-- антиспам терапия -->
                <script>
                    fixPostChannel('feedback_message', '{inputValue from=antispamFeedbackName}');
                    fixPostChannel('registration_email', '{inputValue from=antispamRegistrationName}');
                    fixPostChannel('callme_phone', '{inputValue from=antispamCallmeName}');
                    fixPostChannel('post_message', '{inputValue from=antispamCommentsName}');
                </script>
                <!-- скрипты модуля -->
                {otherJS}

                <!-- аналитика -->
                <div class="counters">
                    {counters}
                </div>
            </noindex>
        </body>
    </html>
{/ifNotAjax}

{* <!-- ==========================================================
   Боремся с кешем на демо сайте (проблема мультишаблонных демок).
   Вам эти строки не нужны, удалите.
   ========================================================== --> *}
{ifDemo}
    {headerExpires plus=0}
{/ifDemo}