<?php /* ==========================================================================
                                                                                  |
    Скрипт: Хелпер шаблона.                                                       |
    ----------------------------------------------------------------------------  |
                                                                                  |
    Служит цели снабдить шаблон какими-либо дополнительными шаблонизационными     |
    функциями или переопределить дефолтные.                                       |
                                                                                  |
================================================================================ */

    /* ============================================================================
    |                                                                             |
    |    Загрузка расширения хелпера (коммерческие модули), если есть.            |
    |                                                                             |
    ============================================================================ */

    $file = dirname(__FILE__) . '/mod-helper.php';
    if (file_exists($file)) {
        require_once($file);
    } else {
        class TemplateEmulatorMods {
            protected function setSmartyPlugins ( & $cms ) {
            }
        }
    }

    /* ============================================================================
    |                                                                             |
    |    Непосредственно хелпер.                                                  |
    |                                                                             |
    ============================================================================ */

    class TemplateEmulator extends TemplateEmulatorMods {
        protected $shortCodesVersion = '2017.02.22';

        protected $sortByFieldName;
            protected $sortByDescending;
        protected $demoCategoryImages;
            protected $demoBrandImages;
            protected $demoProductImages;
            protected $demoNewsImages;
            protected $demoArticleImages;
        protected $enumStack = array();
            protected $enumStackNums = array();
        protected $pushStack = array();
        protected $templateFunctions;
        protected $cms = null;

        /* ========================================================================
        |                                                                         |
        |    Имена конфигурационных параметров шаблона, которые разрешаем         |
        |    перезаписывать в конфиге сайта при получении POST-формы от админа,   |
        |    редактирующего настройки шаблона (смотрите ниже методы prepare и     |
        |    saveTemplateSetupParams).                                            |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Эти имена скорее всего уникальны для каждого шаблона. То есть вам    |
        |    понадобится отредактировать эту секцию, если создадите принципиально |
        |    другой шаблон, в котором захотите использовать этот хелпер.          |
        |                                                                         |
        ======================================================================== */

        protected $tplSetupParams = array(
            'exampleParam1',
            'exampleParam2',
            'exampleParam...',
            'exampleParamN'
        );

        /* ========================================================================
        |                                                                         |
        |    Для каких переменных просим отменить упреждающее наполнение, то есть |
        |    не используем их в шаблоне или, например, хотим наполнять их сами    |
        |    в нужной точке шаблона.                                              |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Этот список скорее всего уникален для каждого шаблона. То есть вам   |
        |    понадобится отредактировать эту секцию, если создадите принципиально |
        |    другой шаблон, в котором захотите использовать этот хелпер.          |
        |                                                                         |
        ======================================================================== */

        public $not_preassignable = array(
            // '*',                 // вообще отклонить наполнение

            // 'categories',        // отклонить наполнение категорий
            // 'all_brands',        // отклонить наполнение брендов
            // 'filtered',          // отклонить наполнение переменных статистики фильтра (переменные вида filtered_...)
            // 'properties',        // отклонить наполнение фильтра свойств
            'brands',               // отклонить наполнение фильтра брендов
            'variants',             // отклонить наполнение фильтра имен вариантов
            'menus',                // отклонить наполнение менюшек
            // 'news',              // отклонить наполнение анонсового списка новостей
            // 'articles',          // отклонить наполнение анонсового списка статей
            // 'cart_products',     // отклонить наполнение товаров корзины
            // 'defer_products',    // отклонить наполнение отложенных товаров
            'banners',              // отклонить наполнение баннеров
            // 'recent_articles',   // отклонить наполнение недавно посещенных статей
            // 'recent_news',       // отклонить наполнение недавно посещенных новостей
            // 'recent_categories', // отклонить наполнение недавно посещенных категорий
            // 'recent_brands',     // отклонить наполнение недавно посещенных брендов
            // 'recent_products',   // отклонить наполнение недавно посещенных товаров
            'search_history',       // отклонить наполнение истории поиска

            'dummy'                 // фиктивная строка (для безопасного комментирования предыдущих)
        );

        /* ========================================================================
        |                                                                         |
        |    Регистрация наших шаблонизационных функций.                          |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Таким образом в шаблоне, кроме дефолтных шаблонизационных функций    |
        |    и его объекта $helper, станут доступны перечисленные здесь функции   |
        |    и объект $emulator.                                                  |
        |                                                                         |
        ======================================================================== */

        protected function setSmartyPlugins ( & $cms ) {
            parent::setSmartyPlugins($cms);
            $subList = is_array($this->templateFunctions) ? $this->templateFunctions : FALSE;
            $this->templateFunctions = array(
                'shortCodesVersion'              => 'вывести номер версии этой библиотеки ShortCodes',
                'version'                        => 'вывести номер версии движка',
                    'versionYMD'                 => 'вывести ДАТА-номер версии',
                'header200'                      => 'отправить серверный заголовок 200 OK',
                    'headerLastModified'         => 'отправить серверный заголовок Last-Modified',
                    'headerExpires'              => 'отправить серверные заголовки Expires',
                    'headerJSON'                 => 'отправить серверные заголовки JSON-данных',
                        'headerTEXT'             => 'отправить серверные заголовки текстового контента',
                        'headerHTML'             => 'отправить серверные заголовки HTML-контента',
                        'headerJS'               => 'отправить серверные заголовки JS-контента',
                        'headerCSS'              => 'отправить серверные заголовки CSS-контента',
                        'headerXML'              => 'отправить серверные заголовки XML-данных',
                        'headerCSV'              => 'отправить серверные заголовки CSV-данных',
                        'headerEXCEL'            => 'отправить серверные заголовки EXCEL-данных',
                        'headerANY'              => 'отправить серверные заголовки данных конкретного типа',
                        'headerFile'             => 'отправить серверные заголовки "передача файла"',
                'searchTitle'                    => 'вывести заголовок страницы поиска',
                    'searchKeyword'              => 'вывести искомую фразу поиска',
                    'titleSearch'                => '....... синоним функции searchTitle',
                'metaDescription'                => 'вывести мета описание страницы',
                    'metaKeywords'               => 'вывести мета ключевые слова страницы',
                        'keys'                   => 'получить мета ключи + теги записи как массив уникальных строк',
                            'keywords'           => 'получить мета ключи записи как массив уникальных строк',
                            'tags'               => 'получить теги записи как массив уникальных строк',
                    'otherMeta'                  => 'вывести остальные мета',
                    'otherJS'                    => 'вывести остальные скрипты',
                    'seoText'                    => 'вывести SEO-текст',
                        'seoBody'                => 'вывести SEO-текст записи',
                    'subdomainHtml'              => 'вывести контент субдомена записи',
                    'canonicalUri'               => 'вывести канонический адрес страницы',
                    'pageNum'                    => 'вывести номер текущей страницы',
                'siteName'                       => 'вывести название сайта',
                    'company'                    => 'вывести название компании',
                        'companyName'            => '....... синоним функции name',
                    'themeName'                  => 'вывести название текущего дизайна',
                'setConfigParam'                 => 'установить конфигурационный параметр',
                    'setSettingsParam'           => 'установить параметр настройки сайта',
                'phone'                          => 'вывести телефон, указанный в конфиге',
                    'phone2'                     => '....... синоним функции phone num=2',
                    'phone3'                     => '....... синоним функции phone num=3',
                    'phone4'                     => '....... синоним функции phone num=4',
                    'phone5'                     => '....... синоним функции phone num=5',
                    'email'                      => 'вывести емейл, указанный в конфиге',
                        'email2'                 => '....... синоним функции email num=2',
                        'email3'                 => '....... синоним функции email num=3',
                        'email4'                 => '....... синоним функции email num=4',
                        'email5'                 => '....... синоним функции email num=5',
                    'telegram'                   => 'вывести Telegram-номер, указанный в конфиге',
                        'telegram2'              => '....... синоним функции telegram num=2',
                        'telegram3'              => '....... синоним функции telegram num=3',
                        'telegram4'              => '....... синоним функции telegram num=4',
                        'telegram5'              => '....... синоним функции telegram num=5',
                    'skype'                      => 'вывести скайп, указанный в конфиге',
                        'skype2'                 => '....... синоним функции skype num=2',
                        'skype3'                 => '....... синоним функции skype num=3',
                        'skype4'                 => '....... синоним функции skype num=4',
                        'skype5'                 => '....... синоним функции skype num=5',
                    'address'                    => 'вывести адрес, указанный в конфиге сайта',
                        'address2'               => '....... синоним функции address num=2',
                        'address3'               => '....... синоним функции address num=3',
                        'address4'               => '....... синоним функции address num=4',
                        'address5'               => '....... синоним функции address num=5',
                'facebook'                       => 'вывести адрес страницы Facebook из конфига',
                    'vkontakte'                  => 'вывести адрес страницы ВКонтакте из конфига',
                    'twitter'                    => 'вывести адрес страницы Twitter из конфига',
                    'google'                     => 'вывести адрес страницы Google+ из конфига',
                    'youtube'                    => 'вывести адрес страницы YouTube из конфига',
                    'instagram'                  => 'вывести адрес страницы Instagram из конфига',
                    'linkedin'                   => 'вывести адрес страницы LinkedIn из конфига',
                    'pinterest'                  => 'вывести адрес страницы Pinterest из конфига',
                    'dribbble'                   => 'вывести адрес страницы Dribbble из конфига',
                    'behance'                    => 'вывести адрес страницы Behance из конфига',
                'error'                          => 'вывести сообщение об ошибке',
                    'message'                    => 'вывести сообщение об успехе',
                'year'                           => 'вывести текущий год',
                'counters'                       => 'вывести коды счетчиков',
                'pagination'                     => 'вывести html-контент пагинации страниц',
                'lastTemplate'                   => 'признать файл шаблона самостоятельной страницей',
                'centralTemplate'                => 'признать файл шаблона не самостоятельной страницей',
                'date'                           => 'вывести дату записи',
                'id'                             => 'вывести ИД записи',
                    'idSection'                  => 'вывести ИД записи специальной страницы',
                    'idCategory'                 => 'вывести ИД записи категории',
                    'idBrand'                    => 'вывести ИД записи бренда',
                    'idProduct'                  => 'вывести ИД записи товара',
                    'idVariant'                  => 'вывести ИД записи варианта товара',
                    'idProperty'                 => 'вывести ИД записи свойства',
                    'idNews'                     => 'вывести ИД записи новости',
                    'idArticle'                  => 'вывести ИД записи статьи',
                    'idCurrency'                 => 'вывести ИД записи валюты',
                    'idComment'                  => 'вывести ИД записи комментария',
                        'hashComment'            => 'вывести ИД-хеш записи комментария',
                    'idOrder'                    => 'вывести ИД записи заказа',
                    'idDelivery'                 => 'вывести ИД записи способа доставки',
                    'idPayment'                  => 'вывести ИД записи способа оплаты',
                'activeSection'                  => 'вывести атрибут активной специальной страницы',
                    'activeCategory'             => 'вывести атрибут активной категории',
                    'activeBrand'                => 'вывести атрибут активного бренда',
                    'activeSort'                 => 'вывести атрибут активной сортировки',
                        'activeSortDesc'         => 'вывести атрибут активной сортировки наоборот',
                    'activeOption'               => 'вывести атрибут активного значения свойства',
                        'actualOption'           => 'вывести атрибут действующего значения свойства',
                    'activeSize'                 => 'вывести атрибут активного размера страницы',
                        'activePage'             => 'вывести атрибут активного номера страницы',
                    'activeCurrency'             => 'вывести атрибут активной валюты',
                    'activeDelivery'             => 'вывести атрибут активного способа доставки',
                    'activePayment'              => 'вывести атрибут активного способа оплаты',
                    'activeComment'              => 'вывести атрибут активного комментария',
                'highlighted'                    => 'вывести атрибут флага Выделен',
                    'hit'                        => 'вывести атрибут флага Хит',
                    'newest'                     => 'вывести атрибут флага Новинка',
                    'actional'                   => 'вывести атрибут флага Акционный',
                    'awaited'                    => 'вывести атрибут флага Скоро в продаже',
                    'commented'                  => 'вывести атрибут флага Обсуждаемый',
                    'withhold'                   => 'вывести атрибут флага Не может быть продан',
                        'exhibit'                => 'вывести атрибут флага Экспонат',
                'itemTitle'                      => 'вывести мета тайтл записи',
                    'itemMeta'                   => 'вывести мета описание записи',
                    'itemCategory'               => 'вывести категорию записи',
                    'itemBrand'                  => 'вывести бренд записи',
                        'itemBrandOrCategory'    => 'вывести бренд или категорию записи',
                    'itemSeo'                    => 'вывести SEO-текст записи',
                        'seo'                    => '....... синоним функции itemSeo',
                    'itemSubdomain'              => 'вывести текст субдомена записи',
                        'subdomain'              => '....... синоним функции itemSubdomain',
                    'itemUser'                   => 'вывести составное имя пользователя',
                        'user'                   => '....... синоним функции itemUser',
                        'commentator'            => 'вывести имя автора комментария',
                            'comment'            => 'вывести текст комментария',
                            'annotation'         => 'вывести краткий текст',
                    'itemPCode'                  => 'вывести код товара',
                        'pcode'                  => '....... синоним функции itemPCode',
                    'itemSku'                    => 'вывести артикул варианта товара',
                        'sku'                    => '....... синоним функции itemSku',
                    'itemVariant'                => 'вывести вариант товара',
                        'itemProps'              => 'вывести отобранные свойства товара',
                    'itemCount'                  => 'вывести количество товаров в записи',
                        'browsed'                => 'вывести количество просмотров записи',
                    'itemCommentsCount'          => 'вывести количество комментариев в записи',
                'nameSection'                    => 'вывести название специальной страницы',
                    'nameCategory'               => 'вывести название категории',
                        'category'               => '....... синоним функции nameCategory',
                    'nameBrand'                  => 'вывести название бренда',
                        'brand'                  => '....... синоним функции nameBrand',
                    'nameProduct'                => 'вывести название товара',
                        'product'                => '....... синоним функции nameProduct',
                        'nameVariant'            => 'вывести название варианта товара',
                            'variant'            => '....... синоним функции nameVariant',
                    'nameNews'                   => 'вывести название новости',
                    'nameArticle'                => 'вывести название статьи',
                        'article'                => '....... синоним функции nameArticle',
                    'specification'              => 'вывести название свойства товара',
                        'specie'                 => 'вывести значение свойства товара',
                        'option'                 => 'вывести значение свойства фильтра',
                    'item'                       => 'вывести текст переменной',
                'bodySection'                    => 'вывести описание специальной страницы',
                    'bodyCategory'               => 'вывести описание категории',
                    'bodyBrand'                  => 'вывести описание бренда',
                    'bodyProduct'                => 'вывести описание товара',
                    'bodyNews'                   => 'вывести описание новости',
                    'bodyArticle'                => 'вывести описание статьи',
                'thumb'                          => 'вывести URL миниатюры записи',
                    'thumbSection'               => 'вывести URL миниатюры специальной страницы',
                    'thumbCategory'              => 'вывести URL миниатюры категории',
                    'thumbBrand'                 => 'вывести URL миниатюры бренда',
                    'thumbProduct'               => 'вывести URL миниатюры товара',
                    'thumbNews'                  => 'вывести URL миниатюры новости',
                    'thumbArticle'               => 'вывести URL миниатюры статьи',
                'photo'                          => 'вывести URL фотографии записи',
                    'photoSection'               => 'вывести URL фотографии специальной страницы',
                    'photoCategory'              => 'вывести URL фотографии категории',
                    'photoBrand'                 => 'вывести URL фотографии бренда',
                    'photoProduct'               => 'вывести URL фотографии товара',
                    'photoNews'                  => 'вывести URL фотографии новости',
                    'photoArticle'               => 'вывести URL фотографии статьи',
                'price'                          => 'вывести цену текущего варианта товара',
                    'amount'                     => 'вывести количество товарной позиции в корзине',
                    'sum'                        => 'вывести стоимость товарной позиции в корзине',
                    'total'                      => 'вывести итоговую стоимость заказа',
                'found'                          => 'вывести количество найденных записей',
                'idx'                            => 'вывести текущий индекс enum-функции',
                    'num'                        => 'вывести номер итерации enum-функции',
                    'out'                        => 'прокрутить за конец итераций enum-функции',
                'cartTotal'                      => 'вывести итоговую сумму корзины',
                    'cartQuantity'               => 'вывести количество товаров в корзине',
                'valueSurname'                   => 'вывести значение поля ввода ФАМИЛИЯ',
                    'valueName'                  => 'вывести значение поля ввода ИМЯ',
                    'valuePatronymic'            => 'вывести значение поля ввода ОТЧЕСТВО',
                    'valueEmail'                 => 'вывести значение поля ввода ЕМЕЙЛ',
                        'valueEmail2'            => 'вывести значение поля ввода ЕМЕЙЛ 2',
                        'valueLogin'             => '....... синоним функции valueEmail',
                    'valuePhone'                 => 'вывести значение поля ввода ТЕЛЕФОН',
                        'valuePhone2'            => 'вывести значение поля ввода ТЕЛЕФОН 2',
                    'valueAddress'               => 'вывести значение поля ввода АДРЕС',
                        'valueCountry'           => 'вывести значение поля ввода АДРЕС-СТРАНА',
                        'valueRegion'            => 'вывести значение поля ввода АДРЕС-ОБЛАСТЬ',
                        'valueTown'              => 'вывести значение поля ввода АДРЕС-ГОРОД',
                        'valueStreet'            => 'вывести значение поля ввода АДРЕС-УЛИЦА',
                        'valueHouse'             => 'вывести значение поля ввода АДРЕС-ДОМ',
                        'valueRoom'              => 'вывести значение поля ввода АДРЕС-КВАРТИРА',
                        'valueZipcode'           => 'вывести значение поля ввода АДРЕС-ИНДЕКС',
                    'valueSubject'               => 'вывести значение поля ввода ТЕМА',
                    'valueMessage'               => 'вывести значение поля ввода СООБЩЕНИЕ',
                    'valueParentId'              => 'вывести значение поля ввода ИД РОДИТЕЛЯ',
                    'valueCopystop'              => 'вывести значение поля ввода КОНТРОЛЬ РЕПОСТИНГА',
                'noItem'                         => 'забыть запись по умолчанию',
                'useSection'                     => 'по умолчанию работаем со специальной страницей',
                    'useCategory'                => 'по умолчанию работаем с категорией',
                    'useBrand'                   => 'по умолчанию работаем с брендом',
                    'useProduct'                 => 'по умолчанию работаем с товаром',
                    'useNews'                    => 'по умолчанию работаем с новостью',
                    'useArticle'                 => 'по умолчанию работаем со статьей',
                'pushItem'                       => 'поместить умалчиваемую переменную в стек',
                'popItem'                        => 'извлечь умалчиваемую переменную из стека',
                'globalItem'                     => 'глобализировать умалчиваемую переменную',
                    'parentItem'                 => 'глобализировать умалчиваемую переменную до надстоящего шаблона',
                'getTopMenu'                     => 'получить массив специальных страниц верхнего меню',
                    'getSearchHistory'           => 'получить массив истории поиска',
                    'getCategories'              => 'получить дерево категорий',
                    'getFeatureds'               => 'получить массив особых товаров',
                    'getSlides'                  => 'получить адреса картинок папки шаблона',
                    'getRandoms'                 => 'получить массив случайных товаров',
                    'getLasts'                   => 'получить массив последних поступивших товаров',
                    'getFreebies'                => 'получить массив бесплатных товаров',
                    'getExhibits'                => 'получить массив товаров экспонатов',
                    'getComments'                => 'получить массив последних комментариев',
                    'getOrders'                  => 'получить массив последних заказов',
                'redirectToFirst'                => 'редирект на начало списка, если мы не там',
                    'redirectToAll'              => 'редирект на начало полного списка, если мы не там',
                'modCheck404'                    => 'подключить модуль Check404',
                    'modError404'                => 'подключить модуль Error404',
                    'modCanonizator'             => 'подключить модуль Canonizator',
                    'modCurrencies'              => 'подключить модуль ФормаВыбораВалюты',
                    'modSearch'                  => 'подключить модуль ФормаПоиска',
                        'modSearchHistory'       => 'подключить модуль ИсторияПоиска',
                    'modRegistration'            => 'подключить модуль ФормаРегистрации',
                    'modLogin'                   => 'подключить модуль ФормаАвторизации',
                    'modFeedback'                => 'подключить модуль ФормаОбратнойСвязи',
                    'modCallme'                  => 'подключить модуль ФормаОбратногоЗвонка',
                    'modChat'                    => 'подключить модуль ФормаЧата',
                    'modCart'                    => 'подключить модуль МиниКорзина',
                        'modDefer'               => 'подключить модуль МиниОтложенные',
                        'modCompare'             => 'подключить модуль МиниСравнение',
                    'modBreadcrumbs'             => 'подключить модуль ХлебныеКрошки',
                    'modFilter'                  => 'подключить модуль Фильтр',
                    'modPagination'              => 'подключить модуль ПагинацияСтраниц',
                    'modPhotos'                  => 'подключить модуль Фотографии',
                        'modFotos'               => 'подключить модуль Фотографии',
                        'modImages'              => 'подключить модуль Фотографии',
                    'modFiles'                   => 'подключить модуль ПрикрепленныеФайлы',
                    'modTags'                    => 'подключить модуль Теги',
                    'modComments'                => 'подключить модуль Комментарии',
                        'modComment'             => 'подключить модуль МиниКарточкаКомментария',
                            'modComment2'        => '....... синоним функции modComment num=2',
                            'modComment3'        => '....... синоним функции modComment num=3',
                            'modComment4'        => '....... синоним функции modComment num=4',
                            'modComment5'        => '....... синоним функции modComment num=5',
                    'modSitemap'                 => 'подключить модуль КартаСайта',
                    'modCategories'              => 'подключить модуль Категории',
                    'modBrands'                  => 'подключить модуль Бренды',
                    'modCategoriesMap'           => 'подключить модуль КартаКатегорий',
                    'modFeatureds'               => 'подключить модуль ОсобыеТовары',
                        'modNewests'             => 'подключить модуль Новинки',
                        'modHits'                => 'подключить модуль ХитыПродаж',
                        'modActions'             => 'подключить модуль Акционные',
                        'modCommenteds'          => 'подключить модуль НедавноОбсуждали',
                        'modOrdereds'            => 'подключить модуль НедавноПокупали',
                        'modAwaiteds'            => 'подключить модуль СкороВпродаже',
                        'modHighlighteds'        => 'подключить модуль Выделены',
                        'modRecents'             => 'подключить модуль НедавноПросмотренные',
                    'modMenu'                    => 'подключить модуль Меню',
                        'modMenu2'               => '....... синоним функции modMenu num=2',
                        'modMenu3'               => '....... синоним функции modMenu num=3',
                        'modMenu4'               => '....... синоним функции modMenu num=4',
                        'modMenu5'               => '....... синоним функции modMenu num=5',
                    'modSidebar'                 => 'подключить модуль БоковаяПанель',
                        'modSidebar2'            => '....... синоним функции modSidebar num=2',
                        'modSidebar3'            => '....... синоним функции modSidebar num=3',
                        'modSidebar4'            => '....... синоним функции modSidebar num=4',
                        'modSidebar5'            => '....... синоним функции modSidebar num=5',
                    'modCategory'                => 'подключить модуль МиниКарточкаКатегории',
                        'modCategory2'           => '....... синоним функции modCategory num=2',
                        'modCategory3'           => '....... синоним функции modCategory num=3',
                        'modCategory4'           => '....... синоним функции modCategory num=4',
                        'modCategory5'           => '....... синоним функции modCategory num=5',
                    'modBrand'                   => 'подключить модуль МиниКарточкаБренда',
                        'modBrand2'              => '....... синоним функции modBrand num=2',
                        'modBrand3'              => '....... синоним функции modBrand num=3',
                        'modBrand4'              => '....... синоним функции modBrand num=4',
                        'modBrand5'              => '....... синоним функции modBrand num=5',
                    'modProduct'                 => 'подключить модуль МиниКарточкаТовара',
                        'modProduct2'            => '....... синоним функции modProduct num=2',
                        'modProduct3'            => '....... синоним функции modProduct num=3',
                        'modProduct4'            => '....... синоним функции modProduct num=4',
                        'modProduct5'            => '....... синоним функции modProduct num=5',
                    'modNews'                    => 'подключить модуль МиниКарточкаНовости',
                        'modNews2'               => '....... синоним функции modNews num=2',
                        'modNews3'               => '....... синоним функции modNews num=3',
                        'modNews4'               => '....... синоним функции modNews num=4',
                        'modNews5'               => '....... синоним функции modNews num=5',
                    'modArticle'                 => 'подключить модуль МиниКарточкаСтатьи',
                        'modArticle2'            => '....... синоним функции modArticle num=2',
                        'modArticle3'            => '....... синоним функции modArticle num=3',
                        'modArticle4'            => '....... синоним функции modArticle num=4',
                        'modArticle5'            => '....... синоним функции modArticle num=5',
                    'modDashboard'               => 'подключить модуль ОбщийМакетАдминпанели',
                        'modDashboard2'          => '....... синоним функции modDashboard num=2',
                        'modDashboard3'          => '....... синоним функции modDashboard num=3',
                        'modDashboard4'          => '....... синоним функции modDashboard num=4',
                        'modDashboard5'          => '....... синоним функции modDashboard num=5',
                    'modAbstract'                => 'подключить модуль АбстрактнаяСтраница',
                    'modBox'                     => 'подключить модуль НекийБлок',
                        'modBox2'                => '....... синоним функции modBox num=2',
                        'modBox3'                => '....... синоним функции modBox num=3',
                        'modBox4'                => '....... синоним функции modBox num=4',
                        'modBox5'                => '....... синоним функции modBox num=5',
                    'modBody'                    => 'подключить модуль ОписаниеСтраницы',
                        'modBody2'               => '....... синоним функции modBody num=2',
                        'modBody3'               => '....... синоним функции modBody num=3',
                        'modBody4'               => '....... синоним функции modBody num=4',
                        'modBody5'               => '....... синоним функции modBody num=5',
                        'modDemoBody'            => 'подключить модуль ДЕМО ОписаниеСтраницы',
                            'modDemoBody2'       => '....... синоним функции modDemoBody num=2',
                            'modDemoBody3'       => '....... синоним функции modDemoBody num=3',
                            'modDemoBody4'       => '....... синоним функции modDemoBody num=4',
                            'modDemoBody5'       => '....... синоним функции modDemoBody num=5',
                    'modSeo'                     => 'подключить модуль SeoТекстСтраницы',
                        'modSeo2'                => '....... синоним функции modSeo num=2',
                        'modSeo3'                => '....... синоним функции modSeo num=3',
                        'modSeo4'                => '....... синоним функции modSeo num=4',
                        'modSeo5'                => '....... синоним функции modSeo num=5',
                    'modSubdomain'               => 'подключить модуль ТекстСубдоменаСтраницы',
                    'modUseVariable'             => 'подключить модуль ОпределитьРабочуюПеременную',
                    'modDemoRemark'              => 'подключить модуль ДЕМО РемаркаОшаблоне',
                    'modDemoThemes'              => 'подключить модуль ДЕМО ДругиеШаблоны',
                '----- ЭТО БЛОЧНЫЕ ФУНКЦИИ -----' => 'они открываются и закрываются таким же тегом, действуя на весь блок между тегами'
            );
            foreach ($this->templateFunctions as $name => $descr) {
                if ($this->cms->any->hasMethod($this, $name)) {
                    $cms->smarty->registerPlugin('function', $name, array($this, $name));
                }
            }
            $items = array(
                'enum'                           => 'перечислить элементы массива',
                    'enumSections'               => 'перечислить элементы массива специальных страниц',
                    'enumCategories'             => 'перечислить элементы массива категорий',
                        'enumPath'               => 'перечислить элементы массива хлебных крошек',
                        'enumSubcats'            => 'перечислить элементы массива подкатегорий текущей категории',
                        'enumProperties'         => 'перечислить элементы массива свойств',
                            'enumOptions'        => 'перечислить элементы массива значений свойства',
                    'enumBrands'                 => 'перечислить элементы массива брендов',
                    'enumCatalog'                => 'перечислить элементы массива каталога',
                    'enumProducts'               => 'перечислить элементы массива товаров',
                        'enumAssortment'         => 'перечислить элементы массива прикрепленных товаров',
                            'enumVariants'       => 'перечислить элементы массива вариантов товара',
                            'enumPhotos'         => 'перечислить элементы массива фотографий товара',
                                'enumImages'     => 'перечислить элементы массива фотографий записи',
                            'enumSpecifications' => 'перечислить элементы массива свойств товара',
                                'enumSpecies'    => 'перечислить элементы массива значений свойства товара',
                        'enumRelateds'           => 'перечислить элементы массива связанных товаров',
                        'enumAccessories'        => 'перечислить элементы массива аксессуаров',
                        'enumFeatureds'          => 'перечислить элементы массивов особых товаров',
                            'enumNewests'        => 'перечислить элементы массива новинок',
                            'enumHits'           => 'перечислить элементы массива хитов продаж',
                            'enumActions'        => 'перечислить элементы массива акционных товаров',
                            'enumCommenteds'     => 'перечислить элементы массива недавно обсуждавшихся товаров',
                            'enumOrdereds'       => 'перечислить элементы массива недавно покупавшихся товаров',
                            'enumAwaiteds'       => 'перечислить элементы массива ожидаемых товаров',
                        'enumAnnounces'          => 'перечислить элементы массивов анонсовых публикаций',
                        'enumRecents'            => 'перечислить элементы массива недавно просмотренных товаров',
                        'enumSearch'             => 'перечислить элементы массива поиска',
                    'enumNews'                   => 'перечислить элементы массива новостей',
                    'enumArticles'               => 'перечислить элементы массива статей',
                    'enumDeliveries'             => 'перечислить элементы массива способов доставки',
                    'enumPayments'               => 'перечислить элементы массива способов оплаты',
                    'enumComments'               => 'перечислить элементы массива комментариев',
                    'enumCurrencies'             => 'перечислить элементы массива валют',
                    'enumCart'                   => 'перечислить элементы массива корзины',
                        'enumDefer'              => 'перечислить элементы массива отложенных товаров',
                    'enumPages'                  => 'перечислить элементы массива пагинации',
                        'enumSorts'              => 'перечислить элементы массива сортировок',
                        'enumSizes'              => 'перечислить элементы массива размеров страницы',
                    'enumThemes'                 => 'перечислить элементы массива дизайнов',
                    'enumFunctions'              => 'перечислить имена функций хелпера',
                'ifDemo'                         => 'если находимся в демо режиме',
                    'ifAjax'                     => 'если страница вызвана в режиме динамической подгрузки',
                        'ifNotAjax'              => '....... синоним функции ifAjax not=TRUE',
                    'ifAdmin'                    => 'если на сайте админ',
                        'ifUser'                 => 'если на сайте авторизованный клиент',
                            'ifNotUser'          => '....... синоним функции ifUser not=TRUE',
                    'ifActual'                   => 'если категорию/бренд или свойство/значение можно показывать',
                        'ifNotActual'            => '....... синоним функции ifActual not=TRUE',
                    'ifCommented'                => 'если запись разрешена к обсуждению',
                        'ifNotCommented'         => '....... синоним функции ifCommented not=TRUE',
                    'ifComments'                 => 'если доступны комментарии записи',
                        'ifNotComments'          => '....... синоним функции ifComments not=TRUE',
                    'ifItems'                    => 'если доступны записи',
                        'ifNotItems'             => '....... синоним функции ifItems not=TRUE',
                        'ifItem'                 => 'если доступна запись',
                            'ifNotItem'          => '....... синоним функции ifItem not=TRUE',
                        'ifSection'              => 'если доступна специальная страница',
                            'ifNotSection'       => '....... синоним функции ifSection not=TRUE',
                        'ifCategory'             => 'если доступна категория',
                            'ifNotCategory'      => '....... синоним функции ifCategory not=TRUE',
                        'ifBrand'                => 'если доступен бренд',
                            'ifNotBrand'         => '....... синоним функции ifBrand not=TRUE',
                        'ifProduct'              => 'если доступен товар',
                            'ifNotProduct'       => '....... синоним функции ifProduct not=TRUE',
                        'ifNewsItem'             => 'если доступна новость',
                            'ifNotNewsItem'      => '....... синоним функции ifNewsItem not=TRUE',
                        'ifArticle'              => 'если доступна статья',
                            'ifNotArticle'       => '....... синоним функции ifArticle not=TRUE',
                        'ifOrder'                => 'если доступен заказ',
                            'ifNotOrder'         => '....... синоним функции ifOrder not=TRUE',
                    'ifCategories'               => 'если доступны категории',
                        'ifNotCategories'        => '....... синоним функции ifCategories not=TRUE',
                    'ifBrands'                   => 'если доступны бренды',
                        'ifNotBrands'            => '....... синоним функции ifBrands not=TRUE',
                    'ifProducts'                 => 'если доступны товары',
                        'ifNotProducts'          => '....... синоним функции ifProducts not=TRUE',
                        'ifSearch'               => 'если доступны искомые товары',
                            'ifNotSearch'        => '....... синоним функции ifSearch not=TRUE',
                        'ifPhoto'                => 'если доступна хотя бы 1 фотография товара',
                            'ifNotPhoto'         => '....... синоним функции ifPhoto not=TRUE',
                        'ifPhotos'               => 'если доступно более 1 фотографии товара',
                            'ifNotPhotos'        => '....... синоним функции ifPhotos not=TRUE',
                        'ifImage'                => 'если доступна хотя бы 1 фотография записи',
                            'ifNotImage'         => '....... синоним функции ifImage not=TRUE',
                        'ifImages'               => 'если доступно более 1 фотографии записи',
                            'ifNotImages'        => '....... синоним функции ifImages not=TRUE',
                        'ifVariants'             => 'если доступно более 1 варианта товара',
                            'ifNotVariants'      => '....... синоним функции ifVariants not=TRUE',
                            'ifPrice'            => 'если указана не нулевая цена варианта товара',
                                'ifNotPrice'     => '....... синоним функции ifPrice not=TRUE',
                    'ifNews'                     => 'если доступны новости',
                        'ifNotNews'              => '....... синоним функции ifNews not=TRUE',
                    'ifArticles'                 => 'если доступны статьи',
                        'ifNotArticles'          => '....... синоним функции ifArticles not=TRUE',
                    'ifProperties'               => 'если доступны свойства фильтра',
                    'ifDeliveries'               => 'если доступны способы доставки',
                        'ifActiveDelivery'       => 'если способ доставки активный',
                    'ifPayments'                 => 'если доступны способы оплаты',
                        'ifActivePayment'        => 'если способ оплаты активный',
                    'ifCurrencies'               => 'если доступно более 1 валюты',
                    'ifCompare'                  => 'если доступны товары сравнения',
                        'ifNotCompare'           => '....... синоним функции ifCompare not=TRUE',
                    'ifCart'                     => 'если доступны товары корзины',
                        'ifNotCart'              => '....... синоним функции ifCart not=TRUE',
                    'ifDefer'                    => 'если доступны отложенные товары',
                        'ifNotDefer'             => '....... синоним функции ifDefer not=TRUE',
                    'ifHasBranch'                => 'если категория/бренд имеет вложенные',
                        'ifHasNotBranch'         => '....... синоним функции ifHasBranch not=TRUE',
                        'ifHasBody'              => 'если запись имеет непустой текст описания',
                            'ifHasNotBody'       => '....... синоним функции ifHasBody not=TRUE',
                        'ifHasSeoText'           => 'если запись имеет непустой SEO-текст',
                            'ifHasNotSeoText'    => '....... синоним функции ifHasSeoText not=TRUE',
                        'ifHasSubdomain'         => 'если запись имеет непустой текст субдомена',
                            'ifHasNotSubdomain'  => '....... синоним функции ifHasSubdomain not=TRUE',
                        'ifHasDiscussion'        => 'если комментарий имеет вложенные',
                            'ifHasNotDiscussion' => '....... синоним функции ifHasDiscussion not=TRUE',
                    'ifPages'                    => 'если есть листаемые страницы',
                        'ifNotPages'             => '....... синоним функции ifPages not=TRUE',
                        'ifPrevPage'             => 'если есть предыдущая страница',
                            'ifNotPrevPage'      => '....... синоним функции ifPrevPage not=TRUE',
                        'ifNextPage'             => 'если есть следующая страница',
                            'ifNotNextPage'      => '....... синоним функции ifNextPage not=TRUE',
                        'ifAllPage'              => 'если есть ссылка на список ВСЕ',
                            'ifNotAllPage'       => '....... синоним функции ifAllPage not=TRUE',
                        'ifShowAll'              => 'если выбран показ всех товаров списка',
                            'ifNotShowAll'       => '....... синоним функции ifShowAll not=TRUE',
                        'ifCanonical'            => 'если находимся на каноническом адресе',
                            'ifNotCanonical'     => '....... синоним функции ifCanonical not=TRUE',
                    'ifPage404'                  => 'если на странице 404',
                        'ifPageAbstract'         => 'если на абстрактной странице',
                        'ifPageOff'              => 'если на отключенной странице',
                    'ifAccepted'                 => 'если форма ввода принята',
                        'ifError'                => 'если есть сообщение об ошибке',
                            'ifNotError'         => '....... синоним функции ifError not=TRUE',
                        'ifMessage'              => 'если есть сообщение об успехе',
                            'ifNotMessage'       => '....... синоним функции ifMessage not=TRUE',
                    'ifCaptcha'                  => 'если капча включена',
                'setContent'                     => 'поместить в контент страницы',
                'putOtherMeta'                   => 'добавить в остальные мета',
                'putOtherJS'                     => 'добавить в остальные скрипты',
                'viaScript'                      => 'вывести посредством javascript'
            );
            foreach ($items as $name => $descr) {
                if ($this->cms->any->hasMethod($this, $name)) {
                    $this->templateFunctions[$name] = $descr;
                    $cms->smarty->registerPlugin('block', $name, array($this, $name));
                }
            }
            if (!empty($subList) && is_array($subList)) {
                $this->templateFunctions['----- ЭТО ФУНКЦИИ ИЗ MOD-HELPER -----'] = 'они вызываются одиночным тегом, как функции выше перед блочными';
                foreach ($subList as $name => $descr) {
                    if (is_integer($name)) {
                        $name = $descr;
                        $descr = '....... нет описания';
                    }
                    if ($this->cms->any->hasMethod($this, $name)) {
                        $this->templateFunctions[$name] = $descr;
                        $cms->smarty->registerPlugin('function', $name, array($this, $name));
                    }
                }
            }
            $cms->smarty->assignByRef('emulator', $this);
        }

        /* ========================================================================
        |                                                                         |
        |    Подготовка к отрисовке конкретного файла шаблона.                    |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Используется в случае, когда хотим перехватить начало отрисовки      |
        |    какого-то файла в шаблоне. Входная переменная $template содержит:    |
        |                                                                         |
        |        ->name = реальное имя файла, который предполагаем рисовать       |
        |        ->impera_name = его имя (без расширения) имперское               |
        |        ->standard_name = его имя (без расширения) типичное              |
        |                                                                         |
        |    На выход требуется вернуть имя файла шаблона, который просим         |
        |    рисовать для такой ситуации (как правило, это имя равно входному     |
        |    имени файла, то есть не изменяется).                                 |
        |                                                                         |
        |    Или во входную переменную $body требуется вернуть сгенерированную    |
        |    html-разметку, которую просим рисовать вместо рендеринга такого      |
        |    файла шаблона (null = просим рендерить указанный файл).              |
        |                                                                         |
        |    -------------------------------------------------------------------  |
        |    Обратите внимание: метод вызывается дважды - когда рисуется          |
        |    центральная часть страницы и когда в конце рисуется общий макет      |
        |    страницы (в ajax-запросах этого второго вызова нет).                 |
        |                                                                         |
        |    -------------------------------------------------------------------  |
        |    Обратите внимание: метод действует только для основных макетов, то   |
        |    есть модульные include внутри файлов шаблона не видны методу.        |
        |                                                                         |
        ======================================================================== */

        public function prepare ( $template, & $cms, & $body = null ) {
            $body = null;
            $tpl = $this->removeFileExt($template->name);
            $tpl = $this->cms->text->lowerCase($tpl);
            switch ($tpl) {

                // если рисуем общий макет страницы
                case 'index':

                    // на каком урле сейчас стоим?
                    $url = $this->abstractUri();
                    switch ($url) {

                        // TODO: Скорее всего место следующей операции в каком-то
                        //       из центральных макетов. Иначе отсюда нам недоступен
                        //       центр, например чтобы вывести там уведомление.
                        //       Если же рисуем центр сами и назначим в переменную
                        //       $content шаблона - тогда нормально.

                        // если в настройках шаблона и это админ запостил форму отредактированных настроек
                        case 'setup':
                            if ($this->cms->request->isPosted()) {
                                if ($this->cms->security->inDemoMode()) {
                                    $this->cms->smarty->assign('error', 'В демо версии отклоняются попытки сохранить изменения в настройках шаблона.');
                                } elseif (!$this->existsAdmin()) {
                                    $this->cms->smarty->assign('error', 'Такая операция доступна только администратору сайта.');
                                } else {
                                    $msg = $this->saveTemplateSetupParams();
                                }
                            }
                            break;
                    }
                    break;

                // если рисуем центральную часть страницы
                case 'account':                      // личный кабинет
                    break;
                case 'article':                      // статья
                    break;
                case 'articles':                     // список статей
                    break;
                case 'callme':                       // заказать звонок
                    break;
                case 'cart':                         // корзина
                    break;
                case 'catalog':                      // главная страница
                    break;
                case 'compare':                      // сравнение товаров
                    break;
                case 'email_notifyme_confirm':       // письмо "Подтвердите подключение к уведомлениям"
                    break;
                case 'email_order_payment_to_admin': // письмо админу "Заказ оплачен"
                    break;
                case 'email_order_payment_to_user':  // письмо клиенту "Заказ оплачен"
                    break;
                case 'email_order_to_admin':         // письмо админу "Заказ принят"
                    break;
                case 'email_order_to_user':          // письмо клиенту "Заказ принят"
                    break;
                case 'email_password_remind':        // письмо "Подтвердите начало операции смены пароля"
                    break;
                case 'feedback':                     // обратная связь
                    break;
                case 'fulminant.order':              // заказ в один клик
                    break;
                case 'informer':                     // информер для внешних сайтов
                    break;
                case 'login':                        // авторизация
                    break;
                case 'missing_template':             // ошибка 404
                    break;
                case 'navigation':                   // блок "пагинация страниц"
                    break;
                case 'news':                         // список новостей
                    break;
                case 'news_item':                    // новость
                    break;
                case 'order':                        // заказ
                    break;
                case 'password_remind':              // страница "забыли пароль?"
                    break;
                case 'price':                        // файл Pricelist.xls
                    break;
                case 'product':                      // товар
                    break;
                case 'products':                     // список товаров категории/бренда
                    break;
                case 'registration':                 // регистрация
                    break;
                case 'search':                       // результаты поиска
                    break;
                case 'sitemap':                      // карта сайта
                    break;
                case 'sms_order_change_to_user':     // СМС клиенту "Изменения в заказе"
                    break;
                case 'sms_order_payment_to_admin':   // СМС админу "Заказ оплачен"
                    break;
                case 'sms_order_payment_to_user':    // СМС клиенту "Заказ оплачен"
                    break;
                case 'sms_order_to_admin':           // СМС админу "Заказ принят"
                    break;
                case 'sms_order_to_user':            // СМС клиенту "Заказ принят"
                    break;
                case 'static_page':                  // статическая страница
                    break;

                // ТУТ ЕЩЕ МОЖЕТ БЫТЬ МНОЖЕСТВО ИМЕН МАКЕТОВ,
                // ЭТО ЗАВИСИТ ОТ НАБОРА МОДУЛЕЙ В СИСТЕМЕ,
                // ТАК КАК ПОЧТИ КАЖДЫЙ МОДУЛЬ ИМЕЕТ СВОЙ МАКЕТ(Ы)

                // иначе рисуем неизвестный файл шаблона
                default:
            }
            return $template->name;
        }

        /* ========================================================================
        |                                                                         |
        |    Обработчики наших функций.                                           |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Каждая из этих функций может быть вызвана в шаблоне с помощью        |
        |    инструкции такого вида:                                              |
        |                                                                         |
        |        {имяФункции параметр1 параметр2 ... параметрN}                   |
        |                                                                         |
        ======================================================================== */

                    /* ============================================================
                    |                                                             |
                    |  Вывести версию этой библиотеки ShortCodes.                 |
                    |                                                             |
                    ============================================================ */

        public function shortCodesVersion ( $params = null, & $smarty = null ) {
            return $this->echoValue($this->shortCodesVersion, $params, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести версию движка.                                     |
                    |                                                             |
                    ============================================================ */

        public function version ( $params = null, & $smarty = null ) {
            return $this->echoConstant('IMPERA_CMS_CURRENT_MMVERSION', $params, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести номер версии движка.                               |
                    |                                                             |
                    ============================================================ */

            public function versionYMD ( $params = null, & $smarty = null ) {
                return $this->echoConstant('IMPERA_CMS_CURRENT_VERSION', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверный HTTP-заголовок OK.                     |
                    |                                                             |
                    ============================================================ */

        public function header200 ( $params = null, & $smarty = null ) {
            @ header('HTTP/1.1 200 OK', TRUE, 200);
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверный HTTP-заголовок Last-Modified.          |
                    |                                                             |
                    ============================================================ */

            public function headerLastModified ( $params = null, & $smarty = null ) {
                $hours = $this->paramAsInteger('plus', $params);
                $time = time() + $hours * 3600;
                @ header('Last-Modified: ' . date('r', $time), TRUE);
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки Expires.                |
                    |                                                             |
                    ============================================================ */

            public function headerExpires ( $params = null, & $smarty = null ) {
                $hours = $this->paramAsNaturalExtended('plus', $params, 1);
                $time = time() + $hours * 3600;
                @ header('Expires: ' . date('r', $time), TRUE);
                @ header('Cache-Control: public', TRUE);
                @ header('Pragma: public', TRUE);
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки JSON-данных.            |
                    |                                                             |
                    ============================================================ */

            public function headerJSON ( $params = null, & $smarty = null ) {
                $this->headerDynamicContent('application/json');
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки текстового контента.    |
                    |                                                             |
                    ============================================================ */

                public function headerTEXT ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('text/plain');
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки HTML-контента.          |
                    |                                                             |
                    ============================================================ */

                public function headerHTML ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('text/html');
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки JS-контента.            |
                    |                                                             |
                    ============================================================ */

                public function headerJS ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('application/javascript');
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки CSS-контента.           |
                    |                                                             |
                    ============================================================ */

                public function headerCSS ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('text/css');
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки XML-данных.             |
                    |                                                             |
                    ============================================================ */

                public function headerXML ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('text/xml');
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки CSV-данных.             |
                    |                                                             |
                    ============================================================ */

                public function headerCSV ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('text/csv');
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки EXCEL-данных.           |
                    |                                                             |
                    ============================================================ */

                public function headerEXCEL ( $params = null, & $smarty = null ) {
                    $this->headerDynamicContent('application/vnd.ms-excel', FALSE);
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки данных конкретного типа.|
                    |                                                             |
                    ============================================================ */

                public function headerANY ( $params = null, & $smarty = null ) {
                    $type = $this->paramAsString('type', $params);
                    $utf8 = $this->paramAsBoolean('utf8', $params);
                    $this->headerDynamicContent($type, $utf8);
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Отправить серверные HTTP-заголовки "передача файла".       |
                    |                                                             |
                    ============================================================ */

                public function headerFile ( $params = null, & $smarty = null ) {
                    $file = $this->paramAsSentence('url', $params);
                    $file = $this->cms->hdd->safeFilename($file);
                    if ($file != '') {
                        $file = $this->asAttribute($file);
                        $type = $this->paramAsBoolean('inline', $params) ? 'inline' : 'attachment';
                        @ header('Content-Description: File Transfer', TRUE);
                        @ header('Content-Disposition: ' . $type . '; filename="' . $file . '"', TRUE);
                        @ header('Content-Transfer-Encoding: binary', TRUE);
                    }
                    return '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести заголовок страницы поиска.                         |
                    |                                                             |
                    ============================================================ */

        public function searchTitle ( $params = null, & $smarty = null ) {
            return $this->echoVariable('search_title', $params, $smarty);
        }

            public function titleSearch ( $params = null, & $smarty = null ) {
                return $this->searchTitle($params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести искомую фразу поиска.                              |
                    |                                                             |
                    ============================================================ */

            public function searchKeyword ( $params = null, & $smarty = null ) {
                return $this->echoVariable('keyword', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести мета описание страницы.                            |
                    |                                                             |
                    ============================================================ */

        public function metaDescription ( $params = null, & $smarty = null ) {
            return $this->echoVariable('description', $params, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести мета ключевые слова страницы.                      |
                    |                                                             |
                    ============================================================ */

            public function metaKeywords ( $params = null, & $smarty = null ) {
                return $this->echoVariable('keywords', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить мета ключи + теги записи как массив уникальных    |
                    |  строк.                                                     |
                    |                                                             |
                    ============================================================ */

                public function keys ( $params = null, & $smarty = null ) {
                    $this->mustbeParam('assign', $params, 'items');
                    $value = $this->getItemStringArray($params, $smarty, array('meta_keywords', 'tags'));
                    return $this->assignVar($params, $value, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Получить мета ключи записи как массив уникальных строк.    |
                    |                                                             |
                    ============================================================ */

                    public function keywords ( $params = null, & $smarty = null ) {
                        $this->mustbeParam('assign', $params, 'items');
                        $value = $this->getItemStringArray($params, $smarty, 'meta_keywords');
                        return $this->assignVar($params, $value, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Получить теги этой записи как массив уникальных строк.     |
                    |                                                             |
                    ============================================================ */

                    public function tags ( $params = null, & $smarty = null ) {
                        $this->mustbeParam('assign', $params, 'items');
                        $value = $this->getItemStringArray($params, $smarty, 'tags');
                        return $this->assignVar($params, $value, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Вывести остальные мета.                                    |
                    |                                                             |
                    ============================================================ */

            public function otherMeta ( $params = null, & $smarty = null ) {
                return $this->echoVariable('meta', $params, $smarty, FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести остальные скрипты.                                 |
                    |                                                             |
                    ============================================================ */

            public function otherJS ( $params = null, & $smarty = null ) {
                return $this->echoVariable('otherJS', $params, $smarty, FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести SEO-текст.                                         |
                    |                                                             |
                    ============================================================ */

            public function seoText ( $params = null, & $smarty = null ) {
                return $this->echoVariable('seo_description', $params, $smarty, FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести SEO-текст этой записи.                             |
                    |                                                             |
                    ============================================================ */

                public function seoBody ( $params = null, & $smarty = null ) {
                    $def = $this->paramAsString('def', $params);
                    return $this->echoField('seo_description', $params, $smarty, $def, FALSE);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести контент субдомена той записи.                      |
                    |                                                             |
                    ============================================================ */

            public function subdomainHtml ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params);
                return $this->echoField('subdomain_html', $params, $smarty, $def, FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести канонический адрес текущей страницы.               |
                    |                                                             |
                    ============================================================ */

            public function canonicalUri ( $params = null, & $smarty = null ) {
                $value = $this->getCanonicalUrl();
                return $this->echoValue($value, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести номер текущей страницы.                            |
                    |                                                             |
                    ============================================================ */

            public function pageNum ( $params = null, & $smarty = null ) {
                $value = $this->getNumber('CurrentPage', $smarty) + 1;
                return $this->echoValue($value, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название сайта, указанное в настройках сайта.      |
                    |                                                             |
                    ============================================================ */

        public function siteName ( $params = null, & $smarty = null ) {
            return $this->echoSetting('site_name', $params, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести имя компании, указанное в настройках сайта.        |
                    |                                                             |
                    ============================================================ */

            public function company ( $params = null, & $smarty = null ) {
                return $this->echoSetting('company_name', $params, $smarty);
            }

                public function companyName ( $params = null, & $smarty = null ) {
                    return $this->company($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название текущего дизайна.                         |
                    |                                                             |
                    ============================================================ */

            public function themeName ( $params = null, & $smarty = null ) {
                return $this->echoVariable('current_theme', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Установить значение конфиг параметра (на время сеанса).    |
                    |                                                             |
                    ============================================================ */

        public function setConfigParam ( $params = null, & $smarty = null ) {
            $param = $this->paramAsSentence('name', $params);
            if (!empty($param)) {
                $value = $this->paramAsIs('value', $params);
                $this->setConfig($param, $value);
            }
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Установить значение параметра настроек сайта.              |
                    |                                                             |
                    ============================================================ */

            public function setSettingsParam ( $params = null, & $smarty = null ) {
                $param = $this->paramAsSentence('name', $params);
                if (!empty($param)) {
                    $value = $this->paramAsIs('value', $params);
                    $this->setSettings($param, $value);
                }
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести телефон, указанный в настройках сайта.             |
                    |                                                             |
                    ============================================================ */

        public function phone ( $params = null, & $smarty = null ) {
            return $this->echoConfigNumerated('phone', $params, $smarty);
        }

            public function phone2 ( $params = null, & $smarty = null ) {
                $this->setParam('num', $params, 2);
                return $this->phone($params, $smarty);
            }

            public function phone3 ( $params = null, & $smarty = null ) {
                $this->setParam('num', $params, 3);
                return $this->phone($params, $smarty);
            }

            public function phone4 ( $params = null, & $smarty = null ) {
                $this->setParam('num', $params, 4);
                return $this->phone($params, $smarty);
            }

            public function phone5 ( $params = null, & $smarty = null ) {
                $this->setParam('num', $params, 5);
                return $this->phone($params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести емейл, указанный в настройках сайта.               |
                    |                                                             |
                    ============================================================ */

            public function email ( $params = null, & $smarty = null ) {
                return $this->echoConfigNumerated('email', $params, $smarty);
            }

                public function email2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->email($params, $smarty);
                }

                public function email3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->email($params, $smarty);
                }

                public function email4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->email($params, $smarty);
                }

                public function email5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->email($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести Telegram-номер, указанный в настройках сайта.      |
                    |                                                             |
                    ============================================================ */

            public function telegram ( $params = null, & $smarty = null ) {
                return $this->echoConfigNumerated('telegram', $params, $smarty);
            }

                public function telegram2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->telegram($params, $smarty);
                }

                public function telegram3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->telegram($params, $smarty);
                }

                public function telegram4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->telegram($params, $smarty);
                }

                public function telegram5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->telegram($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести скайп, указанный в настройках сайта.               |
                    |                                                             |
                    ============================================================ */

            public function skype ( $params = null, & $smarty = null ) {
                return $this->echoConfigNumerated('skype', $params, $smarty);
            }

                public function skype2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->skype($params, $smarty);
                }

                public function skype3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->skype($params, $smarty);
                }

                public function skype4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->skype($params, $smarty);
                }

                public function skype5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->skype($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес, указанный в настройках сайта.               |
                    |                                                             |
                    ============================================================ */

            public function address ( $params = null, & $smarty = null ) {
                return $this->echoConfigNumerated('address', $params, $smarty);
            }

                public function address2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->address($params, $smarty);
                }

                public function address3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->address($params, $smarty);
                }

                public function address4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->address($params, $smarty);
                }

                public function address5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->address($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Facebook, указанный в настройках сайта.      |
                    |                                                             |
                    ============================================================ */

        public function facebook ( $params = null, & $smarty = null ) {
            return $this->echoConfig('facebook', $params, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес ВКонтакте, указанный в настройках сайта.     |
                    |                                                             |
                    ============================================================ */

            public function vkontakte ( $params = null, & $smarty = null ) {
                return $this->echoConfig('vkontakte', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Twitter, указанный в настройках сайта.       |
                    |                                                             |
                    ============================================================ */

            public function twitter ( $params = null, & $smarty = null ) {
                return $this->echoConfig('twitter', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Google+, указанный в настройках сайта.       |
                    |                                                             |
                    ============================================================ */

            public function google ( $params = null, & $smarty = null ) {
                return $this->echoConfig('google', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес YouTube, указанный в настройках сайта.       |
                    |                                                             |
                    ============================================================ */

            public function youtube ( $params = null, & $smarty = null ) {
                return $this->echoConfig('youtube', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Instagram, указанный в настройках сайта.     |
                    |                                                             |
                    ============================================================ */

            public function instagram ( $params = null, & $smarty = null ) {
                return $this->echoConfig('instagram', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес LinkedIn, указанный в настройках сайта.      |
                    |                                                             |
                    ============================================================ */

            public function linkedin ( $params = null, & $smarty = null ) {
                return $this->echoConfig('linkedin', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Pinterest, указанный в настройках сайта.     |
                    |                                                             |
                    ============================================================ */

            public function pinterest ( $params = null, & $smarty = null ) {
                return $this->echoConfig('pinterest', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Dribbble, указанный в настройках сайта.      |
                    |                                                             |
                    ============================================================ */

            public function dribbble ( $params = null, & $smarty = null ) {
                return $this->echoConfig('dribbble', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести адрес Behance, указанный в настройках сайта.       |
                    |                                                             |
                    ============================================================ */

            public function behance ( $params = null, & $smarty = null ) {
                return $this->echoConfig('behance', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести сообщение об ошибке.                               |
                    |                                                             |
                    ============================================================ */

        public function error ( $params = null, & $smarty = null ) {
            $tpl = $this->getModuleOrTemplateName($smarty);
            switch ($tpl) {
                case 'feedback':     $name = 'feedback_error'; break;
                case 'login':        $name = 'login_error'; break;
                case 'registration': $name = 'registration_error'; break;
                case 'callme':       $name = 'callme_error'; break;
                case 'cart':
                default:             $name = 'error';
            }
            return $this->echoVariable($name, $params, $smarty, FALSE);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести сообщение об успехе.                               |
                    |                                                             |
                    ============================================================ */

            public function message ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':     $name = 'feedback_message'; break;
                    case 'login':        $name = 'login_message'; break;
                    case 'registration': $name = 'registration_message'; break;
                    case 'callme':       $name = 'callme_message'; break;
                    case 'cart':
                    default:             $name = 'message';
                }
                return $this->echoVariable($name, $params, $smarty, FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести текущий год.                                       |
                    |                                                             |
                    ============================================================ */

        public function year ( $params = null, & $smarty = null ) {
            $value = date('Y', time());
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести коды счетчиков, указанных в настройках сайта.      |
                    |                                                             |
                    ============================================================ */

        public function counters ( $params = null, & $smarty = null ) {
            return $this->echoSetting('counters', $params, $smarty, FALSE);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести html-контент пагинации.                            |
                    |                                                             |
                    ============================================================ */

        public function pagination ( $params = null, & $smarty = null ) {
            return $this->echoVariable('PagesNavigation', $params, $smarty, FALSE);
        }

                    /* ============================================================
                    |                                                             |
                    |  Признать файл шаблона последним в цепи рендеринга.         |
                    |                                                             |
                    ============================================================ */

        public function lastTemplate ( $params = null, & $smarty = null ) {
            $this->cms->quick_content = TRUE;
            $this->cms->smarty->assign('quick_content', TRUE);
            $this->cms->smarty->assign('ajax', TRUE);
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Признать файл шаблона промежуточным в цепи рендеринга.     |
                    |                                                             |
                    ============================================================ */

        public function centralTemplate ( $params = null, & $smarty = null ) {
            $this->cms->quick_content = FALSE;
            $this->cms->smarty->assign('quick_content', FALSE);
            $this->cms->smarty->assign('ajax', FALSE);
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести читабельную дату этой записи.                      |
                    |                                                             |
                    ============================================================ */

        public function date ( $params = null, & $smarty = null ) {
            $item = $this->paramAsIs('item', $params);
            if (is_null($item)) $item = $this->getVar('item', $smarty);
            if (!empty($item->date_date)) $item = $item->date_date;
            elseif (!empty($item->date)) $item = $item->date;
            elseif (!empty($item->created)) $item = $item->created;
            elseif (!is_string($item)) $item = '1970-01-01 00:00';
            $names = $this->getMonths();
            $value = $this->getDay($item) . ' ' .
                     $names[$this->getMonth($item) - 1] . ' ' .
                     $this->getYear($item);
            if ($this->paramAsIs('time', $params)) {
                $value .= ' в ' .
                          $this->getHour($item, TRUE) . ':' .
                          $this->getMinute($item, TRUE);
            }
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этой записи.                                    |
                    |                                                             |
                    ============================================================ */

        public function id ( $params = null, & $smarty = null ) {
            return $this->echoField(array('currency_id',
                                          'comment_id',
                                          'section_id',
                                          'variant_id', 'product_id', 'kit_id', 'property_id',
                                          'article_id', 'news_id',
                                          'file_id',
                                          'stock_id',
                                          'brand_id',
                                          'event_id',
                                          'country_id', 'region_id', 'town_id',
                                          'category_id',
                                          'id',
                                          'menu_id',
                                          'order_id',
                                          'user_id'), $params, $smarty, 0);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этой специальной страницы.                      |
                    |                                                             |
                    ============================================================ */

            public function idSection ( $params = null, & $smarty = null ) {
                return $this->echoField('section_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этой категории.                                 |
                    |                                                             |
                    ============================================================ */

            public function idCategory ( $params = null, & $smarty = null ) {
                return $this->echoField('category_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого бренда.                                   |
                    |                                                             |
                    ============================================================ */

            public function idBrand ( $params = null, & $smarty = null ) {
                return $this->echoField('brand_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого товара.                                   |
                    |                                                             |
                    ============================================================ */

            public function idProduct ( $params = null, & $smarty = null ) {
                return $this->echoField('product_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого варианта товара.                          |
                    |                                                             |
                    ============================================================ */

            public function idVariant ( $params = null, & $smarty = null ) {
                return $this->echoField('variant_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого свойства.                                 |
                    |                                                             |
                    ============================================================ */

            public function idProperty ( $params = null, & $smarty = null ) {
                return $this->echoField('property_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этой новости.                                   |
                    |                                                             |
                    ============================================================ */

            public function idNews ( $params = null, & $smarty = null ) {
                return $this->echoField('news_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этой статьи.                                    |
                    |                                                             |
                    ============================================================ */

            public function idArticle ( $params = null, & $smarty = null ) {
                return $this->echoField('article_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этой валюты.                                    |
                    |                                                             |
                    ============================================================ */

            public function idCurrency ( $params = null, & $smarty = null ) {
                return $this->echoField('currency_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого комментария.                              |
                    |                                                             |
                    ============================================================ */

            public function idComment ( $params = null, & $smarty = null ) {
                return $this->echoField('comment_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД-хеш этого комментария.                          |
                    |                                                             |
                    ============================================================ */

                public function hashComment ( $params = null, & $smarty = null ) {
                    $value = $this->echoField('comment_id', $params, $smarty, 0);
                    return strtolower(md5($value));
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого заказа.                                   |
                    |                                                             |
                    ============================================================ */

            public function idOrder ( $params = null, & $smarty = null ) {
                return $this->echoField('order_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого способа доставки.                         |
                    |                                                             |
                    ============================================================ */

            public function idDelivery ( $params = null, & $smarty = null ) {
                return $this->echoField('delivery_method_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести ИД этого способа оплаты.                           |
                    |                                                             |
                    ============================================================ */

            public function idPayment ( $params = null, & $smarty = null ) {
                return $this->echoField('payment_method_id', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если эта специальная страница активная.   |
                    |                                                             |
                    ============================================================ */

        public function activeSection ( $params = null, & $smarty = null ) {
            $mark = $this->paramAsSentence('mark', $params);
            if ($mark == '') $mark = 'selected';
            $field = 'section_id';
            $value = $this->getItemField($params, $smarty, $field, 0);
            $item = $this->getVar('section', $smarty);
            return !empty($item->$field) && $item->$field == $value ? $mark : '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если эта категория активная.              |
                    |                                                             |
                    ============================================================ */

            public function activeCategory ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $item = $this->retrieveItem($params, $smarty);
                $active = !empty($item->active);
                if (!$active) {
                    $field = 'category_id';
                    $value = !empty($item->$field) ? $item->$field : 0;
                    $item = $this->getVar('category', $smarty);
                    $active = !empty($item->$field) && $item->$field == $value;
                }
                return $active ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот бренд активный.                 |
                    |                                                             |
                    ============================================================ */

            public function activeBrand ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $item = $this->retrieveItem($params, $smarty);
                $active = !empty($item->active);
                if (!$active) {
                    $field = 'brand_id';
                    $value = !empty($item->$field) ? $item->$field : 0;
                    $item = $this->getVar('brand', $smarty);
                    $active = !empty($item->$field) && $item->$field == $value;
                }
                return $active ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если эта сортировка активная.             |
                    |                                                             |
                    ============================================================ */

            public function activeSort ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $idx = $this->getEnumIdx();
                $active = $this->getVar('sort_method', $smarty, 0);
                return $active == $idx ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если это сортировка наоборот.             |
                    |                                                             |
                    ============================================================ */

                public function activeSortDesc ( $params = null, & $smarty = null ) {
                    $mark = $this->paramAsSentence('mark', $params);
                    if ($mark == '') $mark = 'checked';
                    $active = $this->getVar('sort_descending', $smarty, 0);
                    return $active ? $mark : '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если это значение свойства активное.      |
                    |                                                             |
                    ============================================================ */

            public function activeOption ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'checked';
                $params = $this->cms->request->getGPrequest('filter_property');
                $id = $this->idProperty(null, $smarty);
                $value = $this->option(null, $smarty);
                return isset($params[$id][$value]) ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если это значение свойства действующее.   |
                    |                                                             |
                    ============================================================ */

                public function actualOption ( $params = null, & $smarty = null ) {
                    $mark = $this->paramAsSentence('mark', $params);
                    if ($mark == '') $mark = 'data-actual';
                    $value = $this->getVar('option', $smarty);
                    return !empty($value->actual) ? $mark : '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот размер страницы активный.       |
                    |                                                             |
                    ============================================================ */

            public function activeSize ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $max = $this->getVar('CurrentPageMaxsize', $smarty, 1);
                $sizes = $this->mySizes();
                $sizes = array_reverse($sizes);
                foreach ($sizes as $min) if ($min <= $max) break;
                $size = $this->getVar('item', $smarty, 1);
                return $size == $min ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот номер страницы активный.        |
                    |                                                             |
                    ============================================================ */

                public function activePage ( $params = null, & $smarty = null ) {
                    $mark = $this->paramAsSentence('mark', $params);
                    if ($mark == '') $mark = 'selected';
                    $active = $this->getVar('CurrentPage', $smarty, 0);
                    $idx = $this->getEnumIdx();
                    return $active == $idx ? $mark : '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот бренд активный.                 |
                    |                                                             |
                    ============================================================ */

            public function activeCurrency ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $item = $this->retrieveItem($params, $smarty);
                $field = 'currency_id';
                $value = !empty($item->$field) ? $item->$field : 0;
                $item = $this->getVar('currency', $smarty);
                $active = !empty($item->$field) && $item->$field == $value;
                return $active ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот способ доставки активный.       |
                    |                                                             |
                    ============================================================ */

            public function activeDelivery ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $varname = 'delivery_method_id';
                $id = $this->getInteger($varname, $smarty);
                $item = $this->retrieveItem($params, $smarty);
                $active = !empty($item->$varname)
                          && ($item->$varname == $id || empty($id) && $this->getEnumNum() == 1);
                return $active ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот способ оплаты активный.         |
                    |                                                             |
                    ============================================================ */

            public function activePayment ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $varname = 'payment_method_id';
                $id = $this->getInteger($varname, $smarty);
                $item = $this->retrieveItem($params, $smarty);
                $active = !empty($item->$varname)
                          && ($item->$varname == $id || empty($id) && $this->getEnumNum() == 1);
                return $active ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут, если этот комментарий активный.           |
                    |                                                             |
                    ============================================================ */

            public function activeComment ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'selected';
                $id = $this->getInteger('post_parent_id', $smarty);
                $item = $this->retrieveItem($params, $smarty);
                $active = !empty($item->comment_id) && $item->comment_id == $id;
                return $active ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага Выделен, если эта запись такая.      |
                    |                                                             |
                    ============================================================ */

        public function highlighted ( $params = null, & $smarty = null ) {
            $mark = $this->paramAsSentence('mark', $params);
            if ($mark == '') $mark = 'data-highlighted';
            $value = $this->getItemFlag($params, $smarty, 'highlighted');
            return $value ? $mark : '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага Хит, если этот товар такой.          |
                    |                                                             |
                    ============================================================ */

            public function hit ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'data-hit';
                $value = $this->getItemFlag($params, $smarty, 'hit');
                return $value ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага Новинка, если этот товар такой.      |
                    |                                                             |
                    ============================================================ */

            public function newest ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'data-newest';
                $value = $this->getItemFlag($params, $smarty, 'newest');
                return $value ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага Акционный, если этот товар такой.    |
                    |                                                             |
                    ============================================================ */

            public function actional ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'data-actional';
                $value = $this->getItemFlag($params, $smarty, 'actional');
                return $value ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага СкороВпродаже, если этот товар такой.|
                    |                                                             |
                    ============================================================ */

            public function awaited ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'data-awaited';
                $value = $this->getItemFlag($params, $smarty, 'awaited');
                return $value ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага Обсуждаемый, если этот товар такой.  |
                    |                                                             |
                    ============================================================ */

            public function commented ( $params = null, & $smarty = null ) {
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'data-commented';
                $value = $this->getItemFlag($params, $smarty, 'commented');
                return $value ? $mark : '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага НеМожетБытьПродан, если этот вариант |
                    |  товара такой.                                              |
                    |                                                             |
                    ============================================================ */

            public function withhold ( $params = null, & $smarty = null ) {
                $this->mustbeParam('from', $params, 'variant');
                $mark = $this->paramAsSentence('mark', $params);
                if ($mark == '') $mark = 'data-withhold';
                $value = $this->cms->any->settings->getAsBoolean('cart_enable_reservation')
                      || $this->getItemFlag($params, $smarty, 'stock') > 0;
                return $value ? '' : $mark;
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести атрибут флага Экспонат, если этот товар такой.     |
                    |                                                             |
                    ============================================================ */

                public function exhibit ( $params = null, & $smarty = null ) {
                    $mark = $this->paramAsSentence('mark', $params);
                    if ($mark == '') $mark = 'data-exhibit';
                    $value = $this->getItemFlag($params, $smarty, 'non_usable');
                    return $value ? $mark : '';
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести мета тайтл этой записи.                            |
                    |                                                             |
                    ============================================================ */

        public function itemTitle ( $params = null, & $smarty = null ) {
            $def = $this->paramAsString('def', $params);
            return $this->echoField(array('meta_title', 'model', 'header', 'name'), $params, $smarty, $def);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести мета описание этой записи.                         |
                    |                                                             |
                    ============================================================ */

            public function itemMeta ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params);
                return $this->echoField('meta_description', $params, $smarty, $def);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести категорию этой записи.                             |
                    |                                                             |
                    ============================================================ */

            public function itemCategory ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params);
                return $this->echoField(array('category_plural', 'category'), $params, $smarty, $def);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести бренд этой записи.                                 |
                    |                                                             |
                    ============================================================ */

            public function itemBrand ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params);
                return $this->echoField('brand', $params, $smarty, $def);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести бренд или категорию этой записи.                   |
                    |                                                             |
                    ============================================================ */

                public function itemBrandOrCategory ( $params = null, & $smarty = null ) {
                    $def = $this->paramAsString('def', $params);
                    return $this->echoField(array('brand', 'category_plural', 'category'), $params, $smarty, $def);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести SEO-текст этой записи.                             |
                    |                                                             |
                    ============================================================ */

            public function itemSeo ( $params = null, & $smarty = null ) {
                return $this->seoBody($params, $smarty);
            }

                public function seo ( $params = null, & $smarty = null ) {
                    return $this->itemSeo($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести текст субдомена этой записи.                       |
                    |                                                             |
                    ============================================================ */

            public function itemSubdomain ( $params = null, & $smarty = null ) {
                return $this->subdomainHtml($params, $smarty);
            }

                public function subdomain ( $params = null, & $smarty = null ) {
                    return $this->itemSubdomain($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести составное имя пользователя из этой записи.         |
                    |                                                             |
                    ============================================================ */

            public function itemUser ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params);
                return $this->echoField('compound_name', $params, $smarty, $def);
            }

                public function user ( $params = null, & $smarty = null ) {
                    return $this->itemUser($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести имя автора этого комментария.                      |
                    |                                                             |
                    ============================================================ */

                public function commentator ( $params = null, & $smarty = null ) {
                    $def = $this->paramAsString('def', $params);
                    return $this->echoField('name', $params, $smarty, $def);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести текст этого комментария.                           |
                    |                                                             |
                    ============================================================ */

                    public function comment ( $params = null, & $smarty = null ) {
                        $value = $this->getItemField($params, $smarty, 'comment');
                        $value = trim($value);
                        $value = $this->asAttribute($value);
                        $size = $this->paramAsNatural('size', $params, FALSE);
                        if ($size === FALSE) $value = nl2br($value);
                        else {
                            $method = 'plainText';
                            $helper = $this->getVar('helper');
                            if ($this->cms->any->hasMethod($helper, $method)) {
                                $params2 = array('from' => '',
                                                 'def'  => $value,
                                                 'size' => $size);
                                $value = $helper->$method($params2, $smarty);
                            }
                        }
                        return $this->assignVar($params, $value, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Вывести краткий текст этой записи.                         |
                    |                                                             |
                    ============================================================ */

                    public function annotation ( $params = null, & $smarty = null ) {
                        $value = '';
                        $method = 'annotation';
                        $helper = $this->getVar('helper');
                        if ($this->cms->any->hasMethod($helper, $method)) {
                            $params2 = array();
                            $this->copyParam('from', $params, $params2);
                            $this->copyParam('item', $params, $params2);
                            $this->copyParam('def', $params, $params2);
                            $value = $helper->$method($params2, $smarty);
                            $size = $this->paramAsNatural('size', $params, FALSE);
                            if ($size !== FALSE) {
                                $method = 'plainText';
                                $helper = $this->getVar('helper');
                                if ($this->cms->any->hasMethod($helper, $method)) {
                                    $params2 = array('from' => '',
                                                     'def'  => $value,
                                                     'size' => $size);
                                    $value = $helper->$method($params2, $smarty);
                                }
                                $value = $this->asAttribute($value);
                            }
                        }
                        return $this->assignVar($params, $value, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Вывести код этого товара.                                  |
                    |                                                             |
                    ============================================================ */

            public function itemPCode ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params, '--/--');
                return $this->echoField('pcode', $params, $smarty, $def);
            }

                public function pcode ( $params = null, & $smarty = null ) {
                    return $this->itemPCode($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести артикул этого варианта товара.                     |
                    |                                                             |
                    ============================================================ */

            public function itemSku ( $params = null, & $smarty = null ) {
                $this->mustbeParam('from', $params, 'variant');
                $def = $this->paramAsString('def', $params, '--/--');
                return $this->echoField('sku', $params, $smarty, $def);
            }

                public function sku ( $params = null, & $smarty = null ) {
                    return $this->itemSku($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название этого варианта товара.                    |
                    |                                                             |
                    ============================================================ */

            public function itemVariant ( $params = null, & $smarty = null ) {
                $def = $this->paramAsString('def', $params);
                return $this->echoField(array('variant_name', 'name'), $params, $smarty, $def);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести отобранные свойства этого товара.                  |
                    |                                                             |
                    ============================================================ */

                public function itemProps ( $params = null, & $smarty = null ) {
                    $def = $this->paramAsString('def', $params);
                    return $this->echoField('name_properties', $params, $smarty, $def);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести количество товаров в этой записи.                  |
                    |                                                             |
                    ============================================================ */

            public function itemCount ( $params = null, & $smarty = null ) {
                return $this->echoField(array('products_count', 'my_products_count', 'count'), $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести количество просмотров в этой записи.               |
                    |                                                             |
                    ============================================================ */

                public function browsed ( $params = null, & $smarty = null ) {
                    return $this->echoField('browsed', $params, $smarty, 0);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести количество комментариев в этой записи.             |
                    |                                                             |
                    ============================================================ */

            public function itemCommentsCount ( $params = null, & $smarty = null ) {
                return $this->echoField('comments_count', $params, $smarty, 0);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название специальной страницы.                     |
                    |                                                             |
                    ============================================================ */

        public function nameSection ( $params = null, & $smarty = null ) {
            return $this->runName($params, $smarty, 'section', 'title');
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название категории.                                |
                    |                                                             |
                    ============================================================ */

            public function nameCategory ( $params = null, & $smarty = null ) {
                return $this->runName($params, $smarty, 'category');
            }

                public function category ( $params = null, & $smarty = null ) {
                    return $this->nameCategory($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название бренда.                                   |
                    |                                                             |
                    ============================================================ */

            public function nameBrand ( $params = null, & $smarty = null ) {
                return $this->runName($params, $smarty, 'brand');
            }

                public function brand ( $params = null, & $smarty = null ) {
                    return $this->nameBrand($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название товара.                                   |
                    |                                                             |
                    ============================================================ */

            public function nameProduct ( $params = null, & $smarty = null ) {
                return $this->runName($params, $smarty, 'product');
            }

                public function product ( $params = null, & $smarty = null ) {
                    return $this->nameProduct($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название варианта товара.                          |
                    |                                                             |
                    ============================================================ */

                public function nameVariant ( $params = null, & $smarty = null ) {
                    return $this->runName($params, $smarty, 'variant');
                }

                    public function variant ( $params = null, & $smarty = null ) {
                        return $this->nameVariant($params, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название новости.                                  |
                    |                                                             |
                    ============================================================ */

            public function nameNews ( $params = null, & $smarty = null ) {
                return $this->runName($params, $smarty, 'news_item');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название статьи.                                   |
                    |                                                             |
                    ============================================================ */

            public function nameArticle ( $params = null, & $smarty = null ) {
                return $this->runName($params, $smarty, 'article');
            }

                public function article ( $params = null, & $smarty = null ) {
                    return $this->nameArticle($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести название свойства товара.                          |
                    |                                                             |
                    ============================================================ */

            public function specification ( $params = null, & $smarty = null ) {
                $from = $this->paramAsSentence('from', $params, 'specification');
                $value = $this->getVar($from, $smarty);
                if (is_array($value)) $value = reset($value);
                $value = isset($value->name) ? trim($value->name) : '';
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение свойства товара.                          |
                    |                                                             |
                    ============================================================ */

                public function specie ( $params = null, & $smarty = null ) {
                    $from = $this->paramAsSentence('from', $params, 'specie');
                    $value = $this->getVar($from, $smarty);
                    $value = isset($value->value) ? trim($value->value) : '';
                    if ($value == '') $value = '--/--';
                    return $this->assignVar($params, $value, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение свойства фильтра.                         |
                    |                                                             |
                    ============================================================ */

                public function option ( $params = null, & $smarty = null ) {
                    $from = $this->paramAsSentence('from', $params, 'option');
                    $value = $this->getVar($from, $smarty);
                    $value = isset($value->value) ? trim($value->value) : '';
                    if ($value == '') $value = '--/--';
                    return $this->assignVar($params, $value, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести текст переменной.                                  |
                    |                                                             |
                    ============================================================ */

            public function item ( $params = null, & $smarty = null ) {
                $value = $this->getVar('item', $smarty, '');
                if (!is_string($value)) $value = '' . $value;
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести описание специальной страницы.                     |
                    |                                                             |
                    ============================================================ */

        public function bodySection ( $params = null, & $smarty = null ) {
            return $this->runBody($params, $smarty, 'section');
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести описание категории.                                |
                    |                                                             |
                    ============================================================ */

            public function bodyCategory ( $params = null, & $smarty = null ) {
                return $this->runBody($params, $smarty, 'category');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести описание бренда.                                   |
                    |                                                             |
                    ============================================================ */

            public function bodyBrand ( $params = null, & $smarty = null ) {
                return $this->runBody($params, $smarty, 'brand');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести описание товара.                                   |
                    |                                                             |
                    ============================================================ */

            public function bodyProduct ( $params = null, & $smarty = null ) {
                return $this->runBody($params, $smarty, 'product');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести описание новости.                                  |
                    |                                                             |
                    ============================================================ */

            public function bodyNews ( $params = null, & $smarty = null ) {
                return $this->runBody($params, $smarty, 'news_item');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести описание статьи.                                   |
                    |                                                             |
                    ============================================================ */

            public function bodyArticle ( $params = null, & $smarty = null ) {
                return $this->runBody($params, $smarty, 'article');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этой записи.                         |
                    |                                                             |
                    ============================================================ */

        public function thumb ( $params = null, & $smarty = null ) {
            $this->destroyParam('from', $params);
            $item = $this->retrieveItem($params, $smarty);
            if (isset($item->section_id))      return $this->thumbSection($params, $smarty);
            elseif (isset($item->product_id))  return $this->thumbProduct($params, $smarty);
            elseif (isset($item->kit_id))      $value = '';    // TODO
            elseif (isset($item->article_id))  return $this->thumbArticle($params, $smarty);
            elseif (isset($item->news_id))     return $this->thumbNews($params, $smarty);
            elseif (isset($item->file_id))     $value = '';    // TODO
            elseif (isset($item->stock_id))    $value = '';    // TODO
            elseif (isset($item->brand_id))    return $this->thumbBrand($params, $smarty);
            elseif (isset($item->event_id))    $value = '';    // TODO
            elseif (isset($item->country_id))  $value = '';    // TODO
            elseif (isset($item->region_id))   $value = '';    // TODO
            elseif (isset($item->town_id))     $value = '';    // TODO
            elseif (isset($item->category_id)) return $this->thumbCategory($params, $smarty);
            $value = $this->getThemeUrl() . 'images/no-photo.png';
            return $this->assignVar($params, $value, $smarty);
        }

                        /* ============================================================
                        |                                                             |
                        |  Вывести URL миниатюры этой специальной страницы.           |
                        |                                                             |
                        ============================================================ */

            public function thumbSection ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'section');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этой категории.                      |
                    |                                                             |
                    ============================================================ */

            public function thumbCategory ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'category');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этого бренда.                        |
                    |                                                             |
                    ============================================================ */

            public function thumbBrand ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'brand');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этого товара.                        |
                    |                                                             |
                    ============================================================ */

            public function thumbProduct ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'product');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этой новости.                        |
                    |                                                             |
                    ============================================================ */

            public function thumbNews ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'news');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этой статьи.                         |
                    |                                                             |
                    ============================================================ */

            public function thumbArticle ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'article');
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL фотографии этой записи.                        |
                    |                                                             |
                    ============================================================ */

        public function photo ( $params = null, & $smarty = null ) {
            $this->destroyParam('from', $params);
            $item = $this->retrieveItem($params, $smarty);
            if (isset($item->section_id))      return $this->photoSection($params, $smarty);
            elseif (isset($item->product_id))  return $this->photoProduct($params, $smarty);
            elseif (isset($item->kit_id))      $value = '';    // TODO
            elseif (isset($item->article_id))  return $this->photoArticle($params, $smarty);
            elseif (isset($item->news_id))     return $this->photoNews($params, $smarty);
            elseif (isset($item->file_id))     $value = '';    // TODO
            elseif (isset($item->stock_id))    $value = '';    // TODO
            elseif (isset($item->brand_id))    return $this->photoBrand($params, $smarty);
            elseif (isset($item->event_id))    $value = '';    // TODO
            elseif (isset($item->country_id))  $value = '';    // TODO
            elseif (isset($item->region_id))   $value = '';    // TODO
            elseif (isset($item->town_id))     $value = '';    // TODO
            elseif (isset($item->category_id)) return $this->photoCategory($params, $smarty);
            $value = $this->getThemeUrl() . 'images/no-photo.png';
            return $this->assignVar($params, $value, $smarty);
        }

                        /* ============================================================
                        |                                                             |
                        |  Вывести URL фотографии этой специальной страницы.          |
                        |                                                             |
                        ============================================================ */

            public function photoSection ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'section', FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL фотографии этой категории.                     |
                    |                                                             |
                    ============================================================ */

            public function photoCategory ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'category', FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL фотографии этого бренда.                       |
                    |                                                             |
                    ============================================================ */

            public function photoBrand ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'brand', FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL фотографии этого товара.                       |
                    |                                                             |
                    ============================================================ */

            public function photoProduct ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'product', FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL фотографии этой новости.                       |
                    |                                                             |
                    ============================================================ */

            public function photoNews ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'news', FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL фотографии этой статьи.                        |
                    |                                                             |
                    ============================================================ */

            public function photoArticle ( $params = null, & $smarty = null ) {
                $this->mustbeParam('view', $params, '*');
                return $this->runFindImage($params, $smarty, 'article', FALSE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести цену (с учетом скидки) текущего варианта товара.   |
                    |                                                             |
                    ============================================================ */

        public function price ( $params = null, & $smarty = null ) {
            $from = $this->paramAsSentence('from', $params, 'variant');
            $value = $this->getPrice(array($from . '->final_price', $from . '->discount_price'), $smarty);
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести количество товарной позиции в корзине.             |
                    |                                                             |
                    ============================================================ */

            public function amount ( $params = null, & $smarty = null ) {
                $from = $this->paramAsSentence('from', $params, 'item');
                $value = $this->getInteger($from . '->amount', $smarty);
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести стоимость товарной позиции в корзине.              |
                    |                                                             |
                    ============================================================ */

            public function sum ( $params = null, & $smarty = null ) {
                $from = $this->paramAsSentence('from', $params, 'item');
                $amount = $this->getInteger($from . '->amount', $smarty);
                $value = $this->getPrice($from . '->discount_price', $smarty, $amount);
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести итоговую стоимость заказа.                         |
                    |                                                             |
                    ============================================================ */

            public function total ( $params = null, & $smarty = null ) {
                $from = $this->paramAsSentence('from', $params, 'item');
                $value = $this->getPrice($from . '->total_amount', $smarty);
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести количество найденных записей.                      |
                    |                                                             |
                    ============================================================ */

        public function found ( $params = null, & $smarty = null ) {
            $value = $this->getNumber('items_count', $smarty);
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести индекс текущего элемента в массиве, перечисляемом  |
                    |  в этот момент с помощью функции enum***.                   |
                    |                                                             |
                    ============================================================ */

        public function idx ( $params = null, & $smarty = null ) {
            $value = $this->getEnumIdx();
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести номер итерации функции enum***.                    |
                    |                                                             |
                    ============================================================ */

            public function num ( $params = null, & $smarty = null ) {
                $value = $this->getEnumNum();
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Прокрутить за конец итераций функции enum***.              |
                    |                                                             |
                    ============================================================ */

            public function out ( $params = null, & $smarty = null ) {
                if (!empty($this->enumStack) && is_array($this->enumStack)) {
                    $index = count($this->enumStack) - 1;
                    while (next($this->enumStack[$index]) !== FALSE) $this->enumStackNums[$index]++;
                }
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести итоговую сумму корзины.                            |
                    |                                                             |
                    ============================================================ */

        public function cartTotal ( $params = null, & $smarty = null ) {
            $value = $this->getPrice('cart_total_price', $smarty);
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести количество товаров в корзине.                      |
                    |                                                             |
                    ============================================================ */

            public function cartQuantity ( $params = null, & $smarty = null ) {
                $value = $this->getNumber('cart_products_num', $smarty);
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода ФАМИЛИЯ, ИМЯ, ОТЧЕСТВО.        |
                    |                                                             |
                    ============================================================ */

        public function valueSurname ( $params = null, & $smarty = null ) {
            $tpl = $this->getModuleOrTemplateName($smarty);
            switch ($tpl) {
                case 'registration': $name = 'registration_name'; break;
                case 'cart':         $name = 'name'; break;
                case 'feedback':     // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                case 'login':        // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                case 'callme':       // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                default:             $name = '';
            }
            return $this->echoVariable($name, $params, $smarty);
        }

            public function valueName ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':     $name = 'feedback_name'; break;
                    case 'registration': $name = 'registration_name2'; break;
                    case 'callme':       $name = 'callme_name'; break;
                    case 'cart':         $name = 'name3'; break;
                    case 'comments':
                    case 'article':
                    case 'articles':
                    case 'newsitem':
                    case 'news':
                    case 'product':      $name = 'post_name'; break;
                    case 'login':        // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    default:             $name = 'name';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

            public function valuePatronymic ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'registration': $name = 'registration_name3'; break;
                    case 'cart':         $name = 'name2'; break;
                    case 'feedback':     // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'login':        // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'callme':       // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    default:             $name = '';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода ЕМЕЙЛ.                         |
                    |                                                             |
                    ============================================================ */

            public function valueEmail ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':        $name = 'feedback_email'; break;
                    case 'login':           $name = 'login_login'; break;
                    case 'loginremind':
                    case 'password_remind': $name = 'item->email'; break;
                    case 'registration':    $name = 'registration_email'; break;
                    case 'callme':          $name = 'callme_email'; break;
                    case 'comments':
                    case 'article':
                    case 'articles':
                    case 'newsitem':
                    case 'news':
                    case 'product':         $name = 'post_email'; break;
                    case 'cart':
                    default:                $name = 'email';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                public function valueEmail2 ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('email2', $params, $smarty);
                }

                public function valueLogin ( $params = null, & $smarty = null ) {
                    return $this->valueEmail($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода ТЕЛЕФОН.                       |
                    |                                                             |
                    ============================================================ */

            public function valuePhone ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':     $name = 'feedback_phone'; break;
                    case 'registration': $name = 'registration_phone'; break;
                    case 'callme':       $name = 'callme_phone'; break;
                    case 'login':        // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'cart':
                    default:             $name = 'phone';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                public function valuePhone2 ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('phone2', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода АДРЕС (страна, область, город, |
                    |  улица, дом, квартира, индекс).                             |
                    |                                                             |
                    ============================================================ */

            public function valueAddress ( $params = null, & $smarty = null ) {
                return $this->echoVariable('address', $params, $smarty);
            }

                public function valueCountry ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address', $params, $smarty);
                }

                public function valueRegion ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address_2', $params, $smarty);
                }

                public function valueTown ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address_3', $params, $smarty);
                }

                public function valueStreet ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address_4', $params, $smarty);
                }

                public function valueHouse ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address_5', $params, $smarty);
                }

                public function valueRoom ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address_9', $params, $smarty);
                }

                public function valueZipcode ( $params = null, & $smarty = null ) {
                    return $this->echoVariable('address_10', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода ТЕМА.                          |
                    |                                                             |
                    ============================================================ */

            public function valueSubject ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':     $name = 'feedback_subject'; break;
                    case 'callme':       // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'login':        // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'registration': // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'cart':
                    default:             $name = 'subject';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода СООБЩЕНИЕ.                     |
                    |                                                             |
                    ============================================================ */

            public function valueMessage ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':     $name = 'feedback_message'; break;
                    case 'callme':       $name = 'callme_reason'; break;
                    case 'comments':
                    case 'article':
                    case 'articles':
                    case 'newsitem':
                    case 'news':
                    case 'product':      $name = 'post_message'; break;
                    case 'login':        // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'registration': // ТУТ НЕТ ТАКОГО ПОЛЯ, ПОЭТОМУ ПРИРАВНЯЛИ DEFAULT
                    case 'cart':
                    default:             $name = 'message';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода ИД РОДИТЕЛЯ.                   |
                    |                                                             |
                    ============================================================ */

            public function valueParentId ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'comments':
                    case 'article':
                    case 'articles':
                    case 'newsitem':
                    case 'news':
                    case 'product':  $name = 'post_parent_id'; break;
                    default:         $name = 'parent_id';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести значение поля ввода КОНТРОЛЬ РЕПОСТИНГА.           |
                    |                                                             |
                    ============================================================ */

            public function valueCopystop ( $params = null, & $smarty = null ) {
                $tpl = $this->getModuleOrTemplateName($smarty);
                switch ($tpl) {
                    case 'feedback':     $name = 'feedback_copystop'; break;
                    case 'login':        $name = 'login_copystop'; break;
                    case 'registration': $name = 'registration_copystop'; break;
                    case 'callme':       $name = 'callme_copystop'; break;
                    case 'comments':
                    case 'article':
                    case 'articles':
                    case 'newsitem':
                    case 'news':
                    case 'product':      $name = 'post_copystop'; break;
                    case 'cart':
                    default:             $name = 'copystop';
                }
                return $this->echoVariable($name, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Забыть запись по умолчанию.                                |
                    |                                                             |
                    ============================================================ */

        public function noItem ( $params = null, & $smarty = null ) {
            $item = null;
            return $this->setVariableByRef('item', $item, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  По умолчанию работаем со специальной страницей.            |
                    |                                                             |
                    ============================================================ */

        public function useSection ( $params = null, & $smarty = null ) {
            $item = $this->getVar('section', $smarty);
            return $this->setVariableByRef('item', $item, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  По умолчанию работаем с категорией.                        |
                    |                                                             |
                    ============================================================ */

            public function useCategory ( $params = null, & $smarty = null ) {
                $item = $this->getVar('category', $smarty);
                return $this->setVariableByRef('item', $item, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  По умолчанию работаем с брендом.                           |
                    |                                                             |
                    ============================================================ */

            public function useBrand ( $params = null, & $smarty = null ) {
                $item = $this->getVar('brand', $smarty);
                return $this->setVariableByRef('item', $item, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  По умолчанию работаем с товаром.                           |
                    |                                                             |
                    ============================================================ */

            public function useProduct ( $params = null, & $smarty = null ) {
                $item = $this->getVar('product', $smarty);
                return $this->setVariableByRef('item', $item, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  По умолчанию работаем с новостью.                          |
                    |                                                             |
                    ============================================================ */

            public function useNews ( $params = null, & $smarty = null ) {
                $item = $this->getVar('news_item', $smarty);
                return $this->setVariableByRef('item', $item, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  По умолчанию работаем со статьей.                          |
                    |                                                             |
                    ============================================================ */

            public function useArticle ( $params = null, & $smarty = null ) {
                $item = $this->getVar('article', $smarty);
                return $this->setVariableByRef('item', $item, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Поместить умалчиваемую переменную в стек.                  |
                    |                                                             |
                    ============================================================ */

        public function pushItem ( $params = null, & $smarty = null ) {
            $item = $this->getVar('item', $smarty);
            $this->pushStack[] = & $item;
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь умалчиваемую переменную из стека.                  |
                    |                                                             |
                    ============================================================ */

        public function popItem ( $params = null, & $smarty = null ) {
            $item = array_pop($this->pushStack);
            return $this->setVariableByRef('item', $item, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Глобализировать умалчиваемую переменную.                   |
                    |                                                             |
                    ============================================================ */

        public function globalItem ( $params = null, & $smarty = null ) {
            $varname = 'item';
            $item = $this->getVar($varname, $smarty);
            return $this->setVariableByRef($varname, $item, $smarty, 'global');
        }

                    /* ============================================================
                    |                                                             |
                    |  Глобализировать умалчиваемую переменную до надстоящего     |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function parentItem ( $params = null, & $smarty = null ) {
                $varname = 'item';
                $item = $this->getVar($varname, $smarty);
                return $this->setVariableByRef($varname, $item, $smarty, 'parent');
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить массив страниц верхнего меню.                     |
                    |                                                             |
                    ============================================================ */

        public function getTopMenu ( $params = null, & $smarty = null ) {
            $items = array();
            $this->mustbeParam('assign', $params, 'sections');
            $helper = $this->getVar('helper');
            if (is_object($helper)) {
                $params2 = array('name' => 'Верхнее меню',
                                 'attach' => 'sections');
                $menu = $helper->menuByLangTechName($params2, $smarty);
                if (!empty($menu->sections)) $items = & $menu->sections;
            }
            return $this->assignVar($params, $items, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить массив истории поиска.                            |
                    |                                                             |
                    ============================================================ */

            public function getSearchHistory ( $params = null, & $smarty = null ) {
                $items = array();
                $this->mustbeParam('assign', $params, 'items');
                $helper = $this->getVar('helper');
                if (is_object($helper)) {
                    $params2 = array();
                    $history = $helper->searchHistory($params2, $smarty);
                    if (!empty($history)) {
                        $listed = array();
                        foreach ($history as $item) {
                            if (!empty($item['keyword'])) {
                                $value = $this->asAttribute($item['keyword']);
                                $test = $this->cms->text->lowerCase($value);
                                if (empty($listed[$test])) {
                                    $listed[$test] = TRUE;
                                    $items[] = $value;
                                }
                            }
                        }
                    }
                }
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить дерево категорий.                                 |
                    |                                                             |
                    ============================================================ */

            public function getCategories ( $params = null, & $smarty = null ) {
                $items = array();
                $this->mustbeParam('assign', $params, 'categories');
                $method = 'categories';
                $helper = $this->getVar('helper');
                if ($this->cms->any->hasMethod($helper, $method)) {
                    $params2 = array('sort' => FALSE,
                                     'counters' => TRUE);
                    $items = $helper->$method($params2, $smarty);
                }
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить массив особых товаров.                            |
                    |                                                             |
                    ============================================================ */

            public function getFeatureds ( $params = null, & $smarty = null ) {
                $def = $this->requestMode();
                $filter = $this->makeFilter();
                $filter->maxcount = $this->paramAsNatural('count', $params, 240);
                $this->mustbeParam('assign', $params, 'products');
                $mode = $this->paramAsSentence('mode', $params, $def);
                switch ($mode) {
                    case 'hit':       $filter->type = TYPE_PRODUCTS_HIT;          break;
                    case 'new':
                        $dayTime = 24 * 60 * 60;
                        $filter->type = TYPE_PRODUCTS_NEWEST_MIXED;
                        $filter->search_date_from = date('Y-m-d', time() - 15 * $dayTime);
                        break;
                    case 'newest':    $filter->type = TYPE_PRODUCTS_NEWEST;       break;
                    case 'actional':  $filter->type = TYPE_PRODUCTS_ACTIONAL;     break;
                    case 'awaited':   $filter->type = TYPE_PRODUCTS_AWAITED;      break;
                    case 'commented': $filter->type = TYPE_PRODUCTS_COMMENTED;    break;
                    case 'ordered':   $filter->type = TYPE_PRODUCTS_ORDERED;      break;
                    case 'best':
                    case 'discount':  $filter->type = TYPE_PRODUCTS_DISCOUNTED;   break;
                    default:          $filter = FALSE;
                }
                $items = empty($filter) ? array() : $this->readProducts($filter);
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить адреса картинок этой папки шаблона.               |
                    |                                                             |
                    ============================================================ */

            public function getSlides ( $params = null, & $smarty = null ) {
                $this->mustbeParam('assign', $params, 'items');
                $folder = $this->paramAsSentence('folder', $params);
                $items = $this->getImages($folder);
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список случайных товаров.                         |
                    |                                                             |
                    ============================================================ */

            public function getRandoms ( $params = null, & $smarty = null ) {
                $this->mustbeParam('assign', $params, 'items');
                $items = array();
                $count = $this->paramAsNaturalExtended('count', $params, 30);
                if ($count > 0) {
                    $authorized = $this->existsUser();
                    $query = 'SELECT `products`.`product_id` AS `id` '
                           . 'FROM `products` '
                           . 'LEFT JOIN `categories` ON `products`.`category_id` = `categories`.`category_id` '
                           . 'LEFT JOIN `brands` ON `products`.`brand_id` = `brands`.`brand_id` '
                           . 'WHERE `products`.`enabled` = 1 AND '
                                  . ($authorized ? '' : '`products`.`hidden` = 0 AND '
                                                      . '`categories`.`hidden` = 0 AND '
                                                      . '(`brands`.`hidden` = 0 OR `brands`.`hidden` IS NULL) AND ')
                                 . '`categories`.`enabled` = 1 AND '
                                 . '(`brands`.`enabled` = 1 OR `brands`.`enabled` IS NULL) '
                           . 'GROUP BY `products`.`product_id`;';
                    $result = $this->cms->db->query($query);
                    if ($result !== FALSE) {
                        $ids = array();
                        while ($item = $this->cms->db->fetch_assoc($result)) $ids[] = $item['id'];
                        $this->cms->db->free_result($result);
                        shuffle($ids);
                        $ids = array_slice($ids, 0, $count);
                        $ids = implode(',', $ids);
                            $filter = new stdClass;
                            $filter->ids = $ids;
                            $this->cms->db->products->get($items, $filter);
                            $this->cms->db->products->unpackRecords($items, $filter);
                        shuffle($items);
                    }
                }
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список последних поступивших товаров.             |
                    |                                                             |
                    ============================================================ */

            public function getLasts ( $params = null, & $smarty = null ) {
                $items = array();
                $method = 'products';
                $helper = $this->getVar('helper');
                if ($this->cms->any->hasMethod($helper, $method)) {
                    $params2 = array('filter' => array('sort' => 9,    // SORT_PRODUCTS_MODE_BY_CREATED
                                                       'sort_direction' => 1));
                    $this->copyParam('count', $params, $params2, 30);
                    $this->copyParam('assign', $params, $params2, 'items');
                    $items = $helper->$method($params2, $smarty);
                } else $this->mustbeParam('assign', $params, 'items');
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список бесплатных товаров.                        |
                    |                                                             |
                    ============================================================ */

            public function getFreebies ( $params = null, & $smarty = null ) {
                $items = array();
                $method = 'products';
                $helper = $this->getVar('helper');
                if ($this->cms->any->hasMethod($helper, $method)) {
                    $params2 = array('filter' => array('sort' => 9,    // SORT_PRODUCTS_MODE_BY_CREATED
                                                       'sort_direction' => 1,
                                                       'search_cost_to' => 0.000000001,
                                                       'non_usable' => -1));
                    $this->copyParam('count', $params, $params2, 30);
                    $this->copyParam('assign', $params, $params2, 'items');
                    $items = $helper->$method($params2, $smarty);
                } else $this->mustbeParam('assign', $params, 'items');
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список товаров экспонатов.                        |
                    |                                                             |
                    ============================================================ */

            public function getExhibits ( $params = null, & $smarty = null ) {
                $items = array();
                $method = 'products';
                $helper = $this->getVar('helper');
                if ($this->cms->any->hasMethod($helper, $method)) {
                    $params2 = array('filter' => array('sort' => 9,    // SORT_PRODUCTS_MODE_BY_CREATED
                                                       'sort_direction' => 1,
                                                       'non_usable' => 1));
                    $this->copyParam('count', $params, $params2, 30);
                    $this->copyParam('assign', $params, $params2, 'items');
                    $items = $helper->$method($params2, $smarty);
                } else $this->mustbeParam('assign', $params, 'items');
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список последних комментариев.                    |
                    |                                                             |
                    ============================================================ */

            public function getComments ( $params = null, & $smarty = null ) {
                $items = array();
                $method = 'lastComments';
                $helper = $this->getVar('helper');
                if ($this->cms->any->hasMethod($helper, $method)) {
                    $params2 = array();
                    $this->copyParam('count', $params, $params2, 120);
                    $this->copyParam('assign', $params, $params2, 'items');
                    $items = $helper->$method($params2, $smarty);
                } else $this->mustbeParam('assign', $params, 'items');
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список последних заказов.                         |
                    |                                                             |
                    ============================================================ */

            public function getOrders ( $params = null, & $smarty = null ) {
                $this->mustbeParam('assign', $params, 'items');
                $page = $this->paramAsNatural('page', $params) - 1;
                $pagesize = $this->paramAsNatural('pagesize', $params, 60);
                $items = null;
                    $filter = new stdClass;
                    $filter->sort = 14;    // SORT_ORDERS_MODE_BY_DATE
                    $filter->sort_direction = 1;
                    $filter->start = $page * $pagesize;
                    $filter->maxcount = $this->paramAsNatural('count', $params, $pagesize);
                    $mode = $this->paramAsSentence('mode', $params, $def);
                    switch ($mode) {
                        case 'any':     break;
                        case 'process': $filter->status = 1; break;   // ORDER_STATUS_PROCESS
                        case 'done':    $filter->status = 2; break;   // ORDER_STATUS_DONE
                        case 'cancel':  $filter->status = 3; break;   // ORDER_STATUS_CANCEL
                        case 'new':                                   // ORDER_STATUS_NEW
                        default:        $filter->status = 0; break;
                    }
                $this->cms->db->orders->get($items, $filter);
                $this->cms->db->orders->unpackRecords($items);
                if ($this->existsAdmin()) {
                    $filter = new stdClass;
                    $filter->token = $this->cms->token;
                    $this->cms->db->orders->operable($items, $params);
                }
                return $this->assignVar($params, $items, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Редирект на начало списка, если находимся не там.          |
                    |                                                             |
                    ============================================================ */

        public function redirectToFirst ( $params = null, & $smarty = null ) {
            $num = $this->getVar('page');
            if (empty($num)) return '';
            $url = $this->getUrlBegin($smarty);
            $this->cms->security->redirectToPage($url);
        }

                    /* ============================================================
                    |                                                             |
                    |  Редирект на начало полного списка, если находимся не там.  |
                    |                                                             |
                    ============================================================ */

            public function redirectToAll ( $params = null, & $smarty = null ) {
                $command = 'show_all';
                $onAllNow = $this->cms->request->existsGPrequest($command);
                if ($onAllNow || !$this->existsVar('AllOnPageUrl', $smarty)) {
                    $num = $this->getVar('page');
                    if (empty($num)) return '';
                }
                $url = $this->getUrlBegin($smarty, $command);
                $this->cms->security->redirectToPage($url);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Check404 текущего шаблона.     |
                    |                                                             |
                    ============================================================ */

        public function modCheck404 ( $params = null, & $smarty = null ) {
            return $this->includeMod('check404.htm', $params, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Error404 текущего шаблона.     |
                    |                                                             |
                    ============================================================ */

            public function modError404 ( $params = null, & $smarty = null ) {
                return $this->includeModule('missing_template.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Canonizator текущего шаблона.  |
                    |                                                             |
                    ============================================================ */

            public function modCanonizator ( $params = null, & $smarty = null ) {
                return $this->includeMod('canonizator.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаВыбораВалюты шаблона.     |
                    |                                                             |
                    ============================================================ */

            public function modCurrencies ( $params = null, & $smarty = null ) {
                return $this->includeMod('currencies.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаПоиска текущего шаблона.  |
                    |                                                             |
                    ============================================================ */

            public function modSearch ( $params = null, & $smarty = null ) {
                return $this->includeMod('search.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ИсторияПоиска текущего шаблона.|
                    |                                                             |
                    ============================================================ */

                public function modSearchHistory ( $params = null, & $smarty = null ) {
                    return $this->includeMod('search-history.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаРегистрации шаблона.      |
                    |                                                             |
                    ============================================================ */

            public function modRegistration ( $params = null, & $smarty = null ) {
                return $this->includeMod('registration.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаАвторизации шаблона.      |
                    |                                                             |
                    ============================================================ */

            public function modLogin ( $params = null, & $smarty = null ) {
                return $this->includeMod('login.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаОбратнойСвязи шаблона.    |
                    |                                                             |
                    ============================================================ */

            public function modFeedback ( $params = null, & $smarty = null ) {
                return $this->includeMod('feedback.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаОбратногоЗвонка шаблона.  |
                    |                                                             |
                    ============================================================ */

            public function modCallme ( $params = null, & $smarty = null ) {
                return $this->includeMod('callme.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ФормаЧата текущего шаблона.    |
                    |                                                             |
                    ============================================================ */

            public function modChat ( $params = null, & $smarty = null ) {
                return $this->includeMod('chat.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКорзина текущего шаблона.  |
                    |                                                             |
                    ============================================================ */

            public function modCart ( $params = null, & $smarty = null ) {
                return $this->includeMod('cart.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниОтложенные шаблона.        |
                    |                                                             |
                    ============================================================ */

                public function modDefer ( $params = null, & $smarty = null ) {
                    return $this->includeMod('defer.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниСравнение текущего шаблона.|
                    |                                                             |
                    ============================================================ */

                public function modCompare ( $params = null, & $smarty = null ) {
                    return $this->includeMod('compare.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ХлебныеКрошки текущего шаблона.|
                    |                                                             |
                    ============================================================ */

            public function modBreadcrumbs ( $params = null, & $smarty = null ) {
                return $this->includeMod('breadcrumbs.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Фильтр текущего шаблона.       |
                    |                                                             |
                    ============================================================ */

            public function modFilter ( $params = null, & $smarty = null ) {
                return $this->includeMod('filter.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ПагинацияСтраниц шаблона.      |
                    |                                                             |
                    ============================================================ */

            public function modPagination ( $params = null, & $smarty = null ) {
                return $this->includeMod('pagination.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Фотографии текущего шаблона.   |
                    |                                                             |
                    ============================================================ */

            public function modPhotos ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('photos' . $num . '.htm', $params, $smarty);
            }

                public function modFotos ( $params = null, & $smarty = null ) {
                    $num = $this->paramAsNatural('num', $params);
                    $num = $num > 1 ? ('-' . $num) : '';
                    return $this->includeMod('fotos' . $num . '.htm', $params, $smarty);
                }

                public function modImages ( $params = null, & $smarty = null ) {
                    $num = $this->paramAsNatural('num', $params);
                    $num = $num > 1 ? ('-' . $num) : '';
                    return $this->includeMod('images' . $num . '.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ПрикрепленныеФайлы шаблона.    |
                    |                                                             |
                    ============================================================ */

            public function modFiles ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('files' . $num . '.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ПрикрепленныеФайлы шаблона.    |
                    |                                                             |
                    ============================================================ */

            public function modTags ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('tags' . $num . '.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Комментарии текущего шаблона.  |
                    |                                                             |
                    ============================================================ */

            public function modComments ( $params = null, & $smarty = null ) {
                return $this->includeMod('comments.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаКомментария        |
                    |  текущего шаблона.                                          |
                    |                                                             |
                    ============================================================ */

                public function modComment ( $params = null, & $smarty = null ) {
                    $num = $this->paramAsNatural('num', $params);
                    $num = $num > 1 ? ('-' . $num) : '';
                    return $this->includeMod('comment' . $num . '.htm', $params, $smarty);
                }

                    public function modComment2 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 2);
                        return $this->modComment($params, $smarty);
                    }

                    public function modComment3 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 3);
                        return $this->modComment($params, $smarty);
                    }

                    public function modComment4 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 4);
                        return $this->modComment($params, $smarty);
                    }

                    public function modComment5 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 5);
                        return $this->modComment($params, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл КартаСайта шаблона.            |
                    |                                                             |
                    ============================================================ */

            public function modSitemap ( $params = null, & $smarty = null ) {
                return $this->includeMod('sitemap.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Категории текущего шаблона.    |
                    |                                                             |
                    ============================================================ */

            public function modCategories ( $params = null, & $smarty = null ) {
                return $this->includeMod('categories.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Бренды текущего шаблона.       |
                    |                                                             |
                    ============================================================ */

            public function modBrands ( $params = null, & $smarty = null ) {
                return $this->includeMod('brands.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл КартаКатегорий шаблона.        |
                    |                                                             |
                    ============================================================ */

            public function modCategoriesMap ( $params = null, & $smarty = null ) {
                return $this->includeMod('categories-map.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ОсобыеТовары текущего шаблона. |
                    |                                                             |
                    ============================================================ */

            public function modFeatureds ( $params = null, & $smarty = null ) {
                return $this->includeMod('featureds.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Новинки текущего шаблона.      |
                    |                                                             |
                    ============================================================ */

                public function modNewests ( $params = null, & $smarty = null ) {
                    return $this->includeMod('newests.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ХитыПродаж текущего шаблона.   |
                    |                                                             |
                    ============================================================ */

                public function modHits ( $params = null, & $smarty = null ) {
                    return $this->includeMod('hits.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Акционные текущего шаблона.    |
                    |                                                             |
                    ============================================================ */

                public function modActions ( $params = null, & $smarty = null ) {
                    return $this->includeMod('actions.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл НедавноОбсуждали шаблона.      |
                    |                                                             |
                    ============================================================ */

                public function modCommenteds ( $params = null, & $smarty = null ) {
                    return $this->includeMod('commenteds.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл НедавноПокупали шаблона.       |
                    |                                                             |
                    ============================================================ */

                public function modOrdereds ( $params = null, & $smarty = null ) {
                    return $this->includeMod('ordereds.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл СкороВпродаже текущего шаблона.|
                    |                                                             |
                    ============================================================ */

                public function modAwaiteds ( $params = null, & $smarty = null ) {
                    return $this->includeMod('awaiteds.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Выделены текущего шаблона.     |
                    |                                                             |
                    ============================================================ */

                public function modHighlighteds ( $params = null, & $smarty = null ) {
                    return $this->includeMod('highlighteds.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл НедавноПросмотренные шаблона.  |
                    |                                                             |
                    ============================================================ */

                public function modRecents ( $params = null, & $smarty = null ) {
                    return $this->includeMod('recents.htm', $params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл Меню текущего шаблона.         |
                    |                                                             |
                    ============================================================ */

            public function modMenu ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('menu' . $num . '.htm', $params, $smarty);
            }

                public function modMenu2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modMenu($params, $smarty);
                }

                public function modMenu3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modMenu($params, $smarty);
                }

                public function modMenu4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modMenu($params, $smarty);
                }

                public function modMenu5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modMenu($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл БоковаяПанель текущего шаблона.|
                    |                                                             |
                    ============================================================ */

            public function modSidebar ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('sidebar' . $num . '.htm', $params, $smarty);
            }

                public function modSidebar2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modSidebar($params, $smarty);
                }

                public function modSidebar3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modSidebar($params, $smarty);
                }

                public function modSidebar4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modSidebar($params, $smarty);
                }

                public function modSidebar5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modSidebar($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаКатегории текущего |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modCategory ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('category' . $num . '.htm', $params, $smarty);
            }

                public function modCategory2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modCategory($params, $smarty);
                }

                public function modCategory3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modCategory($params, $smarty);
                }

                public function modCategory4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modCategory($params, $smarty);
                }

                public function modCategory5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modCategory($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаБренда текущего    |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modBrand ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('brand' . $num . '.htm', $params, $smarty);
            }

                public function modBrand2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modBrand($params, $smarty);
                }

                public function modBrand3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modBrand($params, $smarty);
                }

                public function modBrand4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modBrand($params, $smarty);
                }

                public function modBrand5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modBrand($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаТовара текущего    |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modProduct ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('product' . $num . '.htm', $params, $smarty);
            }

                public function modProduct2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modProduct($params, $smarty);
                }

                public function modProduct3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modProduct($params, $smarty);
                }

                public function modProduct4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modProduct($params, $smarty);
                }

                public function modProduct5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modProduct($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаНовости текущего   |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modNews ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('news' . $num . '.htm', $params, $smarty);
            }

                public function modNews2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modNews($params, $smarty);
                }

                public function modNews3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modNews($params, $smarty);
                }

                public function modNews4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modNews($params, $smarty);
                }

                public function modNews5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modNews($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаСтатьи текущего    |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modArticle ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('article' . $num . '.htm', $params, $smarty);
            }

                public function modArticle2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modArticle($params, $smarty);
                }

                public function modArticle3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modArticle($params, $smarty);
                }

                public function modArticle4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modArticle($params, $smarty);
                }

                public function modArticle5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modArticle($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл МиниКарточкаСтатьи текущего    |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modDashboard ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('dashboard' . $num . '.htm', $params, $smarty);
            }

                public function modDashboard2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modDashboard($params, $smarty);
                }

                public function modDashboard3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modDashboard($params, $smarty);
                }

                public function modDashboard4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modDashboard($params, $smarty);
                }

                public function modDashboard5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modDashboard($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл АбстрактнаяСтраница текущего   |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modAbstract ( $params = null, & $smarty = null ) {
                $file = $this->abstractTpl();
                return $this->includeModule($file, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл НекийБлок текущего шаблона.    |
                    |                                                             |
                    ============================================================ */

            public function modBox ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('box' . $num . '.htm', $params, $smarty);
            }

                public function modBox2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modBox($params, $smarty);
                }

                public function modBox3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modBox($params, $smarty);
                }

                public function modBox4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modBox($params, $smarty);
                }

                public function modBox5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modBox($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ОписаниеСтраницы текущего      |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modBody ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('body' . $num . '.htm', $params, $smarty);
            }

                public function modBody2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modBody($params, $smarty);
                }

                public function modBody3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modBody($params, $smarty);
                }

                public function modBody4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modBody($params, $smarty);
                }

                public function modBody5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modBody($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл DemoBody текущего шаблона.     |
                    |                                                             |
                    ============================================================ */

                public function modDemoBody ( $params = null, & $smarty = null ) {
                    $num = $this->paramAsNatural('num', $params);
                    $num = $num > 1 ? ('-' . $num) : '';
                    return $this->includeMod('demo-body' . $num . '.htm', $params, $smarty);
                }

                    public function modDemoBody2 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 2);
                        return $this->modDemoBody($params, $smarty);
                    }

                    public function modDemoBody3 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 3);
                        return $this->modDemoBody($params, $smarty);
                    }

                    public function modDemoBody4 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 4);
                        return $this->modDemoBody($params, $smarty);
                    }

                    public function modDemoBody5 ( $params = null, & $smarty = null ) {
                        $this->setParam('num', $params, 5);
                        return $this->modDemoBody($params, $smarty);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл SeoТекстСтраницы текущего      |
                    |  шаблона.                                                   |
                    |                                                             |
                    ============================================================ */

            public function modSeo ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('seo' . $num . '.htm', $params, $smarty);
            }

                public function modSeo2 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 2);
                    return $this->modSeo($params, $smarty);
                }

                public function modSeo3 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 3);
                    return $this->modSeo($params, $smarty);
                }

                public function modSeo4 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 4);
                    return $this->modSeo($params, $smarty);
                }

                public function modSeo5 ( $params = null, & $smarty = null ) {
                    $this->setParam('num', $params, 5);
                    return $this->modSeo($params, $smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ТекстСубдоменаСтраницы шаблона.|
                    |                                                             |
                    ============================================================ */

            public function modSubdomain ( $params = null, & $smarty = null ) {
                $num = $this->paramAsNatural('num', $params);
                $num = $num > 1 ? ('-' . $num) : '';
                return $this->includeMod('subdomain' . $num . '.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл ОпределитьРабочуюПеременную    |
                    |  текущего шаблона.                                          |
                    |                                                             |
                    ============================================================ */

            public function modUseVariable ( $params = null, & $smarty = null ) {
                return $this->includeMod('use-variable.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл DemoRemark текущего шаблона.   |
                    |                                                             |
                    ============================================================ */

            public function modDemoRemark ( $params = null, & $smarty = null ) {
                return $this->includeMod('demo-remark.htm', $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить в это место файл DemoThemes текущего шаблона.   |
                    |                                                             |
                    ============================================================ */

            public function modDemoThemes ( $params = null, & $smarty = null ) {
                return $this->includeMod('demo-themes.htm', $params, $smarty);
            }

        /* ========================================================================
        |                                                                         |
        |    Обработчики наших блочных функций.                                   |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Каждая из этих функций может быть вызвана в шаблоне с помощью        |
        |    инструкции такого вида:                                              |
        |                                                                         |
        |        {имяФункции параметр1 параметр2 ... параметрN}                   |
        |            ...                                                          |
        |        {/имяФункции}                                                    |
        |                                                                         |
        |                                                                         |
        ======================================================================== */

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива.                              |
                    |                                                             |
                    ============================================================ */

        public function enum ( $params = null, $content = null, & $smarty = null, & $repeat ) {
            $varname = $this->paramAsSentence('via', $params, 'item');
            $max = $this->paramAsNaturalExtended('max', $params, 2000000000);
            if (is_null($content)) {
                $repeat = FALSE;
                if ($max > 0) {
                    if (isset($params['item'])) $item = $params['item'];
                    else {
                        $this->mustbeParam('from', $params, 'items');
                        $item = $this->retrieveItem($params, $smarty);
                    }
                    $repeat = !empty($item) && is_array($item);
                    if ($repeat) {
                        $index = count($this->enumStack);
                        $this->enumStack[$index] = & $item;
                        $this->enumStackNums[$index] = 1;
                        $value = reset($this->enumStack[$index]);
                        $count = $this->enumStackNums[$index];
                        $index = key($this->enumStack[$index]);
                        $this->setVariableByRef($varname, $value, $smarty);
                        $this->setVariableByRef($varname . 'Num', $count, $smarty);
                        $this->setVariableByRef($varname . 'Idx', $index, $smarty);
                    }
                }
                return '';
            }
            $repeat = !empty($this->enumStack) && is_array($this->enumStack);
            if ($repeat) {
                $index = count($this->enumStack) - 1;
                $count = $this->enumStackNums[$index] + 1;
                $value = $count <= $max ? next($this->enumStack[$index]) : FALSE;
                $repeat = $value !== FALSE;
                if ($repeat) {
                    $this->enumStackNums[$index] = $count;
                    $index = key($this->enumStack[$index]);
                    $this->setVariableByRef($varname, $value, $smarty);
                    $this->setVariableByRef($varname . 'Num', $count, $smarty);
                    $this->setVariableByRef($varname . 'Idx', $index, $smarty);
                } else {
                    array_pop($this->enumStack);
                    array_pop($this->enumStackNums);
                }
            }
            return $content;
        }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива специальных страниц.          |
                    |                                                             |
                    ============================================================ */

            public function enumSections ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'sections');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива категорий.                    |
                    |                                                             |
                    ============================================================ */

            public function enumCategories ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'categories');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива хлебных крошек.               |
                    |                                                             |
                    ============================================================ */

                public function enumPath ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, 'category->path');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива подкатегорий текущей категор. |
                    |                                                             |
                    ============================================================ */

                public function enumSubcats ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $from = $this->paramAsSentence('from', $params, 'category');
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, $from . '->subcategories');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива свойств.                      |
                    |                                                             |
                    ============================================================ */

                public function enumProperties ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, 'properties');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива значений свойства.            |
                    |                                                             |
                    ============================================================ */

                    public function enumOptions ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $from = $this->paramAsSentence('from', $params, 'item');
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, $from . '->options');
                        $this->mustbeParam('via', $params2, 'option');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива брендов.                      |
                    |                                                             |
                    ============================================================ */

            public function enumBrands ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'all_brands');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива каталога.                     |
                    |                                                             |
                    ============================================================ */

            public function enumCatalog ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'catalog');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива товаров.                      |
                    |                                                             |
                    ============================================================ */

            public function enumProducts ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'products');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива прикрепленных товаров.        |
                    |                                                             |
                    ============================================================ */

                public function enumAssortment ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $from = $this->paramAsSentence('from', $params, 'item');
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, $from . '->products');
                    $this->mustbeParam('via', $params2, 'product');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива вариантов товара.             |
                    |                                                             |
                    ============================================================ */

                    public function enumVariants ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $from = $this->paramAsSentence('from', $params, 'item');
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, $from . '->variants');
                        $this->mustbeParam('via', $params2, 'variant');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива фотографий товара.            |
                    |                                                             |
                    ============================================================ */

                    public function enumPhotos ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $from = $this->paramAsSentence('from', $params, 'item');
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, $from . '->fotos');
                        $this->mustbeParam('via', $params2, 'photo');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива фотографий записи.            |
                    |                                                             |
                    ============================================================ */

                        public function enumImages ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                            $from = $this->paramAsSentence('from', $params, 'item');
                            $params2 = $this->takeEnumParams($params);
                            $this->setParam('from', $params2, $from . '->images');
                            $this->mustbeParam('via', $params2, 'image');
                            return $this->enum($params2, $content, $smarty, $repeat);
                        }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива свойств товара.               |
                    |                                                             |
                    ============================================================ */

                    public function enumSpecifications ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->mustbeParam('via', $params2, 'specification');
                        if (is_null($content)) {
                            $field = '->properties_tree';
                            $from = $this->paramAsSentence('from', $params);
                            if (empty($from)) {
                                $from = 'item';
                                if (!$this->existsVar($from . $field, $smarty)) $from = 'product';
                            }
                            $this->setParam('from', $params2, $from . $field);
                        }
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива значений свойства товара.     |
                    |                                                             |
                    ============================================================ */

                        public function enumSpecies ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                            $from = $this->paramAsSentence('from', $params, 'specification');
                            $params2 = $this->takeEnumParams($params);
                            $this->setParam('from', $params2, $from);
                            $this->mustbeParam('via', $params2, 'specie');
                            return $this->enum($params2, $content, $smarty, $repeat);
                        }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива связанных товаров.            |
                    |                                                             |
                    ============================================================ */

                public function enumRelateds ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $from = $this->paramAsSentence('from', $params, 'item');
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, $from . '->related_products');
                    $this->mustbeParam('via', $params2, 'product');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива аксессуаров.                  |
                    |                                                             |
                    ============================================================ */

                public function enumAccessories ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $from = $this->paramAsSentence('from', $params, 'item');
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, $from . '->accessory_products');
                    $this->mustbeParam('via', $params2, 'product');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массивов особых товаров.              |
                    |                                                             |
                    ============================================================ */

                public function enumFeatureds ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $varname = 'featureds';
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, $varname);
                    if (is_null($content)) {
                        if (!$this->existsVar($varname, $smarty)) {
                            $items = array();
                            $names = array('newest_products',
                                           'hit_products',
                                           'actional_products',
                                           'commented_products',
                                           'ordered_products',
                                           'awaited_products');
                            foreach ($names as $item) {
                                $item = $this->getVar($item, $smarty);
                                $this->mergeProducts($item, $items);
                            }
                            $params = array('assign' => $varname,
                                            'scope' => 'global');
                            $this->assignVar($params, $items, $smarty);
                        }
                    }
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива новинок.                      |
                    |                                                             |
                    ============================================================ */

                    public function enumNewests ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, 'newest_products');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива хитов продаж.                 |
                    |                                                             |
                    ============================================================ */

                    public function enumHits ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, 'hit_products');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива акционных товаров.            |
                    |                                                             |
                    ============================================================ */

                    public function enumActions ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, 'actional_products');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива недавно обсуждавшихся товаров.|
                    |                                                             |
                    ============================================================ */

                    public function enumCommenteds ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, 'commented_products');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива недавно покупавшихся товаров. |
                    |                                                             |
                    ============================================================ */

                    public function enumOrdereds ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, 'ordered_products');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива ожидаемых товаров.            |
                    |                                                             |
                    ============================================================ */

                    public function enumAwaiteds ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $params2 = $this->takeEnumParams($params);
                        $this->setParam('from', $params2, 'awaited_products');
                        return $this->enum($params2, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массивов анонсовых публикаций.        |
                    |                                                             |
                    ============================================================ */

                public function enumAnnounces ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $varname = 'announces';
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, $varname);
                    if (is_null($content)) {
                        if (!$this->existsVar($varname, $smarty)) {
                            $items = array();
                            $names = array('news',
                                           'news_for_category',
                                           'news_for_product',
                                           'articles',
                                           'articles_for_category',
                                           'articles_for_product');
                            foreach ($names as $item) {
                                $item = $this->getVar($item, $smarty);
                                $this->mergePublications($item, $items);
                            }
                            $params = array('assign' => $varname,
                                            'scope' => 'global');
                            $this->assignVar($params, $items, $smarty);
                        }
                    }
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива недавно просмотренных товаров.|
                    |                                                             |
                    ============================================================ */

                public function enumRecents ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, 'recent_products');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива поиска.                       |
                    |                                                             |
                    ============================================================ */

                public function enumSearch ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, 'search_products');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива новостей.                     |
                    |                                                             |
                    ============================================================ */

            public function enumNews ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'news');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива статей.                       |
                    |                                                             |
                    ============================================================ */

            public function enumArticles ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'articles');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива способов доставки.            |
                    |                                                             |
                    ============================================================ */

            public function enumDeliveries ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'delivery_methods');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива способов оплаты.              |
                    |                                                             |
                    ============================================================ */

            public function enumPayments ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'payments');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива комментариев.                 |
                    |                                                             |
                    ============================================================ */

            public function enumComments ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $varname = 'comments';
                if (is_null($content)) {
                    $def = $this->existsVar($varname, $smarty) ? '' : 'item';
                    $from = $this->paramAsSentence('from', $params, $def);
                    if (!empty($from)) $varname = $from . '->' . $varname;
                }
                $this->setParam('from', $params2, $varname);
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива валют.                        |
                    |                                                             |
                    ============================================================ */

            public function enumCurrencies ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'currencies');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива корзины.                      |
                    |                                                             |
                    ============================================================ */

            public function enumCart ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'cart_products');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива отложенных товаров.           |
                    |                                                             |
                    ============================================================ */

                public function enumDefer ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, 'defer_products');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива пагинации.                    |
                    |                                                             |
                    ============================================================ */

            public function enumPages ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'Pages');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива способов сортировки.          |
                    |                                                             |
                    ============================================================ */

                public function enumSorts ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $params2 = $this->takeEnumParams($params);
                    $this->setParam('from', $params2, 'sort_modes');
                    return $this->enum($params2, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива размеров страницы.            |
                    |                                                             |
                    ============================================================ */

                public function enumSizes ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    return $this->enum(array('item' => $this->mySizes()), $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  ПРИВАТНЫЙ МЕТОД: Список наших размеров страницы.           |
                    |                                                             |
                    ============================================================ */

                    protected function mySizes () {
                        return array(12, 24, 45, 60, 90, 120);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить элементы массива дизайнов.                     |
                    |                                                             |
                    ============================================================ */

            public function enumThemes ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                $params2 = $this->takeEnumParams($params);
                $this->setParam('from', $params2, 'themes');
                return $this->enum($params2, $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Перечислить имена функций хелпера шаблона.                 |
                    |                                                             |
                    ============================================================ */

            public function enumFunctions ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                return $this->enum(array('item' => $this->templateFunctions), $content, $smarty, $repeat);
            }

                    /* ============================================================
                    |                                                             |
                    |  Если находимся в демо режиме.                              |
                    |                                                             |
                    ============================================================ */

        public function ifDemo ( $params = null, $content = null, & $smarty = null, & $repeat ) {
            if (is_null($content)) {
                $repeat = $this->cms->security->inDemoMode();
                if ($this->existsParamNOT($params)) $repeat = !$repeat;
                return '';
            }
            return $content;
        }

                    /* ============================================================
                    |                                                             |
                    |  Если страница вызвана в режиме динамической подгрузки.     |
                    |                                                             |
                    ============================================================ */

            public function ifAjax ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsAjaxSignal($smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotAjax ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifAjax($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если на сайте находится админ.                             |
                    |                                                             |
                    ============================================================ */

            public function ifAdmin ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsAdmin();
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если на сайте находится авторизованный пользователь.       |
                    |                                                             |
                    ============================================================ */

                public function ifUser ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsUser();
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotUser ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifUser($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если эту категорию/бренд или свойство/значение можно       |
                    |  показывать.                                                |
                    |                                                             |
                    ============================================================ */

            public function ifActual ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $item = $this->retrieveItem($params, $smarty);
                    if (!empty($item->actual)) $repeat = TRUE;
                    elseif (isset($item->property_id)) {
                        foreach ($item->options as $option) {
                            $repeat = !empty($option->actual);
                            if ($repeat) break;
                        }
                    } else $repeat = $this->actualCategory($item);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    public function ifNotActual ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifActual($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если эта запись разрешена к обсуждению.                    |
                    |                                                             |
                    ============================================================ */

            public function ifCommented ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $item = $this->retrieveItem($params, $smarty);
                    $repeat = !empty($item->commented);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    public function ifNotCommented ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifCommented($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны комментарии записи.                          |
                    |                                                             |
                    ============================================================ */

            public function ifComments ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('comments', $smarty);
                    if (!$repeat) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->comments);
                    }
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotComments ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifComments($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны записи.                                      |
                    |                                                             |
                    ============================================================ */

            public function ifItems ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('items', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotItems ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifItems($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна запись.                                      |
                    |                                                             |
                    ============================================================ */

                public function ifItem ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('item', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotItem ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifItem($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна специальная страница.                        |
                    |                                                             |
                    ============================================================ */

                public function ifSection ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('section', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotSection ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifSection($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна категория.                                   |
                    |                                                             |
                    ============================================================ */

                public function ifCategory ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('category', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotCategory ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifCategory($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступен бренд.                                       |
                    |                                                             |
                    ============================================================ */

                public function ifBrand ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('brand', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotBrand ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifBrand($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступен товар.                                       |
                    |                                                             |
                    ============================================================ */

                public function ifProduct ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('product', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotProduct ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifProduct($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна новость.                                     |
                    |                                                             |
                    ============================================================ */

                public function ifNewsItem ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('news_item', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotNewsItem ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifNewsItem($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна статья.                                      |
                    |                                                             |
                    ============================================================ */

                public function ifArticle ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('article', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotArticle ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifArticle($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступен заказ.                                       |
                    |                                                             |
                    ============================================================ */

                public function ifOrder ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->accessibleOrder();
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotOrder ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifOrder($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны категории.                                   |
                    |                                                             |
                    ============================================================ */

            public function ifCategories ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('categories', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotCategories ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifCategories($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны бренды.                                      |
                    |                                                             |
                    ============================================================ */

            public function ifBrands ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('all_brands', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotBrands ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifBrands($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны товары.                                      |
                    |                                                             |
                    ============================================================ */

            public function ifProducts ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('products', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotProducts ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifProducts($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны искомые товары.                              |
                    |                                                             |
                    ============================================================ */

                public function ifSearch ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('search_products', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotSearch ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifSearch($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна хотя бы 1 фотография товара.                 |
                    |                                                             |
                    ============================================================ */

                public function ifPhoto ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = $this->existsFoto($item);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotPhoto ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifPhoto($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступно более 1 фотографии товара.                   |
                    |                                                             |
                    ============================================================ */

                public function ifPhotos ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = $this->existsFotos($item);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotPhotos ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifPhotos($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступна хотя бы 1 фотография этой записи.            |
                    |                                                             |
                    ============================================================ */

                public function ifImage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = $this->existsSnapshot($item);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotImage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifImage($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступно более 1 фотографии этой записи.              |
                    |                                                             |
                    ============================================================ */

                public function ifImages ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = $this->existsSnapshots($item);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotImages ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifImages($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если доступно более 1 варианта товара.                     |
                    |                                                             |
                    ============================================================ */

                public function ifVariants ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = $this->existsVariants($item);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotVariants ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifVariants($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если указана не нулевая цена варианта товара.              |
                    |                                                             |
                    ============================================================ */

                    public function ifPrice ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        if (is_null($content)) {
                            $from = $this->paramAsSentence('from', $params, 'variant');
                            $value = $this->getPrice(array($from . '->final_price', $from . '->discount_price'), $smarty);
                            $repeat = $value > 0;
                            if ($this->existsParamNOT($params)) $repeat = !$repeat;
                            return '';
                        }
                        return $content;
                    }

                        public function ifNotPrice ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                            $this->setParam('not', $params, TRUE);
                            return $this->ifPrice($params, $content, $smarty, $repeat);
                        }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны новости.                                     |
                    |                                                             |
                    ============================================================ */

            public function ifNews ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('news', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotNews ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifNews($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны статьи.                                      |
                    |                                                             |
                    ============================================================ */

            public function ifArticles ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('articles', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotArticles ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifArticles($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны свойства фильтра.                            |
                    |                                                             |
                    ============================================================ */

            public function ifProperties ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $full = $this->paramAsBoolean('full', $params);
                    $item = $this->getVar('properties');
                    $item2 = $full ? $this->getVar('brands') : TRUE;
                    $item3 = $full ? $this->getVar('variants') : TRUE;
                    $repeat = !empty($item) && !empty($item2) && !empty($item3);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны способы доставки.                            |
                    |                                                             |
                    ============================================================ */

            public function ifDeliveries ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('delivery_methods', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если этот способ доставки активный.                        |
                    |                                                             |
                    ============================================================ */

                public function ifActiveDelivery ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $varname = 'delivery_method_id';
                        $id = $this->getInteger($varname, $smarty);
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->$varname)
                                  && ($item->$varname == $id || empty($id) && $this->getEnumNum() == 1);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны способы оплаты.                              |
                    |                                                             |
                    ============================================================ */

            public function ifPayments ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar(array('payments', 'payment_methods'), $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если этот способ оплаты активный.                          |
                    |                                                             |
                    ============================================================ */

                public function ifActivePayment ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $varname = 'payment_method_id';
                        $id = $this->getInteger($varname, $smarty);
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->$varname)
                                  && ($item->$varname == $id || empty($id) && $this->getEnumNum() == 1);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступно более 1 валюты.                              |
                    |                                                             |
                    ============================================================ */

            public function ifCurrencies ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsCurrencies();
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны товары сравнения.                            |
                    |                                                             |
                    ============================================================ */

            public function ifCompare ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->cms->session->get('compared_products');
                    $repeat = !empty($repeat) && is_array($repeat);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotCompare ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifCompare($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны товары корзины.                              |
                    |                                                             |
                    ============================================================ */

            public function ifCart ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('cart_products', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotCart ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifCart($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если доступны отложенные товары.                           |
                    |                                                             |
                    ============================================================ */

            public function ifDefer ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->existsVar('defer_products', $smarty);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotDefer ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifDefer($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если эта категория/бренд имеет вложенные.                  |
                    |                                                             |
                    ============================================================ */

            public function ifHasBranch ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $item = $this->retrieveItem($params, $smarty);
                    $repeat = !empty($item->subcategories) && is_array($item->subcategories)
                              || !empty($item->subbrands) && is_array($item->subbrands);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifHasNotBranch ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifHasBranch($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если эта запись имеет непустой текст описания.             |
                    |                                                             |
                    ============================================================ */

                public function ifHasBody ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->body)
                                  || !empty($item->description)
                                  || !empty($item->annotation);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifHasNotBody ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifHasBody($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если эта запись имеет непустой SEO-текст.                  |
                    |                                                             |
                    ============================================================ */

                public function ifHasSeoText ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->seo_description);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifHasNotSeoText ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifHasSeoText($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если эта запись имеет непустой текст субдомена.            |
                    |                                                             |
                    ============================================================ */

                public function ifHasSubdomain ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->subdomain_html);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifHasNotSubdomain ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifHasSubdomain($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если этот комментарий имеет вложенные.                     |
                    |                                                             |
                    ============================================================ */

                public function ifHasDiscussion ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $item = $this->retrieveItem($params, $smarty);
                        $repeat = !empty($item->discussion) && is_array($item->discussion);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifHasNotDiscussion ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifHasDiscussion($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если есть более 1 листаемой страницы.                      |
                    |                                                             |
                    ============================================================ */

            public function ifPages ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $item = $this->getVar('Pages', $smarty);
                    $repeat = !empty($item) && is_array($item) && count($item) > 1;
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                public function ifNotPages ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    $this->setParam('not', $params, TRUE);
                    return $this->ifPages($params, $content, $smarty, $repeat);
                }

                    /* ============================================================
                    |                                                             |
                    |  Если есть предыдущая листаемая страница.                   |
                    |                                                             |
                    ============================================================ */

                public function ifPrevPage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('PrevPageUrl', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotPrevPage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifPrevPage($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если есть следующая листаемая страница.                    |
                    |                                                             |
                    ============================================================ */

                public function ifNextPage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('NextPageUrl', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotNextPage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifNextPage($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если есть есть ссылка на список ВСЕ НА ОДНОЙ СТРАНИЦЕ.     |
                    |                                                             |
                    ============================================================ */

                public function ifAllPage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->existsVar('AllOnPageUrl', $smarty);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotAllPage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifAllPage($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если выбран показ всех записей списка на одной странице.   |
                    |                                                             |
                    ============================================================ */

                public function ifShowAll ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->cms->request->getGPrequest('show_all') !== FALSE;
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotShowAll ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifShowAll($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если находимся на каноническом адресе.                     |
                    |                                                             |
                    ============================================================ */

                public function ifCanonical ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->getCanonicalUrl() == $this->originalUri();
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotCanonical ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifCanonical($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если на странице 404.                                      |
                    |                                                             |
                    ============================================================ */

            public function ifPage404 ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $repeat = $this->checkNoPage();
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если на абстрактной странице.                              |
                    |                                                             |
                    ============================================================ */

                public function ifPageAbstract ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $file = $this->abstractTpl();
                        $repeat = $this->checkNoPage() && $this->existsModule($file);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    /* ============================================================
                    |                                                             |
                    |  Если на отключенной странице.                              |
                    |                                                             |
                    ============================================================ */

                public function ifPageOff ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $repeat = $this->checkNoModule() || $this->checkNoService();
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    /* ============================================================
                    |                                                             |
                    |  Если форма ввода принята успешно.                          |
                    |                                                             |
                    ============================================================ */

            public function ifAccepted ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $tpl = $this->getModuleOrTemplateName($smarty);
                    switch ($tpl) {
                        case 'feedback':     $name = 'feedback_accepted'; break;
                        case 'login':        $name = 'login_accepted'; break;
                        case 'registration': $name = 'registration_accepted'; break;
                        case 'callme':       $name = 'callme_accepted'; break;
                        default:             $name = 'message';
                    }
                    $repeat = $this->getVar($name, $smarty);
                    $repeat = !empty($repeat);
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Если есть сообщение об ошибке.                             |
                    |                                                             |
                    ============================================================ */

                public function ifError ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $tpl = $this->getModuleOrTemplateName($smarty);
                        switch ($tpl) {
                            case 'feedback':     $name = 'feedback_error'; break;
                            case 'login':        $name = 'login_error'; break;
                            case 'registration': $name = 'registration_error'; break;
                            case 'callme':       $name = 'callme_error'; break;
                            case 'cart':
                            default:             $name = 'error';
                        }
                        $repeat = $this->getVar($name, $smarty);
                        $repeat = !empty($repeat);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotError ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifError($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если есть сообщение об успехе.                             |
                    |                                                             |
                    ============================================================ */

                public function ifMessage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                    if (is_null($content)) {
                        $tpl = $this->getModuleOrTemplateName($smarty);
                        switch ($tpl) {
                            case 'feedback':     $name = 'feedback_accepted'; break;
                            case 'login':        $name = 'login_message'; break;
                            case 'registration': $name = 'registration_message'; break;
                            case 'callme':       $name = 'callme_message'; break;
                            case 'cart':
                            default:             $name = 'message';
                        }
                        $repeat = $this->getVar($name, $smarty);
                        $repeat = !empty($repeat);
                        if ($this->existsParamNOT($params)) $repeat = !$repeat;
                        return '';
                    }
                    return $content;
                }

                    public function ifNotMessage ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                        $this->setParam('not', $params, TRUE);
                        return $this->ifMessage($params, $content, $smarty, $repeat);
                    }

                    /* ============================================================
                    |                                                             |
                    |  Если капча для этой формы включена.                        |
                    |                                                             |
                    ============================================================ */

            public function ifCaptcha ( $params = null, $content = null, & $smarty = null, & $repeat ) {
                if (is_null($content)) {
                    $inverse = TRUE;
                    $tpl = $this->getModuleOrTemplateName($smarty);
                    switch ($tpl) {
                        case 'feedback':     $name = 'feedback_captcha_disabled'; break;
                        case 'login':        $name = 'login_captcha_disabled'; break;
                        case 'registration': $name = 'registration_captcha_disabled'; break;
                        case 'callme':       $name = 'callme_captcha_disabled'; break;
                        case 'cart':         $name = 'cart_captcha_protecting'; $inverse = FALSE; break;
                        default:             $name = '';
                    }
                    $repeat = $this->getVar($name, $smarty);
                    $repeat = empty($name) ||  ($inverse xor $this->cms->any->settings->getAsBoolean($name));
                    if ($this->existsParamNOT($params)) $repeat = !$repeat;
                    return '';
                }
                return $content;
            }

                    /* ============================================================
                    |                                                             |
                    |  Поместить этот блок в контент страницы.                    |
                    |                                                             |
                    ============================================================ */

        public function setContent ( $params = null, $content = null, & $smarty = null, & $repeat ) {
            if (is_null($content)) {
                $repeat = TRUE;
                return '';
            }
            return $this->setVariableByRef('content', $content, $smarty, 'global');
        }

                    /* ============================================================
                    |                                                             |
                    |  Добавить этот блок в остальные мета.                       |
                    |                                                             |
                    ============================================================ */

        public function putOtherMeta ( $params = null, $content = null, & $smarty = null, & $repeat ) {
            if (is_null($content)) {
                $repeat = TRUE;
                return '';
            }
            $varname = 'otherMeta';
            $prev = $this->getVar($varname, $smarty);
            $content = $prev . $content;
            $params = array('assign' => $varname,
                            'scope' => 'global');
            $this->assignVar($params, $content, $smarty);
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Добавить этот блок в остальные скрипты.                    |
                    |                                                             |
                    ============================================================ */

        public function putOtherJS ( $params = null, $content = null, & $smarty = null, & $repeat ) {
            if (is_null($content)) {
                $repeat = TRUE;
                return '';
            }
            $varname = 'otherJS';
            $prev = $this->getVar($varname, $smarty);
            $content = $prev . $content;
            $params = array('assign' => $varname,
                            'scope' => 'global');
            $this->assignVar($params, $content, $smarty);
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести этот блок посредством javascript.                  |
                    |                                                             |
                    ============================================================ */

        public function viaScript ( $params = null, $content = null, & $smarty = null, & $repeat ) {
            if (is_null($content)) {
                $repeat = TRUE;
                return '';
            }
            $plain = $this->paramAsBoolean('plain', $params);
                $opencmd = $plain ? '' : 'document.writeln(';
                $closecmd = $plain ? '' : ');';
            $notags = $plain ||
                      $this->paramAsBoolean('notags', $params);
                $opentag = $notags ? '' : '<script class="via-script">';
                $closetag = $notags ? '' : '</script>';
            $content = preg_replace('~[\\\\]~u', '\\\\\\', $content);
            $content = preg_replace("~'~u", "\\'", $content);
            $content = preg_replace('~<~u', "<'+'", $content);
            $content = preg_replace('~>~u', "'+'>", $content);
            $content = $opentag .
                           $opencmd .
                               "'" . $content . "'" .
                           $closecmd .
                       $closetag;
            return $this->assignVar($params, $content, $smarty);
        }

        /* ========================================================================
        |                                                                         |
        |    Функции объекта $emulator.                                           |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Каждая из этих функций может быть вызвана в шаблоне с помощью        |
        |    инструкции такого вида, например:                                    |
        |                                                                         |
        |        {if $emulator->имяФункции(параметры)}                            |
        |            ...                                                          |
        |            ...                                                          |
        |        {/if}                                                            |
        |                                                                         |
        ======================================================================== */

                    /* ============================================================
                    |                                                             |
                    |  Отсортировать этот массив (или объект) по такому полю.     |
                    |                                                             |
                    ============================================================ */

        public function sortBy ( & $items, $fieldName, $descending = FALSE ) {
            if (is_array($items)) {
                $this->sortByFieldName = $fieldName;
                $this->sortByDescending = $descending == TRUE;
                uasort($items, array($this, 'compareBy'));
            }
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что мы на странице "Ошибка 404".                  |
                    |                                                             |
                    ============================================================ */

        public function checkNoPage () {
            return $this->getConst('CONTENT_MESSAGE_NO_PAGE') === $this->getVar('content');
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что мы на странице "Нет такого модуля или выкл".  |
                    |                                                             |
                    ============================================================ */

            public function checkNoModule () {
                $v = $this->getConst('CONTENT_MESSAGE_NO_MODULE');
                    $v = preg_replace('/([~#:\+\[\]\{\}\(\)\?\.\$\^\|\\\\])/u', '\\\\$1', $v);
                    $v = preg_replace('/\*/u', '[a-z0-9_]+', $v);
                return preg_match('~^' . $v . '$~iu', $this->getVar('content')) > 0;
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что мы на странице "Не обслуживается этот шаблон".|
                    |                                                             |
                    ============================================================ */

            public function checkNoService () {
                $pattern = '~^<!-- хелпер шаблона указал не обслуживать файл шаблона с именем .+? -->$~iu';
                return preg_match($pattern, $this->getVar('content')) > 0;
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в хелпере шаблона есть такая функция.         |
                    |                                                             |
                    ============================================================ */

        public function existsFunction ( $name ) {
            return !empty($this->templateFunctions)
                && is_array($this->templateFunctions)
                && isset($this->templateFunctions[$name])
                && method_exists($this, $name);
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в шаблоне есть такой модуль (файл).           |
                    |                                                             |
                    ============================================================ */

            public function existsModule ( $file ) {
                $types = array('tpl', 'htm', 'html', 'xml', 'css', 'js', 'txt');
                return $this->existsFile($file, $types, 'html');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в шаблоне есть такое изображение (файл).      |
                    |                                                             |
                    ============================================================ */

            public function existsImage ( $file ) {
                return $this->existsPhoto($file, 'images');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть картинка такого баннера (файл). |
                    |                                                             |
                    ============================================================ */

            public function existsBanner ( $file, $folder = null ) {
                $folder = is_string($folder) ? $this->cms->hdd->safeFilename($folder, FALSE)
                                             : '';
                return $this->existsPhoto($file, 'banners' . rtrim('/' . $folder, '/'));
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото товара (файл).       |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoProduct ( $file ) {
                return $this->existsPhoto($file, 'products');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото категории (файл).    |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoCategory ( $file ) {
                return $this->existsPhoto($file, 'categories');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото бренда (файл).       |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoBrand ( $file ) {
                return $this->existsPhoto($file, 'brands');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото новости (файл).      |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoNews ( $file ) {
                return $this->existsPhoto($file, 'images/news');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото статьи (файл).       |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoArticle ( $file ) {
                return $this->existsPhoto($file, 'images/articles');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото страницы (файл).     |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoSection ( $file ) {
                return $this->existsPhoto($file, 'images/sections');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото склада (файл).       |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoStock ( $file ) {
                return $this->existsPhoto($file, 'stocks');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото страны (файл).       |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoCountry ( $file ) {
                return $this->existsPhoto($file, 'countries');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото области (файл).      |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoRegion ( $file ) {
                return $this->existsPhoto($file, 'regions');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть такое фото города (файл).       |
                    |                                                             |
                    ============================================================ */

            public function existsPhotoTown ( $file ) {
                return $this->existsPhoto($file, 'towns');
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте сейчас авторизованный клиент.        |
                    |                                                             |
                    ============================================================ */

            public function existsUser ( $login = '' ) {
                if ($this->getUserId() == 0) return FALSE;
                return empty($login)
                       || $this->getUserEmail() == $login
                       || $this->getUserEmail2() == $login;
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте сейчас администратор.                |
                    |                                                             |
                    ============================================================ */

            public function existsAdmin ( $login = '' ) {
                if (!$this->cms->security->existsAdmin()) return FALSE;
                return empty($login)
                       || $login == $this->cms->security->currentAdminLogin();
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что на сайте есть более 1 валюты.                 |
                    |                                                             |
                    ============================================================ */

            public function existsCurrencies () {
                $count = 0;
                $items = $this->getVar('currencies');
                if (!empty($items) && is_array($items))
                    foreach ($items as $item)
                        if (!empty($item->enabled)) $count++;
                return $count > 1;
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что этот товар имеет хотя бы 1 вариант.           |
                    |                                                             |
                    ============================================================ */

            public function existsVariant ( & $item = null ) {
                return !empty($item->variants)
                       && is_array($item->variants);
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что этот товар имеет более 1 варианта.            |
                    |                                                             |
                    ============================================================ */

            public function existsVariants ( & $item = null ) {
                return $this->existsVariant($item)
                       && count($item->variants) > 1;
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что этот товар имеет хотя бы 1 фотографию.        |
                    |                                                             |
                    ============================================================ */

            public function existsFoto ( & $item = null ) {
                return !empty($item->fotos)
                       && is_array($item->fotos);
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что этот товар имеет более 1 фотографии.          |
                    |                                                             |
                    ============================================================ */

            public function existsFotos ( & $item = null ) {
                return $this->existsFoto($item)
                       && count($item->fotos) > 1;
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что эта запись имеет хотя бы 1 снимок (фото).     |
                    |                                                             |
                    ============================================================ */

            public function existsSnapshot ( & $item = null ) {
                return !empty($item->images)
                       && is_array($item->images);
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что эта запись имеет более 1 снимка (фото).       |
                    |                                                             |
                    ============================================================ */

            public function existsSnapshots ( & $item = null ) {
                return $this->existsSnapshot($item)
                       && count($item->images) > 1;
            }

                    /* ============================================================
                    |                                                             |
                    |  Вычислить количество голосов этой записи.                  |
                    |                                                             |
                    ============================================================ */

        public function calculateVotes ( & $item ) {
            $minimum = isset($item->rating) ? ($item->rating > 0 ? 1 : 0) : 0;
            $votes = !empty($item->votes) ? intval($item->votes) : 0;
            return max($minimum, $votes);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вычислить рейтинг этой записи.                             |
                    |                                                             |
                    ============================================================ */

            public function calculateRating ( & $item, $asSumStored = FALSE, $minimal = 0, $maximal = 5 ) {
                $value = 0;
                $votes = $asSumStored ? $this->calculateVotes($item) : 1;
                if (!empty($votes)) {
                    if (isset($item->rating)) $value = $item->rating / $votes;
                }
                if ($value < $minimal) $value = $minimal;
                if ($value > $maximal) $value = $maximal;
                return str_replace(',', '.', sprintf('%1.2f', $value));
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что эту категорию (или бренд) можно показывать.   |
                    |                                                             |
                    ============================================================ */

        public function actualCategory ( & $item = null ) {
            return $this->accessibleItem($item)
                && (!empty($item->filled) || !empty($item->products_count) || !empty($item->informative));
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что эта категория (или бренд) имеет вложенные.    |
                    |                                                             |
                    ============================================================ */

            public function hasChild ( & $item = null ) {
                return !empty($item->subcategories)
                    || !empty($item->subbrands);
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что эта запись может быть показана.               |
                    |                                                             |
                    ============================================================ */

        public function accessibleItem ( & $item = null ) {
            if (is_null($item)) return FALSE;
            return !empty($item->enabled)
                && (empty($item->hidden) || $this->existsUser());
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что этот заказ может быть показан.                |
                    |                                                             |
                    ============================================================ */

            public function accessibleOrder ( $item = null ) {
                if (is_null($item)) $item = $this->getVar('order');
                if (empty($item->order_id)) return FALSE;
                return empty($item->hidden)
                       || $this->existsAdmin()
                       || $this->existsUser() && $this->getUserId() == $this->getUserId($item);
            }

                    /* ============================================================
                    |                                                             |
                    |  Удалить из этого списка товаров отсутствующие и обрезать   |
                    |  список по размеру.                                         |
                    |                                                             |
                    ============================================================ */

        public function rejectAbsents ( & $products, $maxcount = null ) {
            $items = array();
            $helper = $this->getVar('helper');
            if (is_object($helper)) {
                if (!empty($products) && is_array($products)) {
                    $maxcount = is_numeric($maxcount) ? intval($maxcount) : 2000000000;
                    foreach ($products as $index => $item) {
                        $maxcount--;
                        if ($maxcount < 0) break;
                        if ($helper->maybeSale($item) === TRUE) $items[$index] = $item;
                    }
                }
            }
            $products = $items;
            return '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Удалить из этого списка товаров текущий (на странице       |
                    |  которого сейчас стоим) и обрезать список по размеру.       |
                    |                                                             |
                    ============================================================ */

            public function rejectCurrent ( & $products, $maxcount = null ) {
                $items = array();
                $helper = $this->getVar('helper');
                if (is_object($helper)) {
                    if (!empty($products) && is_array($products)) {
                        $params = array('except' => '*',
                                        'nopages' => TRUE);
                        $url = $helper->requestUri($params, $this->cms->smarty);
                        $url = preg_replace('!^[/\\\\]+!u', '', $url);
                        $params = array('root' => TRUE);
                        $url = $helper->site($params, $this->cms->smarty) . $url;
                        $maxcount = is_numeric($maxcount) ? intval($maxcount) : 2000000000;
                        foreach ($products as $index => $item) {
                            $maxcount--;
                            if ($maxcount < 0) break;
                            $params = array('item' => $item);
                            if ($helper->url($params, $this->cms->smarty) != $url) $items[$index] = $item;
                        }
                    }
                }
                $products = $items;
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Прочесть список свойств для фильтра.                       |
                    |                                                             |
                    ============================================================ */

        public function getFilterProperties () {
            // TODO: а нужен ли такой метод?
            //       пока существует как заглушка
            $items = array();
            return $items;
        }

                    /* ============================================================
                    |                                                             |
                    |  Прочесть список брендов для фильтра.                       |
                    |                                                             |
                    ============================================================ */

        public function getFilterBrands ( $short = TRUE ) {
            $items = array();
            $category = isset($this->cms->category) ? $this->cms->category : null;
            if (empty($category->subcats_ids)) $category = $this->getVar('category');
            if (empty($category->subcats_ids)) return $items;
            $authorized = $this->existsUser();
            $ids = join($category->subcats_ids, ',');
            $query = 'SELECT ' . ($short ? '`brands`.`brand_id`, '
                                         . '`brands`.`name`, '
                                         : '`brands`.*, ')
                          . 'COUNT(DISTINCT `products`.`product_id`) AS `count` '
                   . 'FROM `brands` '
                   . 'LEFT JOIN `products` ON `products`.`brand_id` = `brands`.`brand_id` AND '
                                           . ($authorized ? '' : '`products`.`hidden` = 0 AND ')
                                           . '`products`.`enabled` = 1 '
                   . 'LEFT JOIN `products_categories` ON `products_categories`.`product_id` = `products`.`product_id` AND '
                                                      . '`products_categories`.`category_id` IN (' . $ids . ') '
                   . 'WHERE `brands`.`enabled` = 1 AND '
                         . ($authorized ? '' : '`brands`.`hidden` = 0 AND ')
                         . '(`products_categories`.`category_id` IS NULL AND '
                          . '`products`.`category_id` IN (' . $ids . ') OR '
                         . '`products_categories`.`category_id` IS NOT NULL AND '
                         . '`products`.`category_id` != `products_categories`.`category_id`) '
                   . 'GROUP BY `brands`.`brand_id` '
                   . 'ORDER BY `brands`.`name` ASC;';
            $result = $this->cms->db->query($query);
            if ($result !== FALSE) {
                while ($item = $this->cms->db->fetch_object($result)) {
                    if (empty($short)) $this->cms->db->fix_brands_record($item);
                    $item->actual = !empty($item->count);
                    $item->products_count = $item->count;
                    array_push($items, $item);
                }
                $this->cms->db->free_result($result);
            }
            return $items;
        }

                    /* ============================================================
                    |                                                             |
                    |  Прочесть глоссарий (список всех названий).                 |
                    |                                                             |
                    ============================================================ */

            public function getGlossary ( $short = TRUE ) {
                $items = array();
                $dbtables = array( 'brands'     => array('brand_id',    'name', TRUE, FALSE, FALSE, FALSE, FALSE),
                                   'categories' => array('category_id', 'name', TRUE, FALSE, FALSE, FALSE, FALSE) );
                if (empty($short)) {
                    $dbtables['products'] = array('product_id', 'model',  TRUE, TRUE, TRUE, TRUE, TRUE);
                    $dbtables['news']     = array('news_id',    'header', TRUE, FALSE, FALSE, FALSE, FALSE);
                    $dbtables['articles'] = array('article_id', 'header', TRUE, FALSE, FALSE, FALSE, FALSE);
                }
                $authorized = $this->existsUser();
                foreach ($dbtables as $dbtable => $value) {
                    $name = $value[1];
                    $higlight = !empty($value[2]) ? '`' . $dbtable . '`.`highlighted`, '
                                                  : '';
                    $hit = !empty($value[3]) ? '`' . $dbtable . '`.`hit`, '
                                             : '';
                    $newest = !empty($value[4]) ? '`' . $dbtable . '`.`newest`, '
                                                : '';
                    $actional = !empty($value[5]) ? '`' . $dbtable . '`.`actional`, '
                                                  : '';
                    $awaited = !empty($value[6]) ? '`' . $dbtable . '`.`awaited`, '
                                                 : '';
                    $query = 'SELECT `' . $dbtable . '`.`' . $value[0] . '`, '
                                  . '`' . $dbtable . '`.`' . $name . '`, '
                                  . $hit
                                  . $newest
                                  . $actional
                                  . $highlight
                                  . '`' . $dbtable . '`.`url`, '
                                  . '`' . $dbtable . '`.`url_special`, '
                                  . '`' . $dbtable . '`.`meta_title` '
                           . 'FROM `' . $dbtable . '` '
                           . 'WHERE `' . $dbtable . '`.`enabled` = 1 '
                                 . ($authorized ? '' : 'AND `' . $dbtable . '`.`hidden` = 0 ')
                           . 'GROUP BY `' . $dbtable . '`.`' . $name . '` '
                           . 'ORDER BY `' . $dbtable . '`.`' . $name . '` ASC;';
                    $result = $this->cms->db->query($query);
                    if ($result !== FALSE) {
                        while ($item = $this->cms->db->fetch_object($result)) {
                            $value = $this->cms->text->asPlainSentence($item->$name);
                            $value = preg_replace('/^[^a-zа-яё]+/iu', '', $value);
                            if ($value != '') {
                                $item->original_name = $item->$name;
                                $item->$name = $value;
                                $value = $this->cms->text->lowerCase($value);
                                $char = $this->cms->text->substr($value, 0, 1);
                                if (!isset($items[$char])) $items[$char] = array();
                                $items[$char][$value] = $item;
                            }
                        }
                        $this->cms->db->free_result($result);
                    }
                }
                ksort($items, SORT_STRING);
                foreach ($items as & $item) ksort($item, SORT_STRING);
                return $items;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить курсовой коэффициент этой валюты.                 |
                    |                                                             |
                    ============================================================ */

            public function getPaymentRate ( $item ) {
                return $this->cms->any->currency->rate($item, TRUE);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список баннеров в этой папке сайта.               |
                    |                                                             |
                    ============================================================ */

            public function getBanners ( $folder = null ) {
                $items = array();
                $helper = $this->getVar('helper');
                if (is_object($helper)) {
                    $path = dirname(__FILE__) . '/../../../';
                    $folder = is_string($folder) ? $this->cms->hdd->safeFilename($folder, FALSE)
                                                 : '';
                    $folder = 'files/banners/' . ltrim($folder, '/');
                    $handle = @ opendir($path . $folder);
                    if ($handle !== FALSE) {
                        $folder = rtrim($folder, '/') . '/';
                        $params = array('root' => TRUE);
                        $site = $helper->site($params, $this->cms->smarty);
                        $validTypes = array('png', 'jpg', 'jpeg', 'gif', 'bmp', 'svg');
                        while (($file = readdir($handle)) !== FALSE) {
                            if (trim($file, '.') != '') {
                                $ext = $this->getFileExt($file);
                                if (in_array($ext, $validTypes)) {
                                    if (!$this->isThumbnail($file)) {
                                        if ($this->cms->hdd->isReadableFile($path . $folder . $file)) {
                                            $data = new stdClass;
                                            $this->cms->get_file_record($path . $folder . $file, $data);

                                            // только разрешенные (включенные) слайды
                                            if (!empty($data->enabled)) {
                                                $link = isset($data->link) ? $data->link : '';
                                                $file = $folder . $file;

                                                $item = new stdClass;
                                                $item->name = isset($data->title) ? $data->title : '';
                                                $item->descr = isset($data->description) ? $data->description : '';
                                                $item->price = isset($data->price) ? $data->price : '';
                                                $item->link = $this->asAttribute($link);
                                                $item->image = $site . $this->asAttribute($file);
                                                $items[] = $item;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                        @ closedir($handle);
                        if (!empty($items)) $this->sortBy($items, 'image');
                    }
                }
                return $items;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список изображений в этой папке шаблона.          |
                    |                                                             |
                    ============================================================ */

            public function getImages ( $folder = null ) {
                $items = array();
                $path = dirname(__FILE__) . '/../';
                $folder = is_string($folder) ? $this->cms->hdd->safeFilename($folder, FALSE)
                                             : '';
                $folder = 'images/' . ltrim($folder, '/');
                $handle = @ opendir($path . $folder);
                if ($handle !== FALSE) {
                    $folder = rtrim($folder, '/') . '/';
                    $theme = $this->getThemeUrl();
                    $validTypes = array('png', 'jpg', 'jpeg', 'gif', 'bmp', 'svg');
                    while (($file = readdir($handle)) !== FALSE) {
                        if (trim($file, '.') != '') {
                            $ext = $this->getFileExt($file);
                            if (in_array($ext, $validTypes)) {
                                if (!$this->isThumbnail($file)) {
                                    if ($this->cms->hdd->isReadableFile($path . $folder . $file)) {
                                        $file = $folder . $file;
                                        $items[] = $theme . $this->asAttribute($file);
                                    }
                                }
                            }
                        }
                    }
                    @ closedir($handle);
                    if (!empty($items)) sort($items, SORT_STRING);
                }
                return $items;
            }

                    /* ============================================================
                    |                                                             |
                    |  Подготовить запись способа доставки для корзины, которая   |
                    |  оперирует связью со способами оплаты.                      |
                    |                                                             |
                    ============================================================ */

        public function fixDelivery ( & $item ) {
            if (!isset($item->types_ids) || !is_string($item->types_ids)) return $item;
            $item2 = $item;
            $this->cms->db->fix_deliveries_record($item2);
            return $item2;
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести цену целым числом с отступом тысяч.                |
                    |                                                             |
                    ============================================================ */

        public function easyPrice ( $price ) {
            $price = '' . intval($price);
            $price = preg_replace('/^([0-9]+)([0-9][0-9][0-9])$/', '$1 $2', $price);
            return preg_replace('/^(-)(.+)$/', '$1 $2', $price);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести сумму двух величин целым числом с отступом тысяч.  |
                    |                                                             |
                    ============================================================ */

            public function easySum ( $v1, $v2, $negative = FALSE ) {
                $v1 = intval(is_string($v1) ? preg_replace('/\s+/', '', $v1) : $v1);
                $v2 = intval(is_string($v2) ? preg_replace('/\s+/', '', $v2) : $v2);
                $v1 = $negative ? ($v1 - $v2) : ($v1 + $v2);
                return $this->easyPrice($v1);
            }

                    /* ============================================================
                    |                                                             |
                    |  Добавить к первой величине вторую целым числом с отступом  |
                    |  тысяч.                                                     |
                    |                                                             |
                    ============================================================ */

            public function easyPlus ( & $v1, $v2, $negative = FALSE ) {
                $v1 = $this->easySum($v1, $v2, $negative);
                return '';
            }

        /* ========================================================================
        |                                                                         |
        |    Личные методы публичных функций.                                     |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Используются только для внутренних целей хелпера. Намеренно сделаны  |
        |    приватными или защищенными, чтобы не оказались доступными в шаблоне, |
        |    так как служат лишь выполнению технических операций низкого уровня.  |
        |                                                                         |
        ======================================================================== */

                    /* ============================================================
                    |                                                             |
                    |  Обработчик операции сравнения.                             |
                    |                                                             |
                    ============================================================ */

        protected function compareBy ( $left, $right ) {
            $field = $this->sortByFieldName;
            $v1 = empty($this->sortByDescending) ? -1 : 1;
                $left = isset($left->$field) ? $left->$field
                                             : (isset($left[$field]) ? $left[$field] : null);
                if (is_null($left)) return $v1;
            $v2 = empty($this->sortByDescending) ? 1 : -1;
                $right = isset($right->$field) ? $right->$field
                                               : (isset($right[$field]) ? $right[$field] : null);
                if (is_null($right)) return $v2;
            if ($left == $right) return 0;
            return $left < $right ? $v1 : $v2;
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в папке сайта (или шаблона, если папка не     |
                    |  указана или равна images, js, css, fonts, html) есть такой |
                    |  файл.                                                      |
                    |                                                             |
                    ============================================================ */

        protected function existsFile ( $file, $validTypes = array(), $folder = null ) {
            $file = $this->cms->hdd->safeFilename($file, FALSE);    // позволяем и путь вглубь папки
            if (empty($file)) return FALSE;
            $ext = $this->getFileExt($file);
            if (!in_array($ext, $validTypes)) return FALSE;
            $folder = is_string($folder) ? $this->cms->hdd->safeFilename($folder, FALSE)
                                         : 'html';
            $ext = $this->cms->text->lowerCase($folder);
            switch ($ext) {
                case '':
                    $ext = 'html';
                case 'css':
                case 'fonts':
                case 'html':
                case 'images':
                case 'js':
                    $folder = '/../' . $ext;
                    break;
                default:
                    $folder = rtrim('/../../../files/' . $folder, '/. ');
            }
            return $this->cms->hdd->isReadableFile(dirname(__FILE__) . $folder . '/' . $file);
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в папке сайта (или шаблона, если папка не     |
                    |  указана) есть такое изображение (файл).                    |
                    |                                                             |
                    ============================================================ */

            protected function existsPhoto ( $file, $folder = null ) {
                $types = array('png', 'jpg', 'jpeg', 'gif', 'bmp', 'svg');
                return $this->existsFile($file, $types, $folder);
            }

                    /* ============================================================
                    |                                                             |
                    |  Подключить файл шаблона.                                   |
                    |                                                             |
                    ============================================================ */

        protected function includeModule ( $file, & $params, & $smarty ) {
            $value = '';
            if ($this->existsModule($file)) $value = $smarty->fetch($file);
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Подключить модуль шаблона (файл mod-... в корне папки      |
                    |  макетов шаблона или файл modules/... шаблона).             |
                    |                                                             |
                    ============================================================ */

            protected function includeMod ( $file, & $params, & $smarty ) {
                $path = 'mod-';
                if (!$this->existsModule($path . $file)) $path = 'modules/';
                return $this->includeModule($path . $file, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести переменную.                                        |
                    |                                                             |
                    ============================================================ */

        protected function echoValue ( $value, & $params, & $smarty, $escaped = TRUE ) {
            $value = $this->mustbeString($value);
            if ($escaped) $value = $this->asAttribute($value);
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести константу.                                         |
                    |                                                             |
                    ============================================================ */

            protected function echoConstant ( $name, & $params, & $smarty ) {
                $value = $this->getConst($name);
                return $this->echoValue($value, $params, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести переменную.                                        |
                    |                                                             |
                    ============================================================ */

            protected function echoVariable ( $name, & $params, & $smarty, $escaped = TRUE ) {
                $value = $this->getVar($name, $smarty);
                return $this->echoValue($value, $params, $smarty, $escaped);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести настройку.                                         |
                    |                                                             |
                    ============================================================ */

            protected function echoSetting ( $name, & $params, & $smarty, $escaped = TRUE ) {
                $method = $escaped ? 'getAsSentence' : 'get';
                $value = $this->cms->any->settings->$method($name);
                return $this->echoValue($value, $params, $smarty, $escaped);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести конфигурационный параметр.                         |
                    |                                                             |
                    ============================================================ */

            protected function echoConfig ( $name, & $params, & $smarty, $escaped = TRUE ) {
                $value = $this->getConfig($name);
                return $this->echoValue($value, $params, $smarty, $escaped);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести конфигурационный параметр (нумерованный).          |
                    |                                                             |
                    ============================================================ */

            protected function echoConfigNumerated ( $name, & $params, & $smarty, $escaped = TRUE ) {
                $value = $this->getConfigNumerated($name, $params);
                return $this->echoValue($value, $params, $smarty, $escaped);
            }

                    /* ============================================================
                    |                                                             |
                    |  Вывести поле записи.                                       |
                    |                                                             |
                    ============================================================ */

            protected function echoField ( $name, & $params, & $smarty, $def = '', $escaped = TRUE ) {
                $value = $this->getItemField($params, $smarty, $name, $def);
                if ($escaped) $value = $this->asAttribute($value);
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |    Сохранение измененных настроек шаблона.                  |
                    |    -------------------------------------------------------  |
                    |                                                             |
                    |    Каждый параметр поступает через POST с помощью полей,    |
                    |    например:                                                |
                    |                                                             |
                    |        <input name="tplSetupParams[param_name]" value="" /> |
                    |                                                             |
                    ============================================================ */

        protected function saveTemplateSetupParams () {
            $name = 'tplSetupParams';
            if ($this->cms->request->isPostArray($name)) {
                $items = $this->cms->request->getPost($name);
                $changed = FALSE;
                foreach ($items as $name => $value) {
                    if (is_string($name) && in_array($name, $this->tplSetupParams)) {
                        $old = $this->getConfig($name, null);
                        if (is_null($old) || $old != $value) {
                            $this->setConfig($name, $value);
                            $changed = TRUE;
                        }
                    }
                }
                if ($changed) $this->saveConfig();
            }
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение переменной как сумму.                    |
                    |                                                             |
                    ============================================================ */

        protected function getPrice ( $varname, & $smarty, $quantity = 1 ) {
            $value = $this->getVar($varname, $smarty, 0);
            $value = $value * abs($quantity);
            $method = 'priceForScreen';
            $helper = $this->getVar('helper');
            if ($this->cms->any->hasMethod($helper, $method)) $value = $helper->$method($value);
            return $this->easyPrice($value);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение переменной как целое число.              |
                    |                                                             |
                    ============================================================ */

        protected function getInteger ( $varname, & $smarty, $def = 0 ) {
            $value = $this->getVar($varname, $smarty, $def);
            return intval($value);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение переменной как натуральное число.        |
                    |                                                             |
                    ============================================================ */

        protected function getNumber ( $varname, & $smarty, $def = 0 ) {
            $value = $this->getVar($varname, $smarty, $def);
            return max(0, $value);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить индекс текущего элемента в массиве, перечисляемом |
                    |  в этот момент с помощью функции enum***.                   |
                    |                                                             |
                    ============================================================ */

        protected function getEnumIdx () {
            if (empty($this->enumStack) || !is_array($this->enumStack)) return 0;
            $index = count($this->enumStack) - 1;
            return key($this->enumStack[$index]);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить номер итерации функции enum***.                   |
                    |                                                             |
                    ============================================================ */

        protected function getEnumNum () {
            if (empty($this->enumStack) || !is_array($this->enumStack)
            || empty($this->enumStackNums) || !is_array($this->enumStackNums)
            || count($this->enumStack) != count($this->enumStackNums)) return 0;
            $index = count($this->enumStackNums) - 1;
            $value = intval($this->enumStackNums[$index]);
            return max(1, $value);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить номер итерации функции enum***.                   |
                    |                                                             |
                    ============================================================ */

        protected function takeEnumParams ( & $params ) {
            $params2 = array();
            $this->copyParam('from', $params, $params2);
            $this->copyParam('via', $params, $params2);
            $this->copyParam('max', $params, $params2);
            return $params;
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение поля этой записи.                        |
                    |                                                             |
                    ============================================================ */

        protected function getItemField ( $params = null, & $smarty = null, $fields = '', $def = '' ) {
            if (is_string($fields) && !empty($fields)) $fields = array($fields);
            if (!empty($fields) && is_array($fields)) {
                $item = $this->retrieveItem($params, $smarty);
                foreach ($fields as $field) {
                    if (isset($item->$field)) {
                        $test = trim($item->$field);
                        if (!empty($test)) return $item->$field;
                    }
                }
            }
            return $def;
        }

            protected function getField ( & $item, $field, $def = '' ) {
                if (is_object($item)) return isset($item->$field) ? $item->$field : $def;
                return is_array($item) && isset($item[$field]) ? $item[$field] : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение флага этой записи.                       |
                    |                                                             |
                    ============================================================ */

            protected function getItemFlag ( $params, & $smarty, $field ) {
                $item = $this->retrieveItem($params, $smarty);
                return !empty($item->$field) ? 1 : 0;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить массив уникальных строк поля этой записи.         |
                    |                                                             |
                    ============================================================ */

            protected function getItemStringArray ( $params, & $smarty, $fields ) {
                $value = array();
                if (is_string($fields) && !empty($fields)) $fields = array($fields);
                if (!empty($fields) && is_array($fields)) {
                    $except = $this->paramAsArray('except', $params);
                    $varname = $this->retrieveFrom($params, 'item');
                    $item = $this->getVar($varname, $smarty);
                    $value = '';
                    foreach ($fields as $field) {
                        if ($value != '') $value .= ',';
                        $value .= $this->getField($item, $field);
                    }
                    $value = explode(',', $value);
                    $value = $this->uniqueStringArray($value, $except);
                }
                if (empty($value)) $value = $this->paramAsArray('def', $params);
                return $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь имя переменной из параметра вызова from.           |
                    |                                                             |
                    ============================================================ */

            protected function retrieveFrom ( & $params, $def = '' ) {
                return $this->paramAsSentence('from', $params, $def);
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь запись из параметров вызова from или item.         |
                    |                                                             |
                    ============================================================ */

            protected function retrieveItem ( & $params, & $smarty ) {
                $varname = $this->retrieveFrom($params, 'item');
                return $this->getVar($varname, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Выполнить дефолтную функцию N с неким from (может быть     |
                    |  указан массивом, тогда первым подходящим from).            |
                    |                                                             |
                    ============================================================ */

        protected function runFunction ( $name, & $params, & $smarty, $from, $defFrom = '' ) {
            $value = !empty($defFrom) && is_string($defFrom) ? $this->getVar($defFrom, $smarty, '')
                                                             : '';
            if (!is_array($from)) $from = array($from);
            foreach ($from as $varname) {
                if ($this->existsVar($varname, $smarty)) {
                    $helper = $this->getVar('helper');
                    if ($this->cms->any->hasMethod($helper, $name)) {
                        $params2 = array('from' => $varname,
                                         'def' => $value);
                        $value = $helper->$name($params2, $smarty);
                    }
                    break;
                }
            }
            return $this->assignVar($params, $value, $smarty);
        }

                    /* ============================================================
                    |                                                             |
                    |  Выполнить дефолтную функцию NAME с неким from(-ами).       |
                    |                                                             |
                    ============================================================ */

            protected function runName ( & $params, & $smarty, $from, $defFrom = '' ) {
                return $this->runFunction('name', $params, $smarty, $from, $defFrom);
            }

                    /* ============================================================
                    |                                                             |
                    |  Выполнить дефолтную функцию BODY с неким from(-ами).       |
                    |                                                             |
                    ============================================================ */

            protected function runBody ( & $params, & $smarty, $from ) {
                return $this->runFunction('body', $params, $smarty, $from);
            }

                    /* ============================================================
                    |                                                             |
                    |  Выполнить дефолтную функцию FINDIMAGE, но вернуть URL.     |
                    |                                                             |
                    ============================================================ */

            protected function runFindImage ( & $params, & $smarty, $type, $forThumb = TRUE ) {
                $value = '';
                $name = 'findImage';
                $helper = $this->getVar('helper');
                if ($this->cms->any->hasMethod($helper, $name)) {
                    $type = $this->cms->text->lowerCase($type);
                    $params2 = array('type' => $type,
                                     'view' => TRUE);
                    $this->copyParam('from', $params, $params2);
                    $this->copyParam('num', $params, $params2);
                    $this->copyParam('view', $params, $params2);
                    $this->copyParam('def', $params, $params2);
                    $data = $helper->$name($params2, $smarty);
                    $this->supposeDemoImage($data, ucfirst($type));
                    if ($forThumb && !empty($data['thumb'])) $value = $data['thumb'];
                    elseif (!empty($data['url'])) $value = $data['url'];
                }
                return $this->assignVar($params, $value, $smarty);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить базовые установки фильтра товаров.                |
                    |                                                             |
                    ============================================================ */

        protected function makeFilter ( $strong = TRUE ) {
            $filter = new stdClass;
            $filter->sort = 0;
            $filter->sort_direction = 0;
            $filter->sort_laconical = 1;
            $filter->deleted = 0;
            $filter->enabled = 1;
            if (!$this->existsUser()) $filter->hidden = 0;
            $filter->discount = $this->getUserDiscount();
            $filter->price_id = $this->getUserPriceId();
            if ($strong) {
                $filter->search_cost_from = 0.01;
                $filter->search_amount_from = 1;
                $filter->non_usable = -1;
            }
            return $filter;
        }

                    /* ============================================================
                    |                                                             |
                    |  Прочесть товары согласно указанному фильтру.               |
                    |                                                             |
                    ============================================================ */

        protected function readProducts ( & $filter ) {
            $items = null;
            $this->cms->db->products->get($items, $filter);
            $this->cms->db->products->unpackRecords($items, $filter);
            return $items;
        }

                    /* ============================================================
                    |                                                             |
                    |  Добавить один список товаров в другой, кроме повторов.     |
                    |                                                             |
                    ============================================================ */

            protected function mergeProducts ( & $src, & $dest ) {
                $changed = FALSE;
                if (!is_array($dest)) $dest = array();
                foreach ($dest as & $item) {
                    if (!empty($item->product_id)) {
                        $id = $item->product_id;
                        $known[$id] = TRUE;
                    }
                }
                if (!empty($src->product_id)) $src = array($src);
                if (is_array($src)) {
                    foreach ($src as & $item) {
                        if (!empty($item->product_id)) {
                            $id = $item->product_id;
                            if (empty($known[$id])) {
                                $dest[$id] = $item;
                                $known[$id] = TRUE;
                                $changed = TRUE;
                            }
                        }
                    }
                }
                return $changed;
            }

                    /* ============================================================
                    |                                                             |
                    |  Добавить один список публикаций в другой, кроме повторов.  |
                    |                                                             |
                    ============================================================ */

            protected function mergePublications ( & $src, & $dest ) {
                $changed = FALSE;
                if (!is_array($dest)) $dest = array();
                foreach ($dest as & $item) {
                    if (!empty($item->article_id)) $id = $item->article_id . 'a';
                    elseif (!empty($item->news_id)) $id = $item->news_id . 'n';
                    else continue;
                    $known[$id] = TRUE;
                }
                if (!empty($src->article_id) || !empty($src->news_id)) $src = array($src);
                if (is_array($src)) {
                    foreach ($src as & $item) {
                        if (!empty($item->article_id)) $id = $item->article_id . 'a';
                        elseif (!empty($item->news_id)) $id = $item->news_id . 'n';
                        else continue;
                        if (empty($known[$id])) {
                            $dest[$id] = $item;
                            $known[$id] = TRUE;
                            $changed = TRUE;
                        }
                    }
                }
                return $changed;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить URL начала текущей страницы.                      |
                    |                                                             |
                    ============================================================ */

        protected function getUrlBegin ( & $smarty, $plusQuery = '' ) {
            $separator = '?';
            $tpl = $this->getTemplateName($smarty);
            if ($tpl == 'catalog') {
                $mode = $this->requestMode();
                $mode = $this->asAttribute($mode);
                $url = $this->cms->security->siteUrl();
                $url .= $tpl . '?mode=' . $mode;
                $separator = '&';
            } else $url = $this->getCanonicalUrl(FALSE);
            return $url . ($plusQuery != '' ? $separator . $plusQuery : '');
        }

        /* ========================================================================
        |                                                                         |
        |    Системные методы.                                                    |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Используются только для внутренних целей хелпера. Намеренно сделаны  |
        |    приватными или защищенными, чтобы не оказались доступными в шаблоне, |
        |    так как служат лишь выполнению технических операций низкого уровня.  |
        |                                                                         |
        ======================================================================== */

                    /* ============================================================
                    |                                                             |
                    |  Конструктор хелпера.                                       |
                    |                                                             |
                    ============================================================ */

        public function __construct ( & $cms ) {
            $this->cms = & $cms;
            $this->antispam($cms);
            $this->setSmartyPlugins($cms);
            $cms->smarty->registerDefaultPluginHandler(array($this, 'handlerUndefinedTag'));
        }

                    /* ============================================================
                    |                                                             |
                    |  Антиспам постинговых каналов.                              |
                    |                                                             |
                    ============================================================ */

            protected function antispam ( & $cms ) {
                $url = $this->getModuleName();
                switch ($url) {
                    case 'feedback':
                    case 'registration':
                    case 'callme':
                        break;
                    default:
                        $url = $this->existsAjaxSignal() ? 'analytic'
                                                         : $this->abstractUri();
                }
                switch ($url) {
                    case 'analytic':
                    case 'informer':
                    case 'setup':
                        break;
                    default:
                        $this->antispamChannel($cms, 'Feedback', 'feedback_message');
                        $this->antispamChannel($cms, 'Registration', 'registration_email');
                        $this->antispamChannel($cms, 'Callme', 'callme_phone');
                        $this->antispamChannel($cms, 'Comments', 'post_message');
                }
            }

                protected function antispamChannel ( & $cms, $channelName, $fieldName ) {
                    $param = 'antispam' . $channelName . 'Name';
                    if ($this->getConfigAsBoolean('antispamEnabled')) {
                        if ($cms->request->existsPost($fieldName)) {
                            $value = $cms->session->get($param);
                            if ($value === FALSE || !$cms->request->existsPost($value)) {
                                $_POST['captcha'] = '';
                                $_REQUEST['captcha'] = '';
                            }
                        }
                    }
                    $value = md5(uniqid());
                    $cms->session->set($param, $value);
                    $cms->smarty->assignByRef($param, $value);
                }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что существует признак ajax-вызова.               |
                    |                                                             |
                    ============================================================ */

                protected function existsAjaxSignal ( & $smarty = null ) {
                    return !empty($this->cms->quick_content)
                           || $this->cms->request->getGPrequestAsBoolean('ajax')
                           || $this->cms->request->getGPrequestAsBoolean('pseudoAjax')
                           || $this->cms->request->getGPrequestAsBoolean('dynamic')
                           || $this->getVar(array('quick_content', 'ajax'), $smarty) == TRUE;
                }

                    /* ============================================================
                    |                                                             |
                    |  Получить исходный адрес текущей страницы.                  |
                    |                                                             |
                    ============================================================ */

            protected function originalUri () {
                return $this->cms->request->getServerAsSentence('REQUEST_URI');
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить относительный адрес текущей страницы (без         |
                    |  GET-параметров и хеша).                                    |
                    |                                                             |
                    ============================================================ */

            protected function requestUri () {
                $uri = $this->originalUri();
                $uri = @ parse_url($uri);
                $uri = isset($uri['path']) ? trim($uri['path']) : '';
                $uri = preg_replace('![ \t\r\n\./\\\\]+$!u', '', $uri);
                $uri = preg_replace('![/\\\\][ \t\r\n]+!u', '/', $uri);
                $uri = preg_replace('![ \t\r\n\.]+[/\\\\]!u', '/', $uri);
                return preg_replace('![/\\\\]+!u', '/', $uri);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить из адреса текущей страницы путевое имя в шаблоне. |
                    |                                                             |
                    ============================================================ */

            protected function abstractUri () {
                $uri = $this->requestUri();
                $uri = preg_replace('!^/+!u', '', $uri);
                $uri = explode('/', $uri);
                    $root = $this->cms->root_dir;
                    $root = preg_replace('![/\\\\]+!u', '/', $root);
                    $root = preg_replace('!^/+!u', '', $root);
                    $root = preg_replace('!/+$!u', '', $root);
                    if ($root != '') {
                        $root = explode('/', $root);
                        $root = count($root);
                    } else $root = 0;
                while ($root > 0) {
                    array_shift($uri);
                    $root--;
                }
                $uri = is_array($uri) ? implode('/', $uri) : '';
                return $this->cms->text->lowerCase($uri);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить из адреса текущей страницы имя файла в шаблоне.   |
                    |                                                             |
                    ============================================================ */

                protected function abstractTpl () {
                    return 'abstract/' . $this->abstractUri() . '.htm';
                }

                    /* ============================================================
                    |                                                             |
                    |  Получить канонический адрес текущей страницы.              |
                    |                                                             |
                    ============================================================ */

                protected function getCanonicalUrl ( $absolute = TRUE ) {
                    $method = 'requestUri';
                    $helper = $this->getVar('helper');
                    if (!$this->cms->any->hasMethod($helper, $method)) return '';
                    $trimmer = '~[/\\\\]+(\?.*)?$~us';
                    $changing = '$1';
                    $params = array('nopages' => TRUE);
                    if ($absolute) {
                        $params['except'] = '*';
                        $trimmer = '~[/\\\\]+$~u';
                        $changing = '';
                    }
                    $value = $helper->$method($params, $this->cms->smarty);
                    $value = preg_replace($trimmer, $changing, $value);
                    if ($value == '') $value = '/';
                    elseif (substr($value, 0, 1) == '?') $value = '/' . $value;
                    return $value;
                }

                    /* ============================================================
                    |                                                             |
                    |  Получить URL корневой папки текущего дизайна.              |
                    |                                                             |
                    ============================================================ */

                protected function getThemeUrl () {
                    $helper = $this->getVar('helper');
                    if (!is_object($helper)) return '';
                    $params = array();
                    return $helper->theme($params, $this->cms->smarty);
                }

                    /* ============================================================
                    |                                                             |
                    |  Получить имя файла текущего шаблона.                       |
                    |                                                             |
                    ============================================================ */

                protected function getTemplateName ( & $smarty, $withoutExt = TRUE ) {
                    $field = 'template_resource';
                    if (!isset($smarty->$field) || !is_string($smarty->$field)) return '';
                    $field = $smarty->$field;
                    if ($withoutExt) $field = $this->removeFileExt($field);
                    $field = trim($field);
                    return $this->cms->text->lowerCase($field);
                }

                    /* ============================================================
                    |                                                             |
                    |  Получить имя текущего модуля.                              |
                    |                                                             |
                    ============================================================ */

                protected function getModuleName () {
                    $value = $this->cms->request->getGPrequest('module', '');
                    $value = trim($value);
                    return $this->cms->text->lowerCase($value);
                }

                    protected function getModuleOrTemplateName ( & $smarty ) {
                        $value = $this->getModuleName();
                        if ($value === '') {
                            $value = $this->getTemplateName($smarty);
                            $value = $this->onlyFileName($value);
                        }
                        return $value;
                    }

                    /* ============================================================
                    |                                                             |
                    |  Извлечение расширения файла (в нижнем регистре).           |
                    |                                                             |
                    ============================================================ */

            protected function getFileExt ( $file ) {
                $file = $this->onlyFileName($file);
                $ext = explode('.', $file);
                if (count($ext) < 2) return '';
                $ext = array_pop($ext);
                return $this->cms->text->lowerCase($ext);
            }

                    /* ============================================================
                    |                                                             |
                    |  Удаление расширения из имени файла.                        |
                    |                                                             |
                    ============================================================ */

                protected function removeFileExt ( $file ) {
                    $ext = $this->getFileExt($file);
                    $ext = $this->cms->text->length($ext) + 1;
                    return $ext > 1 ? $this->cms->text->substr($file, 0, -$ext) : $file;
                }

                    /* ============================================================
                    |                                                             |
                    |  Извлечение только имени файла (без пути).                  |
                    |                                                             |
                    ============================================================ */

                protected function onlyFileName ( $file ) {
                    $file = preg_replace('![/\\\\]!u', '/', $file);
                    $file = explode('/', $file);
                    return array_pop($file);
                }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что это имя файла миниатюры.                      |
                    |                                                             |
                    ============================================================ */

            protected function isThumbnail ( $file ) {
                $ext = $this->getFileExt($file);
                $ext = 'thumb.' . $ext;
                $file = $this->cms->text->substr($file, -strlen($ext));
                return $this->cms->text->lowerCase($file) == $ext;
            }

                    /* ============================================================
                    |                                                             |
                    |  Удостовериться что результат является строкой.             |
                    |                                                             |
                    ============================================================ */

        protected function mustbeString ( & $value, $def = '' ) {
            if (is_string($value)) return $value;
            $test = '' . $value;
            if ($value == $test) return $test;
            return $def;
        }

                    /* ============================================================
                    |                                                             |
                    |  Удостовериться что в параметрах вызова есть такой, а если  |
                    |  нет - добавить.                                            |
                    |                                                             |
                    ============================================================ */

        protected function mustbeParam ( $name, & $params, $def = '' ) {
            if (!isset($params[$name])) {
                $this->setParam($name, $params, $def);
            }
        }

                    /* ============================================================
                    |                                                             |
                    |  Установить этот параметр вызова.                           |
                    |                                                             |
                    ============================================================ */

            protected function setParam ( $name, & $params, $value ) {
                if (!is_array($params)) $params = array();
                $params[$name] = $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Уничтожить этот параметр вызова.                           |
                    |                                                             |
                    ============================================================ */

            protected function destroyParam ( $name, & $params ) {
                if (!is_array($params)) $params = array();
                if (isset($params[$name])) unset($params[$name]);
            }

                    /* ============================================================
                    |                                                             |
                    |  Установить этот параметр вызова.                           |
                    |                                                             |
                    ============================================================ */

            protected function copyParam ( $name, & $fromParams, & $toParams, $def = null ) {
                $exists = isset($fromParams[$name]);
                if ($exists || !is_null($def)) {
                    if (!is_array($toParams)) $toParams = array();
                    $toParams[$name] = $exists ? $fromParams[$name] : $def;
                }
            }

                    /* ============================================================
                    |                                                             |
                    |  Удостовериться что спецсимволы результата экранированы.    |
                    |                                                             |
                    ============================================================ */

        protected function asAttribute ( & $value ) {
            return htmlspecialchars($value, ENT_QUOTES, 'UTF-8');
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в параметрах вызова есть такой и он - строка. |
                    |                                                             |
                    ============================================================ */

        protected function existsParamAsString ( $name, & $params, $mustbe = '' ) {
            $state = !empty($params[$name]) && is_string($params[$name]);
            if ($state && $mustbe != '') $state = $params[$name] == $mustbe;
            return $state;
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что в параметрах вызова присутствует not=TRUE.    |
                    |                                                             |
                    ============================================================ */

            protected function existsParamNOT ( & $params ) {
                return !empty($params['not']);
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как есть.                     |
                    |                                                             |
                    ============================================================ */

        protected function paramAsIs ( $name, & $params, $def = null ) {
            return isset($params[$name]) ? $params[$name] : $def;
        }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как флаг.                     |
                    |                                                             |
                    ============================================================ */

            protected function paramAsBoolean ( $name, & $params, $def = FALSE ) {
                return isset($params[$name]) ? $params[$name] == TRUE : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как строку.                   |
                    |                                                             |
                    ============================================================ */

            protected function paramAsString ( $name, & $params, $def = '' ) {
                return isset($params[$name]) ? trim($params[$name]) : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь параметр вызова как печатный текст (антитрейлинг,  |
                    |  оптимизация пробелов).                                     |
                    |                                                             |
                    ============================================================ */

                protected function paramAsSentence ( $name, & $params, $def = '' ) {
                    $def = $this->paramAsString($name, $params, $def);
                    return $this->cms->request->getAsSentence($def);
                }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как целое число.              |
                    |                                                             |
                    ============================================================ */

            protected function paramAsInteger ( $name, & $params, $def = 0 ) {
                return isset($params[$name]) ? intval($params[$name]) : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как натуральное число.        |
                    |                                                             |
                    ============================================================ */

            protected function paramAsNatural ( $name, & $params, $def = 1 ) {
                return isset($params[$name]) ? max(1, intval($params[$name])) : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как число расширенного        |
                    |  натурального ряда.                                         |
                    |                                                             |
                    ============================================================ */

            protected function paramAsNaturalExtended ( $name, & $params, $def = 0 ) {
                return isset($params[$name]) ? max(0, intval($params[$name])) : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь этот параметр вызова как массив.                   |
                    |                                                             |
                    ============================================================ */

            protected function paramAsArray ( $name, & $params, $def = array() ) {
                return isset($params[$name]) && is_array($params[$name]) ? $params[$name] : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение этой константы.                          |
                    |                                                             |
                    ============================================================ */

        protected function getConst ( $name, $def = '' ) {
            return defined($name) ? constant($name) : $def;
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение этого параметра настроек сайта.          |
                    |                                                             |
                    ============================================================ */

        protected function getSettings ( $name, $def = '' ) {
            return $this->cms->any->settings->get($name, $def);
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение параметра настроек с неким номером.      |
                    |                                                             |
                    ============================================================ */

            protected function getSettingsNumerated ( $name, & $params, $def = '' ) {
                $num = $this->paramAsNatural('num', $params);
                $value = $this->getSettings($name . $num, $def);
                if ($value === $def && $num == 1) $value = $this->getSettings($name);
                return $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Установить значение параметра настроек (на время сеанса).  |
                    |                                                             |
                    ============================================================ */

            protected function setSettings ( $name, $value ) {
                if (!isset($this->cms->settings)) $this->cms->settings = new stdClass;
                if (!is_null($value)) $this->cms->any->settings->set($name, $value);
                elseif (!isset($this->cms->settings->$name)) return;
                else unset($this->cms->settings->$name);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение этого конфиг параметра сайта.            |
                    |                                                             |
                    ============================================================ */

        protected function getConfig ( $name, $def = '' ) {
            return isset($this->cms->config->$name) ? trim($this->cms->config->$name) : $def;
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение конфиг параметра как флаг.               |
                    |                                                             |
                    ============================================================ */

            protected function getConfigAsBoolean ( $name, $def = FALSE ) {
                return isset($this->cms->config->$name) ? !empty($this->cms->config->$name) : $def;
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение конфиг параметра с неким номером.        |
                    |                                                             |
                    ============================================================ */

            protected function getConfigNumerated ( $name, & $params, $def = '' ) {
                $num = $this->paramAsNatural('num', $params);
                $value = $this->getConfig($name . $num, $def);
                if ($value === $def && $num == 1) $value = $this->getConfig($name);
                return $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Установить значение конфиг параметра (на время сеанса).    |
                    |                                                             |
                    ============================================================ */

            protected function setConfig ( $name, $value ) {
                if (!isset($this->cms->config)) $this->cms->config = new stdClass;
                if (!is_null($value)) $this->cms->config->$name = $value;
                elseif (!isset($this->cms->config->$name)) return;
                else unset($this->cms->config->$name);
            }

                    /* ============================================================
                    |                                                             |
                    |  Сохранить текущие значения конфиг параметров.              |
                    |                                                             |
                    ============================================================ */

            protected function saveConfig () {
                // TODO: закодить сохранение полей объекта $this->cms->config
                // в файле конфигурации сайта Config.class.php по аналогии,
                // как это делает модуль objects/configfile/ConfigFile.admin.php
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить значение переменной с таким именем в шаблоне      |
                    |  (может быть указан массив имен переменных, тогда получить  |
                    |  значение первой доступной переменной).                     |
                    |                                                             |
                    ============================================================ */

        protected function getVar ( $names, & $smarty = null, $def = null ) {
            $value = null;
            if (!is_array($names)) $names = array($names);
            foreach ($names as $name) {
                if (is_string($name) && !empty($name)) {
                    $found = FALSE;
                    $nodes = explode('->', $name);
                    foreach ($nodes as $name) {
                        $name = trim($name);
                        if ($name != '') {
                            if (!$found) {
                                if (!is_null($smarty)) $value = $smarty->getTemplateVars($name);
                                if (is_null($value)) $value = $this->cms->smarty->getTemplateVars($name);
                                if (is_null($value)) break;
                                $found = TRUE;
                            } else {
                                $index = intval($name);
                                if (is_object($value) && isset($value->$name)) $value = & $value->$name;
                                elseif (is_array($value) && isset($value[$name])) $value = & $value[$name];
                                elseif (is_array($value) && strval($index) === $name && isset($value[$index])) $value = & $value[$index];
                                else {
                                    $value = null;
                                    break;
                                }
                            }
                        }
                    }
                    if (!is_null($value)) break;
                }
            }
            return is_null($value) ? $def : $value;
        }

                    /* ============================================================
                    |                                                             |
                    |  Признак что переменная с таким именем существует в шаблоне |
                    |  (может быть указан массив имен переменных, тогда признак   |
                    |  что хотя бы одна из них существует).                       |
                    |                                                             |
                    ============================================================ */

            protected function existsVar ( $names, & $smarty = null ) {
                return $this->getVar($names, $smarty) != null
                    || is_null($smarty)
                    || $this->getVar($names) != null;
            }

                    /* ============================================================
                    |                                                             |
                    |  Отправить HTTP-заголовки для контента некоторого типа.     |
                    |                                                             |
                    ============================================================ */

        protected function headerDynamicContent ( $type, $charset = TRUE ) {
            if (is_string($type)) {
                $type = $this->cms->request->getAsSentence($type);
                if (!empty($type)) {
                    $charset = $charset ? '; charset=UTF-8' : '';
                    $time = time() - 24 * 3600;
                    @ header('Content-Type: ' . $type . $charset, TRUE);
                    @ header('Expires: ' . date('r', $time), TRUE);
                    @ header('Cache-Control: must-revalidate', TRUE);
                    @ header('Pragma: no-cache', TRUE);
                }
            }
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить поле текущего авторизованного пользователя.       |
                    |                                                             |
                    ============================================================ */

        protected function getUserField ( $name, $def = '', & $item = null ) {
            if (is_object($item)) return isset($item->$name) ? $item->$name : $def;
            return isset($this->cms->user) && isset($this->cms->user->$name) ? $this->cms->user->$name : $def;
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить ИД текущего авторизованного пользователя.         |
                    |                                                             |
                    ============================================================ */

            protected function getUserId ( & $item = null ) {
                return $this->getUserField('user_id', 0, $item);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить емейл текущего пользователя.                      |
                    |                                                             |
                    ============================================================ */

            protected function getUserEmail ( & $item = null ) {
                return $this->getUserField('email', '', $item);
            }

            protected function getUserEmail2 ( & $item = null ) {
                return $this->getUserField('email2', '', $item);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить процент скидки текущего пользователя.             |
                    |                                                             |
                    ============================================================ */

            protected function getUserDiscount ( & $item = null ) {
                return $this->getUserField('discount', 0, $item);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить ИД группы цен текущего пользователя.              |
                    |                                                             |
                    ============================================================ */

            protected function getUserPriceId ( & $item = null ) {
                return $this->getUserField('price_id', 0, $item);
            }

                    /* ============================================================
                    |                                                             |
                    |  Получить список месяцев (на русском языке).                |
                    |                                                             |
                    ============================================================ */

        protected function getMonths ( $short = TRUE ) {
            $items = array(
                'января',
                'февраля',
                'марта',
                'апреля',
                'мая',
                'июня',
                'июля',
                'августа',
                'сентября',
                'октября',
                'ноября',
                'декабря'
            );
            if ($short) {
                foreach ($items as & $item) {
                    $item = $this->cms->text->substr($item, 0, 3);
                }
            }
            return $items;
        }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь день из строки вида ГГГГ.ММ.ДД.........            |
                    |                                                             |
                    ============================================================ */

            protected function getDay ( $yyyy_mm_dd, $forClock = FALSE ) {
                $offset = preg_match('/^[0-9][0-9][^0-9]/', $yyyy_mm_dd) ? 0 : 8;
                $value = intval(max(1, min(substr($yyyy_mm_dd, $offset, 2), 31)));
                return $forClock ? sprintf('%02d', $value) : $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь номер месяца из строки вида ГГГГ.ММ.ДД.........    |
                    |                                                             |
                    ============================================================ */

            protected function getMonth ( $yyyy_mm_dd, $forClock = FALSE ) {
                $offset = preg_match('/^[0-9][0-9][^0-9]/', $yyyy_mm_dd) ? 3 : 5;
                $value = intval(max(1, min(substr($yyyy_mm_dd, $offset, 2), 12)));
                return $forClock ? sprintf('%02d', $value) : $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь год из строки вида ГГГГ.ММ.ДД.........             |
                    |                                                             |
                    ============================================================ */

            protected function getYear ( $yyyy_mm_dd ) {
                $offset = preg_match('/^[0-9][0-9][^0-9]/', $yyyy_mm_dd) ? 6 : 0;
                $now = date('Y');
                return intval(max(1970, min(substr($yyyy_mm_dd, $offset, 4), $now)));
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь час из строки вида ГГГГ.ММ.ДД.ЧЧ.мм...             |
                    |                                                             |
                    ============================================================ */

            protected function getHour ( $yyyy_mm_dd_hh_mm, $forClock = FALSE ) {
                $value = intval(max(0, min(substr($yyyy_mm_dd_hh_mm, 11, 2), 23)));
                return $forClock ? sprintf('%02d', $value) : $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь минуту из строки вида ГГГГ.ММ.ДД.ЧЧ.мм...          |
                    |                                                             |
                    ============================================================ */

            protected function getMinute ( $yyyy_mm_dd_hh_mm, $forClock = FALSE ) {
                $value = intval(max(0, min(substr($yyyy_mm_dd_hh_mm, 14, 2), 59)));
                return $forClock ? sprintf('%02d', $value) : $value;
            }

                    /* ============================================================
                    |                                                             |
                    |  Извлечь параметр mode текущего запроса страницы.           |
                    |                                                             |
                    ============================================================ */

        protected function requestMode ( $def = '' ) {
            $value = $this->cms->request->getGPrequest('mode', $def);
            return $value !== $def ? trim($value) : $value;
        }

                    /* ============================================================
                    |                                                             |
                    |  Отдать значение в точку вызова или указанную переменную.   |
                    |                                                             |
                    ============================================================ */

        protected function assignVar ( & $params, & $value, & $smarty, $defaultName = '' ) {
            if (!is_object($smarty)) return $value;
            $varname = $this->existsParamAsString('var', $params)
                           ? trim($params['var'])
                           : ($this->existsParamAsString('assign', $params)
                               ? trim($params['assign'])
                               : ($this->existsParamAsString('result', $params)
                                   ? trim($params['result'])
                                   : trim($defaultName)));
            if (empty($varname)) return $value;
            $maybe = 'global';
            $scope = $this->existsParamAsString('scope', $params, $maybe) ? $maybe : '';
            return $this->setVariableByRef($varname, $value, $smarty, $scope);
        }

                    /* ============================================================
                    |                                                             |
                    |  Установить переменную шаблонизатора по ссылке.             |
                    |                                                             |
                    ============================================================ */

            protected function setVariableByRef ( $varname, & $value, & $smarty, $scope = '' ) {
                $asGlobal = $scope == 'root' || $scope == 'global';
                $ok = is_object($smarty);
                if ($ok) {
                    $smarty->clearAssign($varname);
                    $smarty->assignByRef($varname, $value);
                    if (isset($smarty->parent) && is_object($smarty->parent) && $smarty !== $smarty->parent) {
                        if ($scope == 'parent' || $asGlobal) {
                            $smarty->parent->clearAssign($varname);
                            $smarty->parent->assignByRef($varname, $value);
                        }
                    }
                }
                if (!$ok || $asGlobal) {
                    if ($smarty !== $this->cms->smarty) {
                        $this->cms->smarty->clearAssign($varname);
                        $this->cms->smarty->assignByRef($varname, $value);
                    }
                }
                return '';
            }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что переменная является непустым массивом.        |
                    |                                                             |
                    ============================================================ */

        protected function isActualArray ( & $var ) {
            return is_array($var) && !empty($var);
        }

                    /* ============================================================
                    |                                                             |
                    |  Проверка что переменная является непустой строкой.         |
                    |                                                             |
                    ============================================================ */

        protected function isActualString ( & $var ) {
            return is_string($var) && trim($var) != '';
        }

                    /* ============================================================
                    |                                                             |
                    |  Получить из входного массив уникальных строк.              |
                    |                                                             |
                    ============================================================ */

        protected function uniqueStringArray ( & $items, $excludes = array() ) {
            $result = array();
            if ($this->isActualArray($items)) {
                $minus = array();
                if ($this->isActualArray($excludes)) {
                    foreach ($excludes as $item) {
                        if ($this->isActualString($item)) {
                            $item = $this->cms->request->getAsSentence($item);
                            if ($item != '') {
                                $index = $this->cms->text->lowerCase($item);
                                $minus[$index] = TRUE;
                            }
                        }
                    }
                }
                foreach ($items as $item) {
                    if ($this->isActualString($item)) {
                        $item = $this->cms->request->getAsSentence($item);
                        if ($item != '') {
                            $index = $this->cms->text->lowerCase($item);
                            if (empty($minus[$index])) $result[$index] = $item;
                        }
                    }
                }
            }
            return $result;
        }

                    /* ============================================================
                    |                                                             |
                    |  Вывести URL миниатюры этого товара.                        |
                    |                                                             |
                    ============================================================ */

        protected function supposeDemoImage ( & $image, $type = '' ) {
            if (!$this->cms->security->inDemoMode()
            || !is_array($image)
            || !isset($image['url'])) return;
            $restart = FALSE;
            $field = 'demo' . $type . 'Images';
            if (!isset($this->$field) || !is_array($this->$field)) {
                $this->$field = array();
                $url = $this->getThemeUrl() . 'images/';
                $path = 'demo/' . $this->cms->text->lowerCase($type) . '-';
                for ($i = 1; $i <= 100; $i++) {
                    $file = $path . $i . '.jpg';
                    if (!$this->existsImage($file)) {
                        $file = $path . $i . '.png';
                        if (!$this->existsImage($file)) break;
                    }
                    array_push($this->$field, $url . $file);
                }
                $restart = TRUE;
            }
            if (empty($this->$field)) return;
            if (!$restart) $url = next($this->$field);
            if ($restart || !is_string($url)) {
                shuffle($this->$field);
                $url = reset($this->$field);
            }
            if (is_string($url)) {
                $image['url'] = $url;
                $image['thumb'] = $url;
            }
        }

        /* ========================================================================
        |                                                                         |
        |    Перехваты.                                                           |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Используются для обработки неизвестных шаблонизационных тегов        |
        |    в момент компиляции шаблона.                                         |
        |                                                                         |
        ======================================================================== */

        public function handlerUndefinedTag ( $tag, $type, $template, & $callback, & $script, & $cacheable ) {
            switch ($type) {
                case 'function':
                    $callback = array(get_class($this), 'callbackUndefinedTag');
                    if (preg_match('/^mod([A-Z])[A-Za-z9-0]+$/', $tag) > 0) {
                        // TODO: мы сейчас на уровне compile,
                        //       а callback - это уровень runtime,
                        //       надо как-то связать их именем тега
                        $callback = array(get_class($this), 'callbackModTag');
                    }
                    return TRUE;
                case 'block':
                    $callback = array(get_class($this), 'callbackUndefinedBlock');
                    return TRUE;
                case 'compiler':
                case 'modifier':
                case 'modifiercompiler':
                case 'class':
                default:
            }
            return FALSE;
        }

            public function callbackModTag ( $params, $smarty ) {
                // TODO: закодить подключение модуля на основе имени тега (надо додумать, как
                //       грамотно передать имя тега из уровня compile на уровень runtime)
                //           if (preg_match('/^mod([A-Z])[A-Za-z9-0]+$/', $tag) > 0) {
                //               $tag = preg_replace('/([A-Z])/', '-$1', $tag);
                //               $tag = preg_replace('/^mod-/', '', $tag);
                //               $tag = $this->cms->text->lowerCase($tag);
                //               $html = $this->includeMod($tag . '.htm', $params, $smarty);
                //           }
                //       а пока выводим заглушку
                return '<!-- здесь был неизвестный шаблонизационный mod... тег -->';
            }

            public function callbackUndefinedTag ( $params, $smarty ) {
                return '<!-- здесь был неизвестный шаблонизационный тег -->';
            }

            public function callbackUndefinedBlock ( $params, $content, $smarty, & $repeat ) {
                return '<!-- здесь был неизвестный шаблонизационный блочный тег -->';
            }

        /* ========================================================================
        |                                                                         |
        |    Технические методы.                                                  |
        |    -------------------------------------------------------------------  |
        |                                                                         |
        |    Предназначены на случай, когда нужно почистить некоторые записи      |
        |    базы данных согласно задаче.                                         |
        |                                                                         |
        ======================================================================== */

                    /* ============================================================
                    |                                                             |
                    |  Удалить товары, выпавшие из дерева категорий.              |
                    |                                                             |
                    ============================================================ */

        private function cleanFallenProducts () {
            $this->cms->db->query('DELETE FROM `products` '
                                . 'WHERE `category_id` = 0;');
            $this->cms->db->query('DELETE `products_variants` '
                                . 'FROM `products_variants`, '
                                     . '`products` '
                                . 'WHERE `products`.`product_id` IS NULL;');
            $this->cms->db->query('TRUNCATE TABLE `cache_cbproducts_sv`;');
            $this->cms->db->query('TRUNCATE TABLE `cache_pvnames`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить список товаров.                                   |
                    |                                                             |
                    ============================================================ */

        private function cleanProducts ( $andComments = TRUE ) {
            $this->cms->db->query('TRUNCATE TABLE `products`;');
            $this->cms->db->query('TRUNCATE TABLE `products_variants`;');
            $this->cms->db->query('TRUNCATE TABLE `cache_cbproducts_sv`;');
            $this->cms->db->query('TRUNCATE TABLE `cache_pvnames`;');
            if ($andComments) $this->cms->db->query('TRUNCATE TABLE `products_comments`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить свойства товаров.                                 |
                    |                                                             |
                    ============================================================ */

        private function cleanProperties () {
            $this->cms->db->query('TRUNCATE TABLE `properties`;');
            $this->cms->db->query('TRUNCATE TABLE `properties_values`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить новости.                                          |
                    |                                                             |
                    ============================================================ */

        private function cleanNews ( $andComments = TRUE ) {
            $this->cms->db->query('TRUNCATE TABLE `news`;');
            if ($andComments) $this->cms->db->query('TRUNCATE TABLE `news_comments`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить статьи.                                           |
                    |                                                             |
                    ============================================================ */

        private function cleanArticles ( $andComments = TRUE ) {
            $this->cms->db->query('TRUNCATE TABLE `articles`;');
            if ($andComments) $this->cms->db->query('TRUNCATE TABLE `articles_comments`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить публикации.                                       |
                    |                                                             |
                    ============================================================ */

        private function cleanPublications ( $andComments = TRUE ) {
            $this->cleanNews($andComments);
            $this->cleanArticles($andComments);
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить отзывы и переписку.                               |
                    |                                                             |
                    ============================================================ */

        private function cleanComments () {
            $this->cms->db->query('TRUNCATE TABLE `products_comments`;');
            $this->cms->db->query('TRUNCATE TABLE `articles_comments`;');
            $this->cms->db->query('TRUNCATE TABLE `news_comments`;');
            $this->cms->db->query('TRUNCATE TABLE `feedback`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить запросы обратного звонка и уведомлений.           |
                    |                                                             |
                    ============================================================ */

        private function cleanRequests () {
            $this->cms->db->query('TRUNCATE TABLE `callme`;');
            $this->cms->db->query('TRUNCATE TABLE `notifies`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить заказы.                                           |
                    |                                                             |
                    ============================================================ */

        private function cleanOrders () {
            $this->cms->db->query('TRUNCATE TABLE `orders`;');
            $this->cms->db->query('TRUNCATE TABLE `orders_products`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить список пользователей.                             |
                    |                                                             |
                    ============================================================ */

        private function cleanUsers () {
            $this->cms->db->query('TRUNCATE TABLE `users`;');
            $this->cms->db->query('TRUNCATE TABLE `cache_users_sv`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Очистить записей поискового сопровождения.                 |
                    |                                                             |
                    ============================================================ */

        private function cleanSearches () {
            $this->cms->db->query('TRUNCATE TABLE `searches`;');
        }

                    /* ============================================================
                    |                                                             |
                    |  Урлы в нижний регистр, подчеркивания заменить дефисами.    |
                    |                                                             |
                    ============================================================ */

        private function fairUrls () {
            $this->cms->db->query('UPDATE `sections`   SET `url` = LCASE(REPLACE(`url`, "_", "-"));');
            $this->cms->db->query('UPDATE `articles`   SET `url` = LCASE(REPLACE(`url`, "_", "-"));');
            $this->cms->db->query('UPDATE `news`       SET `url` = LCASE(REPLACE(`url`, "_", "-"));');
            $this->cms->db->query('UPDATE `categories` SET `url` = LCASE(REPLACE(`url`, "_", "-"));');
            $this->cms->db->query('UPDATE `brands`     SET `url` = LCASE(REPLACE(`url`, "_", "-"));');
            $this->cms->db->query('UPDATE `products`   SET `url` = LCASE(REPLACE(`url`, "_", "-"));');
        }
    }

    return;
?>